Qemu-base & Qemu-desktop conflicting dependencies

I'm a new user to Garuda and am getting the following message on a fresh install of the gaming version of the Dragonized KDE after running the GUI updater.
This is probably as simple of a fix as "remove one of the conflicting packages and try to update again" however I'm not used to configuring such highly customized distros.
I'm a little worried that I might break things... :no_mouth:

:: Synchronizing package databases...
garuda is up to date
core is up to date
extra is up to date
community is up to date
multilib is up to date
chaotic-aur is up to date

--> Refreshing mirrorlists using rate-mirrors, please be patient..
:: Synchronizing package databases...
garuda                                 95.7 KiB   162 KiB/s 00:01 [------------------------------------] 100%
core                                  157.7 KiB  1095 KiB/s 00:00 [------------------------------------] 100%
extra                                1760.1 KiB  4.24 MiB/s 00:00 [------------------------------------] 100%
community                               7.1 MiB  6.76 MiB/s 00:01 [------------------------------------] 100%
multilib                              167.5 KiB   846 KiB/s 00:00 [------------------------------------] 100%
chaotic-aur                          2026.6 KiB  2.45 MiB/s 00:01 [------------------------------------] 100%
spawn pacman -Su
:: Starting full system upgrade...
:: Replace ananicy-rules-git with chaotic-aur/ananicy-rules? [Y/n] y
:: Replace nerd-fonts-fira-code with community/ttf-firacode-nerd? [Y/n] y
resolving dependencies...
looking for conflicting packages...
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: qemu-base and qemu-desktop are in conflict

**GARUDA-INXI OUTPUT**
garuda-inxi

System:
Kernel: 6.0.2-zen1-1-zen arch: x86_64 bits: 64 compiler: gcc v: 12.2.0
parameters: BOOT_IMAGE=/@/boot/vmlinuz-linux-zen
root=UUID=d3d2c1f4-dea3-4c51-8742-daa8a36ffb02 rw [email protected]
quiet quiet splash rd.udev.log_priority=3 vt.global_cursor_default=0
resume=UUID=041d78a5-5372-4e8f-9018-921356951f21 loglevel=3
Desktop: KDE Plasma v: 5.26.1 tk: Qt v: 5.15.6 info: latte-dock
wm: kwin_x11 vt: 1 dm: SDDM Distro: Garuda Linux base: Arch Linux
Machine:
Type: Laptop System: LENOVO product: 81LK v: IdeaPad L340-15IRH Gaming
serial: <superuser required> Chassis: type: 10 v: IdeaPad L340-15IRH Gaming
serial: <superuser required>
Mobo: LENOVO model: LNVNB161216 v: SDK0J40700 WIN
serial: <superuser required> UEFI: LENOVO v: BGCN34WW date: 05/21/2021
Battery:
ID-1: BAT0 charge: 38.6 Wh (94.8%) condition: 40.7/45.0 Wh (90.5%)
volts: 12.4 min: 11.4 model: SMP L18M3PF1 type: Li-poly serial: <filter>
status: not charging cycles: 54
CPU:
Info: model: Intel Core i5-9300H bits: 64 type: MT MCP arch: Coffee Lake
gen: core 9 level: v3 note: check built: 2018 process: Intel 14nm family: 6
model-id: 0x9E (158) stepping: 0xA (10) microcode: 0xF0
Topology: cpus: 1x cores: 4 tpc: 2 threads: 8 smt: enabled cache:
L1: 256 KiB desc: d-4x32 KiB; i-4x32 KiB L2: 1024 KiB desc: 4x256 KiB
L3: 8 MiB desc: 1x8 MiB
Speed (MHz): avg: 2400 high: 2401 min/max: 800/4100 scaling:
driver: intel_pstate governor: performance cores: 1: 2401 2: 2400 3: 2400
4: 2400 5: 2400 6: 2400 7: 2400 8: 2400 bogomips: 38400
Flags: avx avx2 ht lm nx pae sse sse2 sse3 sse4_1 sse4_2 ssse3 vmx
Vulnerabilities:
Type: itlb_multihit status: KVM: VMX disabled
Type: l1tf mitigation: PTE Inversion; VMX: conditional cache flushes, SMT
vulnerable
Type: mds mitigation: Clear CPU buffers; SMT vulnerable
Type: meltdown mitigation: PTI
Type: mmio_stale_data mitigation: Clear CPU buffers; SMT vulnerable
Type: retbleed mitigation: IBRS
Type: spec_store_bypass mitigation: Speculative Store Bypass disabled via
prctl
Type: spectre_v1 mitigation: usercopy/swapgs barriers and __user pointer
sanitization
Type: spectre_v2 mitigation: IBRS, IBPB: conditional, RSB filling,
PBRSB-eIBRS: Not affected
Type: srbds mitigation: Microcode
Type: tsx_async_abort status: Not affected
Graphics:
Device-1: Intel CoffeeLake-H GT2 [UHD Graphics 630] vendor: Lenovo
driver: i915 v: kernel arch: Gen-9.5 process: Intel 14nm built: 2016-20
ports: active: eDP-1 empty: none bus-ID: 00:02.0 chip-ID: 8086:3e9b
class-ID: 0300
Device-2: NVIDIA TU117M [GeForce GTX 1650 Mobile / Max-Q] vendor: Lenovo
driver: nvidia v: 520.56.06 alternate: nouveau,nvidia_drm non-free: 515.xx+
status: current (as of 2022-10) arch: Turing code: TUxxx
process: TSMC 12nm built: 2018-22 pcie: gen: 3 speed: 8 GT/s lanes: 16
bus-ID: 01:00.0 chip-ID: 10de:1f91 class-ID: 0300
Device-3: Lite-On Integrated Camera type: USB driver: uvcvideo
bus-ID: 1-8:3 chip-ID: 04ca:7070 class-ID: 0e02
Display: x11 server: X.Org v: 21.1.4 with: Xwayland v: 22.1.3
compositor: kwin_x11 driver: X: loaded: modesetting,nvidia
unloaded: nouveau alternate: fbdev,intel,nv,vesa dri: iris gpu: i915
display-ID: :0 screens: 1
Screen-1: 0 s-res: 1920x1080 s-dpi: 96 s-size: 508x285mm (20.00x11.22")
s-diag: 582mm (22.93")
Monitor-1: eDP-1 model: BOE Display 0x0700 built: 2016 res: 1920x1080
hz: 60 dpi: 142 gamma: 1.2 size: 344x194mm (13.54x7.64")
diag: 395mm (15.5") ratio: 16:9 modes: 1920x1080
OpenGL: renderer: Mesa Intel UHD Graphics 630 (CFL GT2) v: 4.6 Mesa
22.2.1 direct render: Yes
Audio:
Device-1: Intel Cannon Lake PCH cAVS vendor: Lenovo driver: snd_hda_intel
bus-ID: 1-1.2:4 v: kernel alternate: snd_soc_skl,snd_sof_pci_intel_cnl
chip-ID: 041e:324d bus-ID: 00:1f.3 class-ID: 0300 serial: <filter>
chip-ID: 8086:a348 class-ID: 0403
Device-2: NVIDIA vendor: Lenovo driver: snd_hda_intel v: kernel pcie:
gen: 3 speed: 8 GT/s lanes: 16 bus-ID: 01:00.1 chip-ID: 10de:10fa
class-ID: 0403
Device-3: Creative Sound Blaster Play! 3 type: USB
driver: hid-generic,snd-usb-audio,usbhid
Sound API: ALSA v: k6.0.2-zen1-1-zen running: yes
Sound Server-1: PulseAudio v: 16.1 running: no
Sound Server-2: PipeWire v: 0.3.59 running: yes
Network:
Device-1: Intel Cannon Lake PCH CNVi WiFi driver: iwlwifi v: kernel
bus-ID: 00:14.3 chip-ID: 8086:a370 class-ID: 0280
IF: wlp0s20f3 state: down mac: <filter>
Device-2: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet
vendor: Lenovo driver: r8169 v: kernel pcie: gen: 1 speed: 2.5 GT/s
lanes: 1 port: 3000 bus-ID: 07:00.0 chip-ID: 10ec:8168 class-ID: 0200
IF: enp7s0 state: up speed: 1000 Mbps duplex: full mac: <filter>
Bluetooth:
Device-1: Intel Bluetooth 9460/9560 Jefferson Peak (JfP) type: USB
driver: btusb v: 0.8 bus-ID: 1-14:5 chip-ID: 8087:0aaa class-ID: e001
Report: bt-adapter ID: hci0 rfk-id: 0 state: up address: <filter>
Drives:
Local Storage: total: 591.54 GiB used: 14.84 GiB (2.5%)
SMART Message: Unable to run smartctl. Root privileges required.
ID-1: /dev/nvme0n1 maj-min: 259:0 vendor: Samsung
model: MZVLB512HBJQ-000L2 size: 476.94 GiB block-size: physical: 512 B
logical: 512 B speed: 31.6 Gb/s lanes: 4 type: SSD serial: <filter>
rev: 3L1QEXF7 temp: 44.9 C scheme: GPT
ID-2: /dev/sda maj-min: 8:0 type: USB vendor: SanDisk model: USB 3.2Gen1
size: 114.6 GiB block-size: physical: 512 B logical: 512 B type: N/A
serial: <filter> rev: 1.00 scheme: MBR
SMART Message: Unknown USB bridge. Flash drive/Unsupported enclosure?
Partition:
ID-1: / raw-size: 459.59 GiB size: 459.59 GiB (100.00%) used: 14.83 GiB
(3.2%) fs: btrfs dev: /dev/nvme0n1p2 maj-min: 259:2
ID-2: /boot/efi raw-size: 300 MiB size: 299.4 MiB (99.80%) used: 608 KiB
(0.2%) fs: vfat dev: /dev/nvme0n1p1 maj-min: 259:1
ID-3: /home raw-size: 459.59 GiB size: 459.59 GiB (100.00%) used: 14.83
GiB (3.2%) fs: btrfs dev: /dev/nvme0n1p2 maj-min: 259:2
ID-4: /var/log raw-size: 459.59 GiB size: 459.59 GiB (100.00%) used: 14.83
GiB (3.2%) fs: btrfs dev: /dev/nvme0n1p2 maj-min: 259:2
ID-5: /var/tmp raw-size: 459.59 GiB size: 459.59 GiB (100.00%) used: 14.83
GiB (3.2%) fs: btrfs dev: /dev/nvme0n1p2 maj-min: 259:2
Swap:
Kernel: swappiness: 133 (default 60) cache-pressure: 100 (default)
ID-1: swap-1 type: zram size: 15.5 GiB used: 0 KiB (0.0%) priority: 100
dev: /dev/zram0
ID-2: swap-2 type: partition size: 17.06 GiB used: 0 KiB (0.0%)
priority: -2 dev: /dev/nvme0n1p3 maj-min: 259:3
Sensors:
System Temperatures: cpu: 47.0 C pch: 56.0 C mobo: N/A
Fan Speeds (RPM): N/A
Info:
Processes: 296 Uptime: 1h 28m wakeups: 1 Memory: 15.5 GiB used: 6.87 GiB
(44.3%) Init: systemd v: 251 default: graphical tool: systemctl
Compilers: gcc: 12.2.0 Packages: pm: pacman pkgs: 1831 libs: 514
tools: octopi,paru Shell: fish v: 3.5.1 default: Bash v: 5.1.16
running-in: konsole inxi: 3.3.22
Garuda (2.6.8-1):
System install date:     2022-11-14
Last full system update: 2022-11-14
Is partially upgraded:   Yes
Relevant software:       NetworkManager
Windows dual boot:       No/Undetected
Snapshots:               Snapper
Failed units:            systemd-vconsole-setup.service

Same problem.

spawn pacman -Su
:: Starting full system upgrade...
:: Replace ananicy-rules-git with chaotic-aur/ananicy-rules? [Y/n] y
:: Replace nerd-fonts-fira-code with community/ttf-firacode-nerd? [Y/n] y
resolving dependencies...
looking for conflicting packages...
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: qemu-base and qemu-desktop are in conflict

Happens when using garuda-update as well.

Welcome all :slight_smile:

Please use three ~ in first and last line from terminal output :slight_smile:

~~~
terminal text
~~~
I just changed it.

I'm also a new Garuda user with the same issue: Qemu-base & Qemu-desktop conflicting dependencies when attempting a System update from the Garuda Assistant:

:: Synchronising package databases...
garuda                                 95.7 KiB   125 KiB/s 00:01 [------------------------------------] 100%
core is up to date
extra is up to date
community                               7.1 MiB  6.57 MiB/s 00:01 [------------------------------------] 100%
multilib is up to date
chaotic-aur                          2026.7 KiB  2.77 MiB/s 00:01 [------------------------------------] 100%

--> Refreshing mirrorlists using rate-mirrors, please be patient..
:: Synchronising package databases...
garuda                                 95.7 KiB   155 KiB/s 00:01 [------------------------------------] 100%
core                                  157.7 KiB   542 KiB/s 00:00 [------------------------------------] 100%
extra                                1760.1 KiB  3.84 MiB/s 00:00 [------------------------------------] 100%
community                               7.1 MiB  7.22 MiB/s 00:01 [------------------------------------] 100%
multilib                              167.5 KiB   564 KiB/s 00:00 [------------------------------------] 100%
chaotic-aur                          2026.7 KiB  3.45 MiB/s 00:01 [------------------------------------] 100%
spawn pacman -Su
:: Starting full system upgrade...
:: Replace ananicy-rules-git with chaotic-aur/ananicy-rules? [Y/n] y
:: Replace nerd-fonts-fira-code with community/ttf-firacode-nerd? [Y/n] y
resolving dependencies...
looking for conflicting packages...
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: qemu-base and qemu-desktop are in conflict
Press enter to exit

I also run into the same conflicting dependencies issue when attempting to install packages from Octopi.

Found this on the arch forums.

I have encountered the same problem, and it seems that the fix, at least to me, is to install qemu-emulators-full if qemu-desktop is already installed, instead of qemu-full.

5 Likes

Can the users who are having this problem post their pacman -Qu output here, so I can take a closer look what causes this, since this seems to be an issue that is affecting many people.

1 Like

Here's my pacman -Qu output:

╰─λ pacman -Qu
adwaita-icon-theme 42.0+r1+gc144c3d75-1 -> 43-1
alpm_octopi_utils 1.0.2-3.1 -> 1.0.2-3.2
alsa-card-profiles 1:0.3.59-2 -> 1:0.3.59-5
alsa-lib 1.2.7.2-1 -> 1.2.8-1
alsa-ucm-conf 1.2.7.2-1 -> 1.2.8-1
amd-ucode 20220913.f09bebf-1 -> 20221109.60310c2-1
ananicy-cpp 1.0.0.rc7-1.1 -> 1.0.0.rc7-1.2
ananicy-rules-git 2.2.1.r316.geda53ab-1 -> 2.2.1.r317.g836bd5c-1
android-tools 33.0.3-1 -> 33.0.3-2
antimicrox 3.2.5-1 -> 3.3.1-1.1
appstream-glib 0.8.1-1 -> 0.8.2-1
apr-util 1.6.1-9 -> 1.6.1-10
argyllcms 2.3.1-1 -> 2.3.1-2
ark 22.08.2-1 -> 22.08.3-1
baloo-widgets 22.08.2-1 -> 22.08.3-1
bind 9.18.7-1 -> 9.18.8-2
blas 3.10.1-1 -> 3.11-1
bluedevil 1:5.26.1-1 -> 1:5.26.3-1
bluez 5.65-3 -> 5.66-1
bluez-hid2hci 5.65-3 -> 5.66-1
bluez-libs 5.65-3 -> 5.66-1
bluez-plugins 5.65-3 -> 5.66-1
bluez-utils 5.65-3 -> 5.66-1
bolt 0.9.3-1 -> 0.9.4-1
bomber 22.08.2-1 -> 22.08.3-1
boost-libs 1.80.0-2 -> 1.80.0-3
bottles 2022.10.14.1-1 -> 2022.10.14.1-1.1
bovo 22.08.2-1 -> 22.08.3-1
boxtron 0.5.4-1 -> 0.5.4-1.1
breeze 5.26.1-1 -> 5.26.3.1-1
btrfs-assistant 1.6.3-1 -> 1.6.3-1.1
btrfs-progs 6.0-1 -> 6.0.1-1
bubblewrap 0.6.2-1 -> 0.7.0-1
ca-certificates-mozilla 3.84-1 -> 3.85-1
cblas 3.10.1-1 -> 3.11-1
chromaprint 1.5.1-4 -> 1.5.1-5
coreutils 9.1-1 -> 9.1-3
cryptsetup 2.5.0-1 -> 2.5.0-4
curl 7.85.0-2 -> 7.86.0-3
device-mapper 2.03.16-2 -> 2.03.17-1
discord 0.0.20-1 -> 0.0.21-2
dnsmasq 2.87-1 -> 2.87-3
dolphin 22.08.2-1 -> 22.08.3-1
dolphin-plugins 22.08.2-1 -> 22.08.3-1
downgrade 11.2.1-1 -> 11.2.1-1.1
dxvk-mingw-git 1.10.1.r953.g53a0c372-1 -> 2.0.r0.g8f8a9369-1
ecryptfs-utils 111-5 -> 111-6
elisa 22.08.2-1 -> 22.08.3-1
encfs 1.9.5-5 -> 1.9.5-6
enchant 2.3.3-1 -> 2.3.3-2
exfatprogs 1.1.3-1 -> 1.2.0-1
expat 2.4.9-1 -> 2.5.0-1
faad2 2.10.0-1 -> 2.10.1-1
fakeroot 1.29-1 -> 1.30.1-1
fancontrol-gui-git v0.8.r23.g5bfa8fa-1 -> v0.8.r23.g5bfa8fa-1.1
faudio 22.10-1 -> 22.11-1
ffmpegthumbs 22.08.2-1 -> 22.08.3-1
filesystem 2021.12.07-1 -> 2022.10.18-1
find-the-command-git 2.0.1.r0.gfecba1a-1 -> 2.0.1.r0.gfecba1a-1.1
firedragon 105.0.3-3 -> 106.0.5-1
firedragon-extension-plasma-integration 1.8.1-3 -> 1.8.1-3.1
firedragon-extension-xdm-browser-monitor 2.2-1 -> 2.2-1.1
flac 1.4.1-2 -> 1.4.2-1
fmt 9.1.0-1 -> 9.1.0-2
fontconfig 2:2.14.0-1 -> 2:2.14.1-2
freecell-solver 6.6.0-1 -> 6.8.0-1
fvs 0.3.4-1 -> 0.3.4-1.1
fwupd 1.8.6-1 -> 1.8.7-2
game-devices-udev 0.18-1 -> 0.18-1.1
garuda-bash-config 1.0.1-1 -> 1.0.2-1
garuda-common-settings 2.6.8-1 -> 2.6.9-1
garuda-dr460nized 2.0.10-1 -> 2.0.12-3
garuda-hooks 2.8.4-1 -> 2.8.6-1
garuda-settings-manager 1.0.1-2 -> 1.0.1-3
garuda-settings-manager-kcm 1.0.1-2 -> 1.0.1-3
garuda-virtualmachine-guest-config 1:r62.889aefa-7 -> 1:r62.889aefa-8
garuda-zsh-config 1.1.5-1 -> 1.1.6-1
gcr 3.41.1-2 -> 3.41.1-3
gd 2.3.3-4 -> 2.3.3-5
gdk-pixbuf-xlib 2.40.2-1 -> 2.40.2-2
gdk-pixbuf2 2.42.9-1 -> 2.42.10-1
geoclue 2.6.0-2 -> 2.6.0-3
geocode-glib 3.26.4-1 -> 3.26.4-2
geoip-database 20220823-1 -> 20221018-1
gettext 0.21.1-1 -> 0.21.1-2
ghostscript 10.0.0-1 -> 10.0.0-2
git 2.38.0-1 -> 2.38.1-2
glib2 2.74.0-2 -> 2.74.1-1
gnome-desktop 1:42.4-1 -> 1:43-1
gnome-desktop-common 1:42.4-1 -> 1:43-1
gnome-firmware 42.2-1 -> 43.0-1
gnustep-base 1.28.0-4 -> 1.28.0-5
gnutls 3.7.8-1 -> 3.7.8-4
goverlay-git 0.9.r12.g1ab728d-1 -> 0.9.r12.g1ab728d-1.1
gptfdisk 1.0.9-1 -> 1.0.9-2
granatier 22.08.2-1 -> 22.08.3-1
grpc 1.50.0-1 -> 1.50.1-2
gsettings-desktop-schemas 42.0-1 -> 43.0-1
gspell 1.12.0-1 -> 1.12.0-2
gssdp 1.4.0.1-1 -> 1.6.1-1
gst-libav 1.20.4-1 -> 1.20.4-3
gst-plugin-pipewire 1:0.3.59-2 -> 1:0.3.59-5
gst-plugins-bad 1.20.4-1 -> 1.20.4-3
gst-plugins-bad-libs 1.20.4-1 -> 1.20.4-3
gst-plugins-base 1.20.4-1 -> 1.20.4-3
gst-plugins-base-libs 1.20.4-1 -> 1.20.4-3
gst-plugins-good 1.20.4-1 -> 1.20.4-3
gst-plugins-ugly 1.20.4-1 -> 1.20.4-3
gstreamer 1.20.4-1 -> 1.20.4-3
gstreamer-vaapi 1.20.4-1 -> 1.20.4-3
gtk-update-icon-cache 1:4.8.1-1 -> 1:4.8.2-1
gtk4 1:4.8.1-1 -> 1:4.8.2-1
gtksourceview4 4.8.3-1 -> 4.8.4-1
guile 2.2.7-2 -> 3.0.8-2
guiscrcpy 1:2022.6.1-1 -> 1:2022.7.1-1.1
gupnp 1:1.4.3-1 -> 1:1.6.1-1
gupnp-igd 1.2.0-2 -> 1.2.0-3
gvim 9.0.0354-1 -> 9.0.0814-1
gwenview 22.08.2-1 -> 22.08.3-1
harfbuzz 5.3.0-1 -> 5.3.1-3
harfbuzz-icu 5.3.0-1 -> 5.3.1-3
heroic-games-launcher-bin 2.4.3-2 -> 2.4.3-2.1
highway 1.0.1-1 -> 1.0.2-1
hostapd 2.10-1 -> 2.10-2
hwdata 0.363-1 -> 0.364-1
iana-etc 20220915-1 -> 20221107-1
icoextract 0.1.4-1 -> 0.1.4-1.1
icu 71.1-1 -> 72.1-1
imagemagick 7.1.0.51-1 -> 7.1.0.52-1
imath 3.1.5-3 -> 3.1.6-1
inxi 3.3.22.1-1 -> 3.3.23.1-1
irqbalance 1.9.1-1 -> 1.9.2-1
iso-codes 4.11.0-2 -> 4.12.0-1
jre-openjdk 18.0.2.1.u0-1 -> 19.0.1.u10-3
jre-openjdk-headless 18.0.2.1.u0-1 -> 19.0.1.u10-3
kaccounts-integration 22.08.2-1 -> 22.08.3-1
kaccounts-providers 22.08.2-1 -> 22.08.3-1
kactivitymanagerd 5.26.1-1 -> 5.26.3-1
kajongg 22.08.2-1 -> 22.08.3-1
kamera 22.08.2-1 -> 22.08.3-1
kapman 22.08.2-1 -> 22.08.3-1
kate 22.08.2-1 -> 22.08.3-1
katomic 22.08.2-1 -> 22.08.3-1
kblackbox 22.08.2-1 -> 22.08.3-1
kblocks 22.08.2-1 -> 22.08.3-1
kbounce 22.08.2-1 -> 22.08.3-1
kbreakout 22.08.2-1 -> 22.08.3-1
kcalc 22.08.2-1 -> 22.08.3-1
kde-cli-tools 5.26.1-1 -> 5.26.3-1
kde-gtk-config 5.26.1-1 -> 5.26.3-1
kde-service-menu-reimage 2.5-1 -> 2.5-1.1
kde-servicemenus-encfs 0.8-2 -> 0.8-2.1
kde-servicemenus-komparemenu 0.1-3 -> 0.1-3.1
kde-servicemenus-officeconverter 1-1 -> 1-1.1
kde-servicemenus-pdf 2.3-1 -> 2.3-1.1
kde-servicemenus-pdf-encrypt-decrypt 1-1 -> 1-1.1
kde-servicemenus-sendtodesktop 1-1 -> 1-1.1
kdeconnect 22.08.2-1 -> 22.08.3-1
kdecoration 5.26.1-1 -> 5.26.3-1
kdegraphics-mobipocket 22.08.2-1 -> 22.08.3-1
kdegraphics-thumbnailers 22.08.2-1 -> 22.08.3-1
kdelibs4support 5.99.0-1 -> 5.99.0-2
kdeplasma-addons 5.26.1-1 -> 5.26.3-1
kdialog 22.08.2-1 -> 22.08.3-1
kdiamond 22.08.2-1 -> 22.08.3-1
keyboard-visualizer-git release_4.00.r26.gb50cc50-1 -> release_4.00.r26.gb50cc50-1.1
kfourinline 22.08.2-1 -> 22.08.3-1
kget 22.08.2-1 -> 22.08.3-1
kgoldrunner 22.08.2-1 -> 22.08.3-1
kguiaddons 5.99.0-1 -> 5.99.0-2
khotkeys 5.26.1-1 -> 5.26.3-1
kigo 22.08.2-1 -> 22.08.3-1
killbots 22.08.2-1 -> 22.08.3-1
kimageformats 5.99.0-2 -> 5.99.0-3
kinfocenter 5.26.1-1 -> 5.26.3-1
kio-extras 22.08.2-1 -> 22.08.3-1
kio-gdrive 22.08.2-1 -> 22.08.3-1
kiriki 22.08.2-1 -> 22.08.3-1
kjs 5.99.0-1 -> 5.99.0-2
kjumpingcube 22.08.2-1 -> 22.08.3-1
klickety 22.08.2-1 -> 22.08.3-1
klines 22.08.2-1 -> 22.08.3-1
kmahjongg 22.08.2-1 -> 22.08.3-1
kmenuedit 5.26.1-1 -> 5.26.3-1
kmines 22.08.2-1 -> 22.08.3-1
kmod 30-1 -> 30-3
knavalbattle 22.08.2-1 -> 22.08.3-1
knetwalk 22.08.2-1 -> 22.08.3-1
knights 22.08.2-1 -> 22.08.3-1
kolf 22.08.2-1 -> 22.08.3-1
kollision 22.08.2-1 -> 22.08.3-1
kompare 22.08.2-1 -> 22.08.3-1
konquest 22.08.2-1 -> 22.08.3-1
konsole 22.08.2-1 -> 22.08.3-1
kpat 22.08.2-1 -> 22.08.3-1
kpipewire 5.26.1-1 -> 5.26.3-1
kpmcore 22.08.2-1 -> 22.08.3-1
krb5 1.20-1 -> 1.20-3
krdc 22.08.2-1 -> 22.08.3-1
kreversi 22.08.2-1 -> 22.08.3-1
krfb 22.08.2-1 -> 22.08.3-1
kscreen 5.26.1-1 -> 5.26.3-1
kscreenlocker 5.26.1-1 -> 5.26.3-1
kshisen 22.08.2-1 -> 22.08.3-1
ksirk 22.08.2-1 -> 22.08.3-1
ksnakeduel 22.08.2-1 -> 22.08.3-1
kspaceduel 22.08.2-1 -> 22.08.3-1
ksquares 22.08.2-1 -> 22.08.3-1
ksudoku 22.08.2-1 -> 22.08.3-1
ksystemstats 5.26.1-1 -> 5.26.3-1
ktorrent 22.08.2-1 -> 22.08.3-1
ktuberling 22.08.2-1 -> 22.08.3-1
kubrick 22.08.2-1 -> 22.08.3-1
kvantum 1.0.5-1 -> 1.0.6-1
kwallet-pam 5.26.1-1 -> 5.26.3-1
kwayland-integration 5.26.1-1 -> 5.26.3-1
kwin 5.26.1-1 -> 5.26.3-1
kwin-effects-sliding-notifications 1.4.0-1 -> 1.4.0-1.1
kwin-scripts-forceblur 0.6.1-1 -> 0.6.1-1.1
lapack 3.10.1-1 -> 3.11-1
layer-shell-qt 5.26.1-1 -> 5.26.3-1
lcms2 2.13.1-1 -> 2.14-1
ldns 1.8.3-1 -> 1.8.3-2
lib32-alsa-lib 1.2.7.2-1 -> 1.2.8-1
lib32-curl 7.85.0-1 -> 7.86.0-2
lib32-expat 2.4.9-1 -> 2.5.0-2
lib32-faudio 22.10-1 -> 22.11-1
lib32-flac 1.4.1-2 -> 1.4.2-1
lib32-fontconfig 2:2.14.0-1 -> 2:2.14.1-2
lib32-gdk-pixbuf2 2.42.9-1 -> 2.42.10-1
lib32-gettext 0.21-1 -> 0.21.1-1
lib32-glib2 2.74.0-2 -> 2.74.1-1
lib32-gst-plugins-base-libs 1.20.3-2 -> 1.20.4-1
lib32-gstreamer 1.20.3-2 -> 1.20.4-1
lib32-harfbuzz 5.3.0-1 -> 5.3.1-3
lib32-icu 71.1-1 -> 72.1-1
lib32-krb5 1.20-1 -> 1.20-3
lib32-lcms2 2.13.1-1 -> 2.14-1
lib32-libasyncns 1:0.8+r3+g68cd5af-1 -> 1:0.8+r3+g68cd5af-2
lib32-libcanberra 1:0.30+r2+gc0620e4-1 -> 1:0.30+r2+gc0620e4-2
lib32-libcups 2.4.2-1 -> 2.4.2-2
lib32-libcurl-compat 7.85.0-1 -> 7.86.0-2
lib32-libcurl-gnutls 7.85.0-1 -> 7.86.0-2
lib32-libdrm 2.4.113-1 -> 2.4.114-1
lib32-libffi 3.4.2-4 -> 3.4.4-1
lib32-libgpg-error 1.45-1 -> 1.46-1
lib32-libidn2 2.3.3-1 -> 2.3.4-2
lib32-libldap 2.6.3-1 -> 2.6.3-3
lib32-libnm 1.40.0-1 -> 1.40.2-1
lib32-libpciaccess 0.16-1 -> 0.17-1
lib32-libpsl 0.21.1-2 -> 0.21.1-3
lib32-libsoup 2.74.2-1 -> 2.74.3-1
lib32-libssh2 1.10.0-1 -> 1.10.0-2
lib32-libunistring 1.0-1 -> 1.1-1
lib32-libva 2.15.0-6 -> 2.16.0-1
lib32-libx11 1.8.1-1 -> 1.8.2-1
lib32-libxau 1.0.9-2 -> 1.0.10-1
lib32-libxcrypt 4.4.28-2 -> 4.4.30-1
lib32-libxext 1.3.4-2 -> 1.3.5-1
lib32-libxft 2.3.4-1 -> 2.3.6-1
lib32-libxinerama 1.1.4-2 -> 1.1.5-1
lib32-libxml2 2.10.2-2 -> 2.10.3-2
lib32-libxmu 1.1.3-2 -> 1.1.4-1
lib32-libxrender 0.9.10-3 -> 0.9.11-1
lib32-libxshmfence 1.3-2 -> 1.3.1-1
lib32-libxtst 1.2.3-3 -> 1.2.4-1
lib32-libxxf86vm 1.1.4-3 -> 1.1.5-1
lib32-mangohud 0.6.8-1 -> 0.6.8-1.1
lib32-mesa 22.2.1-1 -> 22.2.3-1
lib32-mpg123 1.30.2-1 -> 1.31.1-1
lib32-nettle 3.8-1 -> 3.8.1-1
lib32-nss 3.84-1 -> 3.85-1
lib32-openssl 1:1.1.1.q-1 -> 1:3.0.7-1
lib32-orc 0.4.32-2 -> 0.4.33-1
lib32-pixman 0.40.0-1 -> 0.42.2-1
lib32-readline 8.1.002-1 -> 8.2.001-1
lib32-sdl12-compat 1.2.56-1 -> 1.2.60-1
lib32-sdl2 2.24.1-1 -> 2.24.2-1
lib32-sdl2_image 2.6.1-1 -> 2.6.2-1
lib32-sdl2_mixer 2.6.1-1 -> 2.6.2-1
lib32-sdl2_ttf 2.20.0-1 -> 2.20.1-1
lib32-sqlite 3.39.3-1 -> 3.39.4-1
lib32-systemd 251.6-1 -> 252.1-1
lib32-vkd3d 1.4-1 -> 1.5-1
lib32-zlib 1.2.12-1 -> 1.2.13-1
libappindicator-gtk3 12.10.0.r296-2 -> 12.10.0.r298-1
libarchive 3.6.1-2 -> 3.6.1-5
libasyncns 1:0.8+r3+g68cd5af-1 -> 1:0.8+r3+g68cd5af-2
libavif 0.10.1-2 -> 0.11.1-1
libcanberra 1:0.30+r2+gc0620e4-1 -> 1:0.30+r2+gc0620e4-2
libcloudproviders 0.3.1-2 -> 0.3.1+r8+g3a229ee-1
libcurl-compat 7.85.0-2 -> 7.86.0-3
libcurl-gnutls 7.85.0-2 -> 7.86.0-3
libdrm 2.4.113-3 -> 2.4.114-1
libevent 2.1.12-2 -> 2.1.12-4
libffi 3.4.3-1 -> 3.4.4-1
libfprint 1.94.4-1 -> 1.94.5-1
libgit2 1:1.5.0-1 -> 1:1.5.0-2
libgovirt 2:0.3.8-1 -> 2:0.3.9-1
libgusb 0.4.1-1 -> 0.4.2-1
libical 3.0.16-1 -> 3.0.16-2
libidn2 2.3.3-1 -> 2.3.4-3
libinput-gestures 2.73-1 -> 2.73-1.1
libinput_gestures_qt 0.3.2+7+g0868859-1 -> 0.3.2+7+g0868859-1.1
libjcat 0.1.11-1 -> 0.1.12-1
libkdcraw 22.08.2-1 -> 22.08.3-1
libkdegames 22.08.2-1 -> 22.08.3-1
libkexiv2 22.08.2-1 -> 22.08.3-1
libkgapi 22.08.2-1 -> 22.08.3-1
libkmahjongg 22.08.2-1 -> 22.08.3-1
libkomparediff2 22.08.2-1 -> 22.08.3-1
libkscreen 5.26.1-1 -> 5.26.3-1
libksysguard 5.26.1-1 -> 5.26.3-1
libktorrent 22.08.2-1 -> 22.08.3-1
libldap 2.6.3-1 -> 2.6.3-2
libmbim 1.26.4-1 -> 1.28.0-1
libmm-glib 1.18.12-1 -> 1.20.0-1
libmspack 1:0.10.1alpha-3 -> 1:0.10.1alpha-4
libnm 1.40.0-1 -> 1.40.2-1
libnma 1.10.2-1 -> 1.10.4-3
libnma-common 1.10.2-1 -> 1.10.4-3
libosinfo 1.10.0-1 -> 1.10.0-2
libpsl 0.21.1-1 -> 0.21.1-3
libpulse 16.1-1 -> 16.1-3
libqalculate 4.4.0-1 -> 4.4.0-2
libqmi 1.30.8-1 -> 1.32.0-1
libratbag 0.16-1 -> 0.16-2
libretro-core-info 1.11.1-1 -> 1.12.0-1
libretro-genesis-plus-gx 1935-1 -> 1946-1
libretro-mgba 8596-1 -> 8598-1
libretro-picodrive 2235-1 -> 2252-1
libretro-play 7409-1 -> 7427-1
libretro-ppsspp 33845-1 -> 34041-1
libretro-shaders-slang 1090-1 -> 1105-1
libsasl 2.1.28-1 -> 2.1.28-3
libshout 1:2.4.6-1 -> 1:2.4.6-2
libsoup 2.74.2-2 -> 2.74.3-1
libsoup3 3.2.0-1 -> 3.2.2-1
libspectre 0.2.10-2 -> 0.2.11-1
libspeechd 0.11.3-1 -> 0.11.4-1
libssh 0.10.4-1 -> 0.10.4-3
libssh2 1.10.0-1 -> 1.10.0-3
libsynctex 2022.62885-1 -> 2022.62885-3
libsysprof-capture 3.44.0-2 -> 3.46.0-1
libunistring 1.0-1 -> 1.1-2
liburing 2.2-1 -> 2.3-1
libutf8proc 2.7.0-2 -> 2.8.0-1
libva-utils 2.15.0-1 -> 2.16.0-1
libvirt 1:8.8.0-1 -> 1:8.9.0-1
libvirt-python 1:8.8.0-1 -> 1:8.9.0-1
libx11 1.8.1-3 -> 1.8.2-1
libxcrypt 4.4.28-2 -> 4.4.30-1
libxext 1.3.4-4 -> 1.3.5-1
libxinerama 1.1.4-4 -> 1.1.5-1
libxml2 2.10.2-2 -> 2.10.3-2
libxmlb 0.3.9-1 -> 0.3.10-1
libxrender 0.9.10-5 -> 0.9.11-1
linux-firmware 20220913.f09bebf-1 -> 20221109.60310c2-1
linux-firmware-whence 20220913.f09bebf-1 -> 20221109.60310c2-1
linux-wifi-hotspot 4.4.0-1 -> 4.4.0-1.1
linux-zen 6.0.2.zen1-1 -> 6.0.8.zen1-1
linux-zen-headers 6.0.2.zen1-1 -> 6.0.8.zen1-1
lskat 22.08.2-1 -> 22.08.3-1
lsof 4.96.3-1 -> 4.96.4-1
ltris 1.2.5-1 -> 1.2.6-1
lutris 0.5.11-1 -> 0.5.11-2
lvm2 2.03.16-2 -> 2.03.17-1
make 4.3-3 -> 4.3-5
man-pages 6.00-1 -> 6.01-1
mangohud 0.6.8-2 -> 0.6.8-2.2
mangohud-common 0.6.8-2 -> 0.6.8-2.2
mariadb-libs 10.9.3-1 -> 10.9.4-2
memtest86+ 5.31b-1 -> 6.00-2
mesa 22.2.1-1 -> 22.2.3-1
mhwd-db-garuda-git 1:r62.889aefa-7 -> 1:r62.889aefa-8
milou 5.26.1-1 -> 5.26.3-1
minecraft-launcher 1:1.0.1221-1 -> 1:1.0.1221-1.1
minetest 5.6.0-1 -> 5.6.1-1
minetest-common 5.6.0-1 -> 5.6.1-1
minetest-server 5.6.0-1 -> 5.6.1-1
minigalaxy 1.2.2-3 -> 1.2.2-3.1
mkinitcpio 31-3 -> 32-2
mkinitcpio-openswap 0.1.0-3 -> 0.1.0-3.1
mobile-broadband-provider-info 20220725-1 -> 20221107-1
modemmanager 1.18.12-1 -> 1.20.0-1
mpg123 1.30.2-1 -> 1.31.1-1
mtools 1:4.0.41-1 -> 1:4.0.42-1
mujs 1.3.0-1 -> 1.3.1-1
multipath-tools 0.9.1-1 -> 0.9.3-1
mumble 1.4.287-2 -> 1.4.287-4
murmur 1.4.287-2 -> 1.4.287-4
neon 0.32.4-1 -> 0.32.4-2
networkmanager 1.40.0-1 -> 1.40.2-1
networkmanager-l2tp 1.20.4-5 -> 1.20.6-2
nextcloud-client 2:3.6.0-2 -> 2:3.6.2-1
nm-cloud-setup 1.40.0-1 -> 1.40.2-1
nmap 7.92-1 -> 7.93-1
nss 3.84-1 -> 3.85-1
ntfs-3g 2022.5.17-1 -> 2022.10.3-1
octopi 0.14.0-1 -> 0.14.0-2
okular 22.08.2-1 -> 22.08.3-1
openfortivpn 1.19.0-1 -> 1.19.0-2
openldap 2.6.3-1 -> 2.6.3-2
openpmix 4.2.1-1 -> 4.2.2-1
openrgb 0.7-6 -> 0.7-6.1
openssh 9.1p1-1 -> 9.1p1-3
openssl 1.1.1.q-1 -> 3.0.7-2
openvpn 2.5.7-1 -> 2.5.8-2
opusfile 0.12-2 -> 0.12-3
orc 0.4.32-1 -> 0.4.33-1
osinfo-db 20220830-1 -> 20221018-1
oversteer 0.7.1-1 -> 0.7.2-1
oxygen-sounds 5.26.1-1 -> 5.26.3-1
pace 1.4.2-1 -> 1.4.2-1.1
pacman 6.0.1-8 -> 6.0.2-5
pacman-contrib 1.7.1-1 -> 1.8.0-1
palapeli 22.08.2-1 -> 22.08.3-1
pambase 20211210-1 -> 20221020-1
partitionmanager 22.08.2-1 -> 22.08.3-1
paru 1.11.1-1 -> 1.11.1-1.3
patool 1.12-5 -> 1.12-5.1
perl-html-parser 3.79-1 -> 3.80-1
perl-http-message 6.39-1 -> 6.42-1
perl-uri 5.15-1 -> 5.17-1
phodav 2.5-2 -> 3.0-1
picmi 22.08.2-1 -> 22.08.3-1
pipewire 1:0.3.59-2 -> 1:0.3.59-5
pipewire-alsa 1:0.3.59-2 -> 1:0.3.59-5
pipewire-audio 1:0.3.59-2 -> 1:0.3.59-5
pipewire-jack 1:0.3.59-2 -> 1:0.3.59-5
pipewire-pulse 1:0.3.59-2 -> 1:0.3.59-5
pipewire-v4l2 1:0.3.59-2 -> 1:0.3.59-5
pipewire-x11-bell 1:0.3.59-2 -> 1:0.3.59-5
pipewire-zeroconf 1:0.3.59-2 -> 1:0.3.59-5
pixman 0.40.0-2 -> 0.42.2-1
pkcs11-helper 1.29.0-1 -> 1.29.0-2
plasma-browser-integration 5.26.1-1 -> 5.26.3-1
plasma-desktop 5.26.1-1 -> 5.26.3-1
plasma-disks 5.26.1-1 -> 5.26.3-1
plasma-firewall 5.26.1-1 -> 5.26.3-1
plasma-integration 5.26.1-1 -> 5.26.3-1
plasma-nm 5.26.1-1 -> 5.26.3-1
plasma-pa 5.26.1-1 -> 5.26.3-1
plasma-systemmonitor 5.26.1-1 -> 5.26.3-1
plasma-thunderbolt 5.26.1-1 -> 5.26.3-1
plasma-vault 5.26.1-1 -> 5.26.3-1
plasma-workspace 5.26.1-1 -> 5.26.3-1
plasma5-applets-eventcalendar 76-1 -> 76-1.1
plasma5-applets-netspeed 1.9-1 -> 1.9-1.1
plasma5-applets-window-appmenu 0.8.0-1 -> 0.8.0-1.1
plasma5-applets-window-title 0.7.1-2 -> 0.7.1-2.1
plymouth-git 22.02.122.r87.gccf2edf4-1 -> 22.02.122.r94.g4bd41a35-1.1
poco 1.12.1-1 -> 1.12.4-1
polkit 121-1 -> 122-1
polkit-kde-agent 5.26.1-1 -> 5.26.3-1
poppler 22.10.0-1 -> 22.11.0-1
poppler-qt5 22.10.0-1 -> 22.11.0-1
popt 1.18-3 -> 1.19-1
postgresql-libs 14.5-1 -> 14.5-4
powerdevil 5.26.1-1 -> 5.26.3-1
ppp 2.4.9-2 -> 2.4.9-3
protobuf 21.7-1 -> 21.9-1
proton-ge-custom 2:GE.Proton7.37-1 -> 2:GE.Proton7.41-1
protontricks-git 1.9.2.r3.ge59e0e7-1 -> 1.9.2.r4.gfd93e45-1.1
pyside2 5.15.6-1 -> 5.15.7-1
python 3.10.8-1 -> 3.10.8-3
python-automat 20.2.0-10 -> 22.10.0-1
python-colorama 0.4.5-1 -> 0.4.6-1
python-coloredlogs 15.0.1-3 -> 15.0.1-3.1
python-distro 1.7.0-1 -> 1.8.0-1
python-fonttools 4.37.4-1 -> 4.38.0-1
python-incremental 21.3.0-5 -> 22.10.0-1
python-inflect 6.0.0-1 -> 6.0.2-1
python-jaraco.text 3.9.1-1 -> 3.10.0-1
python-matplotlib 3.5.2-1 -> 3.6.2-1
python-more-itertools 8.14.0-1 -> 9.0.0-1
python-numpy 1.23.3-1 -> 1.23.4-1
python-orjson 3.8.0-1 -> 3.8.1-1
python-pillow 9.2.0-1 -> 9.3.0-1
python-psutil 5.9.2-1 -> 5.9.4-1
python-pynput 1.7.6-2 -> 1.7.6-2.1
python-pyqt5 5.15.7-2 -> 5.15.7-3
python-pyudev 0.24.0-1 -> 0.24.0-2
python-qtpy 2.1.0-1 -> 2.2.1-2
python-scipy 1.9.2-1 -> 1.9.3-1
python-setuptools 1:63.4.2-1 -> 1:65.1.1-1
python-shiboken2 5.15.6-1 -> 5.15.7-1
python-steamgriddb 1.0.4-1 -> 1.0.5-1.1
python-tinycss2 1.1.1-1 -> 1.2.1-1
python-trove-classifiers 2022.9.26-1 -> 2022.10.19-1
python-twisted 22.8.0-1 -> 22.10.0-1
python-typing_extensions 4.3.0-1 -> 4.4.0-1
python-zeroconf 0.39.1-1 -> 0.39.4-1
python-zope-interface 5.4.0-4 -> 5.5.0-1
qca-qt5 2.3.5-1 -> 2.3.5-2
qemu-audio-spice 7.1.0-9 -> 7.1.0-10
qemu-base 7.1.0-9 -> 7.1.0-10
qemu-block-curl 7.1.0-9 -> 7.1.0-10
qemu-block-dmg 7.1.0-9 -> 7.1.0-10
qemu-block-nfs 7.1.0-9 -> 7.1.0-10
qemu-block-ssh 7.1.0-9 -> 7.1.0-10
qemu-chardev-spice 7.1.0-9 -> 7.1.0-10
qemu-common 7.1.0-9 -> 7.1.0-10
qemu-emulators-full 7.1.0-9 -> 7.1.0-10
qemu-guest-agent 7.1.0-9 -> 7.1.0-10
qemu-hw-display-qxl 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-gpu 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-gpu-gl 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-gpu-pci 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-gpu-pci-gl 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-vga 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-vga-gl 7.1.0-9 -> 7.1.0-10
qemu-hw-s390x-virtio-gpu-ccw 7.1.0-9 -> 7.1.0-10
qemu-hw-usb-host 7.1.0-9 -> 7.1.0-10
qemu-hw-usb-redirect 7.1.0-9 -> 7.1.0-10
qemu-hw-usb-smartcard 7.1.0-9 -> 7.1.0-10
qemu-img 7.1.0-9 -> 7.1.0-10
qemu-pr-helper 7.1.0-9 -> 7.1.0-10
qemu-system-aarch64 7.1.0-9 -> 7.1.0-10
qemu-system-alpha 7.1.0-9 -> 7.1.0-10
qemu-system-alpha-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-arm 7.1.0-9 -> 7.1.0-10
qemu-system-arm-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-avr 7.1.0-9 -> 7.1.0-10
qemu-system-cris 7.1.0-9 -> 7.1.0-10
qemu-system-hppa 7.1.0-9 -> 7.1.0-10
qemu-system-hppa-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-loongarch64 7.1.0-9 -> 7.1.0-10
qemu-system-m68k 7.1.0-9 -> 7.1.0-10
qemu-system-microblaze 7.1.0-9 -> 7.1.0-10
qemu-system-microblaze-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-mips 7.1.0-9 -> 7.1.0-10
qemu-system-nios2 7.1.0-9 -> 7.1.0-10
qemu-system-or1k 7.1.0-9 -> 7.1.0-10
qemu-system-ppc 7.1.0-9 -> 7.1.0-10
qemu-system-ppc-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-riscv 7.1.0-9 -> 7.1.0-10
qemu-system-riscv-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-rx 7.1.0-9 -> 7.1.0-10
qemu-system-s390x 7.1.0-9 -> 7.1.0-10
qemu-system-s390x-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-sh4 7.1.0-9 -> 7.1.0-10
qemu-system-sparc 7.1.0-9 -> 7.1.0-10
qemu-system-sparc-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-tricore 7.1.0-9 -> 7.1.0-10
qemu-system-x86 7.1.0-9 -> 7.1.0-10
qemu-system-x86-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-xtensa 7.1.0-9 -> 7.1.0-10
qemu-tools 7.1.0-9 -> 7.1.0-10
qemu-ui-curses 7.1.0-9 -> 7.1.0-10
qemu-ui-opengl 7.1.0-9 -> 7.1.0-10
qemu-ui-spice-app 7.1.0-9 -> 7.1.0-10
qemu-ui-spice-core 7.1.0-9 -> 7.1.0-10
qemu-user 7.1.0-9 -> 7.1.0-10
qemu-virtiofsd 7.1.0-9 -> 7.1.0-10
qpdf 11.1.1-1 -> 11.1.1-2
qt5-base 5.15.6+kde+r180-1 -> 5.15.7+kde+r173-1
qt5-charts 5.15.6+kde+r0-1 -> 5.15.7-1
qt5-declarative 5.15.6+kde+r20-1 -> 5.15.7+kde+r21-1
qt5-graphicaleffects 5.15.6+kde+r0-1 -> 5.15.7-1
qt5-imageformats 5.15.6+kde+r4-1 -> 5.15.7+kde+r5-1
qt5-location 5.15.6+kde+r3-1 -> 5.15.7+kde+r3-1
qt5-multimedia 5.15.6+kde+r1-1 -> 5.15.7+kde+r1-1
qt5-quickcontrols 5.15.6+kde+r0-1 -> 5.15.7-1
qt5-quickcontrols2 5.15.6+kde+r5-1 -> 5.15.7+kde+r6-1
qt5-sensors 5.15.6+kde+r0-1 -> 5.15.7-1
qt5-speech 5.15.6+kde+r1-1 -> 5.15.7+kde+r1-1
qt5-svg 5.15.6+kde+r9-1 -> 5.15.7+kde+r9-1
qt5-tools 5.15.6+kde+r1-1 -> 5.15.7+kde+r1-2
qt5-translations 5.15.6+kde+r2-1 -> 5.15.7-1
qt5-wayland 5.15.6+kde+r50-1 -> 5.15.7+kde+r49-1
qt5-webchannel 5.15.6+kde+r3-1 -> 5.15.7+kde+r3-1
qt5-webengine 5.15.10-3 -> 5.15.11-2
qt5-websockets 5.15.6+kde+r2-1 -> 5.15.7+kde+r2-1
qt5-x11extras 5.15.6+kde+r0-1 -> 5.15.7-1
qt5-xmlpatterns 5.15.6+kde+r0-1 -> 5.15.7-1
qt6-5compat 6.4.0-2 -> 6.4.0-3
qt6-base 6.4.0-1 -> 6.4.0-3
qtermwidget 1.1.0-1 -> 1.2.0-1
quota-tools 1:4.06-2 -> 1:4.09-1
raptor 2.0.15-19 -> 2.0.15-21
readline 8.1.002-1 -> 8.2.001-1
reflector-simple 2.0-1 -> 2.0-1.1
retroarch 1.12.0-1 -> 1.12.0-2
retroarch-assets-glui 1:437-1 -> 1:439-1
retroarch-assets-ozone 1:437-1 -> 1:439-1
retroarch-assets-xmb 1:437-1 -> 1:439-1
retroarch-autoconfig-udev-git r2092.a3b5067-1 -> r2105.8b55e13-1
rsync 3.2.6-2 -> 3.2.7-2
rubberband 3.1.0-1 -> 3.1.1-1
ruby 3.0.4-18 -> 3.0.4-20
ruby-bundledgems 3.0.4-18 -> 3.0.4-20
ruby-power_assert 2.0.1-1 -> 2.0.2-1
ruby-stdlib 3.0.4-18 -> 3.0.4-20
rubygems 3.3.23-1 -> 3.3.25-1
sddm 0.19.0-8 -> 0.19.0-9
sddm-kcm 5.26.1-1 -> 5.26.3-1
sdl12-compat 1.2.56-1 -> 1.2.60-1
sdl2 2.24.1-1 -> 2.24.2-1
sdl_mixer 1.2.12-11 -> 1.2.12-12
sdl_sound 1.0.3-9 -> 1.0.3-11
serf 1.3.9-5 -> 1.3.9-8
shadow 4.11.1-1 -> 4.12.3-2
signon-kwallet-extension 22.08.2-1 -> 22.08.3-1
smbclient 4.17.0-2 -> 4.17.2-2
smpeg 0.4.5-5 -> 2.0.0-2
snapper-tools 1.1.1-2 -> 1.1.1-2.1
socat 1.7.4.3-1 -> 1.7.4.3-2
soundtouch 2.3.1-2 -> 2.3.2-1
spdlog 1.10.0-3 -> 1.11.0-1
spectacle 22.08.2-1 -> 22.08.3-1
spice 0.15.0-1 -> 0.15.1-1
spice-gtk 0.41-2 -> 0.41-5
srt 1.5.1-1 -> 1.5.1-3
sstp-client 1:1.0.17-1 -> 1:1.0.18-1
steam-native-runtime 1.0.0.70-3 -> 1.0.0.75-1
steamtinkerlaunch 11.11-1 -> 11.11-2.1
strongswan 5.9.8-1 -> 5.9.8-2
subversion 1.14.1-6 -> 1.14.2-1
sudo 1.9.11.p3-1 -> 1.9.12.p1-1
svt-av1 1.2.1-1 -> 1.3.0-1
sweet-theme-full-git r287.67b7125-1 -> r289.1eb7617-1
systemd 251.6-1 -> 252.1-1
systemd-libs 251.6-1 -> 252.1-1
systemd-oomd-defaults 251.5-1 -> 251.5-1.1
systemd-sysvcompat 251.6-1 -> 252.1-1
systemsettings 5.26.1-1 -> 5.26.3-1
taglib 1.12-2 -> 1.13-1
tealdeer 1.6.0-1 -> 1.6.1-1
telegram-desktop 4.2.4-1 -> 4.3.1-2
texinfo 6.8-2 -> 7.0-1
texlive-bin 2022.62885-1 -> 2022.62885-3
thunderbird 102.3.3-1 -> 102.4.2-1
timidity++ 2.15.0-6 -> 2.15.0-7
tpm2-tss 3.2.0-1 -> 3.2.0-3
tracker3 3.4.0-1 -> 3.4.1-1
tzdata 2022e-1 -> 2022f-1
unarchiver 1.10.7-6 -> 1.10.7-7
unrar 1:6.1.7-1 -> 1:6.2.2-1
update-grub 0.0.1-7 -> 0.0.1-7.1
usbutils 014-2 -> 015-1
vim-runtime 9.0.0354-1 -> 9.0.0814-1
virt-manager-meta 5-2 -> 5-4
virt-viewer 11.0-1 -> 11.0-2
virtualbox-guest-utils 6.1.40-1 -> 7.0.2-2
vkd3d 1.4-1 -> 1.5-1
vlc 3.0.17.4-10 -> 3.0.17.4-11
vpnc 1:0.5.3.r506.r204-1 -> 1:0.5.3.r506.r204-2
vte-common 0.68.0-2 -> 0.70.1-1
vte3 0.68.0-2 -> 0.70.1-1
wayland-protocols 1.27-1 -> 1.28-1
webkit2gtk 2.38.0-2 -> 2.38.2-1
webkit2gtk-4.1 2.38.0-2 -> 2.38.2-1
whois 5.5.13-2 -> 5.5.14-1
wine-installer 5.0.3-2 -> 5.0.3-2.1
wine-mono 7.3.0-1 -> 7.4.0-1
wine-staging 7.19-1 -> 7.20-1
wineasio 1.1.0-4 -> 1.1.0-4.1
wolfssl 5.5.1-1 -> 5.5.3-1
wpa_supplicant 2:2.10-5 -> 2:2.10-7
xcb-util-image 0.4.0-4 -> 0.4.1-2
xcb-util-keysyms 0.4.0-4 -> 0.4.1-4
xcb-util-renderutil 0.3.9-4 -> 0.3.10-1
xcb-util-wm 0.4.1-4 -> 0.4.2-1
xdg-desktop-portal-kde 5.26.1-1 -> 5.26.3-1
xdg-utils 1.1.3+21+g1a58bc2-2 -> 1.1.3+25+g8ae0263-1
xdman 2020.7.2.11-2 -> 2020.7.2.11-2.1
xf86-input-void 1.4.1-6 -> 1.4.2-1
xfsprogs 5.19.0-1 -> 5.19.0-2
xl2tpd 1.3.17-1 -> 1.3.18-1
xmlsec 1.2.34-2 -> 1.2.36-2
xorg-xsetroot 1.1.2-3 -> 1.1.3-1
xorg-xwayland 22.1.3-1 -> 22.1.5-1
xsel 1.2.0.20200527-1 -> 1.2.0.20200527-2
zeroc-ice 3.7.8-1 -> 3.7.8-2
zvbi 0.2.35-4 -> 0.2.37-1

Attempting to install qemu-emulators-full using Octopi results in the same dependency error:

:: Synchronizing package databases...
 garuda
 core                                               770.0   B  0.00 core                                               157.7 KiB   479 KiB/s 00:00 [---------------------------------------------] 100%
 multilib

 community                                            6.1 KiB  0.00   B/s --:-- [c  o  o  o  o  o  o  o  o  o  o  o  o  o  o  ]   0%
 community                                          496.0 KiB   808 community                                         1440.0 KiB  1963 community                                            2.2 MiB  2.46 garuda is up to date
 community                                            3.9 MiB  3.35 MiB/s 00:00 [-----------------------Co  o  o  o  o  o  o  ]  53%
 community                                            4.5 MiB  3.28 MiB/s 00:00 [---------------------------C  o  o  o  o  o  ]  62%00 community                                            5.1 MiB  3.23 community                                            5.9 MiB  3.30 community                                            7.1 MiB  3.31:: Starting full system upgrade...-------------------------] 100%
:: Replace ananicy-rules-git with chaotic-aur/ananicy-rules? [Y/n] 
:: Replace nerd-fonts-fira-code with community/ttf-firacode-nerd? [Y/n] 
resolving dependencies...
looking for conflicting packages...
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: qemu-base and qemu-desktop are in conflict
Press any key to continue...

Here is my output. Hopefully it helps.

╰─λ pacman -Qu
adwaita-icon-theme 42.0+r1+gc144c3d75-1 -> 43-1
alpm_octopi_utils 1.0.2-3.1 -> 1.0.2-3.2
alsa-card-profiles 1:0.3.59-2 -> 1:0.3.59-5
alsa-lib 1.2.7.2-1 -> 1.2.8-1
alsa-ucm-conf 1.2.7.2-1 -> 1.2.8-1
ananicy-cpp 1.0.0.rc7-1.1 -> 1.0.0.rc7-1.2
ananicy-rules-git 2.2.1.r316.geda53ab-1 -> 2.2.1.r317.g836bd5c-1
android-tools 33.0.3-1 -> 33.0.3-2
antimicrox 3.2.5-1 -> 3.3.1-1.1
appstream-glib 0.8.1-1 -> 0.8.2-1
apr-util 1.6.1-9 -> 1.6.1-10
argyllcms 2.3.1-1 -> 2.3.1-2
ark 22.08.2-1 -> 22.08.3-1
baloo-widgets 22.08.2-1 -> 22.08.3-1
bind 9.18.7-1 -> 9.18.8-2
blas 3.10.1-1 -> 3.11-1
bluedevil 1:5.26.1-1 -> 1:5.26.3-1
bluez 5.65-3 -> 5.66-1
bluez-hid2hci 5.65-3 -> 5.66-1
bluez-libs 5.65-3 -> 5.66-1
bluez-plugins 5.65-3 -> 5.66-1
bluez-utils 5.65-3 -> 5.66-1
bolt 0.9.3-1 -> 0.9.4-1
bomber 22.08.2-1 -> 22.08.3-1
boost-libs 1.80.0-2 -> 1.80.0-3
bottles 2022.10.14.1-1 -> 2022.10.14.1-1.1
bovo 22.08.2-1 -> 22.08.3-1
boxtron 0.5.4-1 -> 0.5.4-1.1
breeze 5.26.1-1 -> 5.26.3.1-1
btrfs-assistant 1.6.3-1 -> 1.6.3-1.1
btrfs-progs 6.0-1 -> 6.0.1-1
bubblewrap 0.6.2-1 -> 0.7.0-1
ca-certificates-mozilla 3.84-1 -> 3.85-1
cblas 3.10.1-1 -> 3.11-1
chromaprint 1.5.1-4 -> 1.5.1-5
coreutils 9.1-1 -> 9.1-3
cryptsetup 2.5.0-1 -> 2.5.0-4
curl 7.85.0-2 -> 7.86.0-3
device-mapper 2.03.16-2 -> 2.03.17-1
discord 0.0.20-1 -> 0.0.21-2
dkms 3.0.7-1 -> 3.0.8-1
dnsmasq 2.87-1 -> 2.87-3
dolphin 22.08.2-1 -> 22.08.3-1
dolphin-plugins 22.08.2-1 -> 22.08.3-1
downgrade 11.2.1-1 -> 11.2.1-1.1
dxvk-mingw-git 1.10.1.r953.g53a0c372-1 -> 2.0.r0.g8f8a9369-1
ecryptfs-utils 111-5 -> 111-6
elisa 22.08.2-1 -> 22.08.3-1
encfs 1.9.5-5 -> 1.9.5-6
enchant 2.3.3-1 -> 2.3.3-2
exfatprogs 1.1.3-1 -> 1.2.0-1
expat 2.4.9-1 -> 2.5.0-1
faad2 2.10.0-1 -> 2.10.1-1
fakeroot 1.29-1 -> 1.30.1-1
fancontrol-gui-git v0.8.r23.g5bfa8fa-1 -> v0.8.r23.g5bfa8fa-1.1
faudio 22.10-1 -> 22.11-1
ffmpegthumbs 22.08.2-1 -> 22.08.3-1
filesystem 2021.12.07-1 -> 2022.10.18-1
find-the-command-git 2.0.1.r0.gfecba1a-1 -> 2.0.1.r0.gfecba1a-1.1
firedragon 105.0.3-3 -> 106.0.5-1
firedragon-extension-plasma-integration 1.8.1-3 -> 1.8.1-3.1
firedragon-extension-xdm-browser-monitor 2.2-1 -> 2.2-1.1
flac 1.4.1-2 -> 1.4.2-1
fmt 9.1.0-1 -> 9.1.0-2
fontconfig 2:2.14.0-1 -> 2:2.14.1-2
freecell-solver 6.6.0-1 -> 6.8.0-1
fvs 0.3.4-1 -> 0.3.4-1.1
fwupd 1.8.6-1 -> 1.8.7-2
game-devices-udev 0.18-1 -> 0.18-1.1
garuda-bash-config 1.0.1-1 -> 1.0.2-1
garuda-common-settings 2.6.8-1 -> 2.6.9-1
garuda-dr460nized 2.0.10-1 -> 2.0.12-3
garuda-hooks 2.8.4-1 -> 2.8.6-1
garuda-nvidia-config 1:r62.889aefa-7 -> 1:r62.889aefa-8
garuda-nvidia-prime-config 1:r62.889aefa-7 -> 1:r62.889aefa-8
garuda-settings-manager 1.0.1-2 -> 1.0.1-3
garuda-settings-manager-kcm 1.0.1-2 -> 1.0.1-3
garuda-video-linux-config 1:r62.889aefa-7 -> 1:r62.889aefa-8
garuda-zsh-config 1.1.5-1 -> 1.1.6-1
gcr 3.41.1-2 -> 3.41.1-3
gd 2.3.3-4 -> 2.3.3-5
gdk-pixbuf2 2.42.9-1 -> 2.42.10-1
geoclue 2.6.0-2 -> 2.6.0-3
geocode-glib 3.26.4-1 -> 3.26.4-2
geoip-database 20220823-1 -> 20221018-1
gettext 0.21.1-1 -> 0.21.1-2
ghostscript 10.0.0-1 -> 10.0.0-2
git 2.38.0-1 -> 2.38.1-2
glib2 2.74.0-2 -> 2.74.1-1
gnome-desktop 1:42.4-1 -> 1:43-1
gnome-desktop-common 1:42.4-1 -> 1:43-1
gnome-firmware 42.2-1 -> 43.0-1
gnustep-base 1.28.0-4 -> 1.28.0-5
gnutls 3.7.8-1 -> 3.7.8-4
goverlay-git 0.9.r12.g1ab728d-1 -> 0.9.r12.g1ab728d-1.1
gptfdisk 1.0.9-1 -> 1.0.9-2
granatier 22.08.2-1 -> 22.08.3-1
grpc 1.50.0-1 -> 1.50.1-2
gsettings-desktop-schemas 42.0-1 -> 43.0-1
gspell 1.12.0-1 -> 1.12.0-2
gssdp 1.4.0.1-1 -> 1.6.1-1
gst-libav 1.20.4-1 -> 1.20.4-3
gst-plugin-pipewire 1:0.3.59-2 -> 1:0.3.59-5
gst-plugins-bad 1.20.4-1 -> 1.20.4-3
gst-plugins-bad-libs 1.20.4-1 -> 1.20.4-3
gst-plugins-base 1.20.4-1 -> 1.20.4-3
gst-plugins-base-libs 1.20.4-1 -> 1.20.4-3
gst-plugins-good 1.20.4-1 -> 1.20.4-3
gst-plugins-ugly 1.20.4-1 -> 1.20.4-3
gstreamer 1.20.4-1 -> 1.20.4-3
gstreamer-vaapi 1.20.4-1 -> 1.20.4-3
gtk-update-icon-cache 1:4.8.1-1 -> 1:4.8.2-1
gtk4 1:4.8.1-1 -> 1:4.8.2-1
gtksourceview4 4.8.3-1 -> 4.8.4-1
guile 2.2.7-2 -> 3.0.8-2
guiscrcpy 1:2022.6.1-1 -> 1:2022.7.1-1.1
gupnp 1:1.4.3-1 -> 1:1.6.1-1
gupnp-igd 1.2.0-2 -> 1.2.0-3
gvim 9.0.0354-1 -> 9.0.0814-1
gwe 0.15.5-3 -> 0.15.5-3.1
gwenview 22.08.2-1 -> 22.08.3-1
harfbuzz 5.3.0-1 -> 5.3.1-3
harfbuzz-icu 5.3.0-1 -> 5.3.1-3
heroic-games-launcher-bin 2.4.3-2 -> 2.4.3-2.1
highway 1.0.1-1 -> 1.0.2-1
hostapd 2.10-1 -> 2.10-2
hwdata 0.363-1 -> 0.364-1
iana-etc 20220915-1 -> 20221107-1
icoextract 0.1.4-1 -> 0.1.4-1.1
icu 71.1-1 -> 72.1-1
imagemagick 7.1.0.51-1 -> 7.1.0.52-1
imath 3.1.5-3 -> 3.1.6-1
intel-ucode 20220809-1 -> 20221108-1
inxi 3.3.22.1-1 -> 3.3.23.1-1
irqbalance 1.9.1-1 -> 1.9.2-1
iso-codes 4.11.0-2 -> 4.12.0-1
jre-openjdk 18.0.2.1.u0-1 -> 19.0.1.u10-3
jre-openjdk-headless 18.0.2.1.u0-1 -> 19.0.1.u10-3
kaccounts-integration 22.08.2-1 -> 22.08.3-1
kaccounts-providers 22.08.2-1 -> 22.08.3-1
kactivitymanagerd 5.26.1-1 -> 5.26.3-1
kajongg 22.08.2-1 -> 22.08.3-1
kamera 22.08.2-1 -> 22.08.3-1
kapman 22.08.2-1 -> 22.08.3-1
kate 22.08.2-1 -> 22.08.3-1
katomic 22.08.2-1 -> 22.08.3-1
kblackbox 22.08.2-1 -> 22.08.3-1
kblocks 22.08.2-1 -> 22.08.3-1
kbounce 22.08.2-1 -> 22.08.3-1
kbreakout 22.08.2-1 -> 22.08.3-1
kcalc 22.08.2-1 -> 22.08.3-1
kde-cli-tools 5.26.1-1 -> 5.26.3-1
kde-gtk-config 5.26.1-1 -> 5.26.3-1
kde-service-menu-reimage 2.5-1 -> 2.5-1.1
kde-servicemenus-encfs 0.8-2 -> 0.8-2.1
kde-servicemenus-komparemenu 0.1-3 -> 0.1-3.1
kde-servicemenus-officeconverter 1-1 -> 1-1.1
kde-servicemenus-pdf 2.3-1 -> 2.3-1.1
kde-servicemenus-pdf-encrypt-decrypt 1-1 -> 1-1.1
kde-servicemenus-sendtodesktop 1-1 -> 1-1.1
kdeconnect 22.08.2-1 -> 22.08.3-1
kdecoration 5.26.1-1 -> 5.26.3-1
kdegraphics-mobipocket 22.08.2-1 -> 22.08.3-1
kdegraphics-thumbnailers 22.08.2-1 -> 22.08.3-1
kdelibs4support 5.99.0-1 -> 5.99.0-2
kdeplasma-addons 5.26.1-1 -> 5.26.3-1
kdialog 22.08.2-1 -> 22.08.3-1
kdiamond 22.08.2-1 -> 22.08.3-1
keyboard-visualizer-git release_4.00.r26.gb50cc50-1 -> release_4.00.r26.gb50cc50-1.1
kfourinline 22.08.2-1 -> 22.08.3-1
kget 22.08.2-1 -> 22.08.3-1
kgoldrunner 22.08.2-1 -> 22.08.3-1
kguiaddons 5.99.0-1 -> 5.99.0-2
khotkeys 5.26.1-1 -> 5.26.3-1
kigo 22.08.2-1 -> 22.08.3-1
killbots 22.08.2-1 -> 22.08.3-1
kimageformats 5.99.0-2 -> 5.99.0-3
kinfocenter 5.26.1-1 -> 5.26.3-1
kio-extras 22.08.2-1 -> 22.08.3-1
kio-gdrive 22.08.2-1 -> 22.08.3-1
kiriki 22.08.2-1 -> 22.08.3-1
kjs 5.99.0-1 -> 5.99.0-2
kjumpingcube 22.08.2-1 -> 22.08.3-1
klickety 22.08.2-1 -> 22.08.3-1
klines 22.08.2-1 -> 22.08.3-1
kmahjongg 22.08.2-1 -> 22.08.3-1
kmenuedit 5.26.1-1 -> 5.26.3-1
kmines 22.08.2-1 -> 22.08.3-1
kmod 30-1 -> 30-3
knavalbattle 22.08.2-1 -> 22.08.3-1
knetwalk 22.08.2-1 -> 22.08.3-1
knights 22.08.2-1 -> 22.08.3-1
kolf 22.08.2-1 -> 22.08.3-1
kollision 22.08.2-1 -> 22.08.3-1
kompare 22.08.2-1 -> 22.08.3-1
konquest 22.08.2-1 -> 22.08.3-1
konsole 22.08.2-1 -> 22.08.3-1
kpat 22.08.2-1 -> 22.08.3-1
kpipewire 5.26.1-1 -> 5.26.3-1
kpmcore 22.08.2-1 -> 22.08.3-1
krb5 1.20-1 -> 1.20-3
krdc 22.08.2-1 -> 22.08.3-1
kreversi 22.08.2-1 -> 22.08.3-1
krfb 22.08.2-1 -> 22.08.3-1
kscreen 5.26.1-1 -> 5.26.3-1
kscreenlocker 5.26.1-1 -> 5.26.3-1
kshisen 22.08.2-1 -> 22.08.3-1
ksirk 22.08.2-1 -> 22.08.3-1
ksnakeduel 22.08.2-1 -> 22.08.3-1
kspaceduel 22.08.2-1 -> 22.08.3-1
ksquares 22.08.2-1 -> 22.08.3-1
ksudoku 22.08.2-1 -> 22.08.3-1
ksystemstats 5.26.1-1 -> 5.26.3-1
ktorrent 22.08.2-1 -> 22.08.3-1
ktuberling 22.08.2-1 -> 22.08.3-1
kubrick 22.08.2-1 -> 22.08.3-1
kvantum 1.0.5-1 -> 1.0.6-1
kwallet-pam 5.26.1-1 -> 5.26.3-1
kwayland-integration 5.26.1-1 -> 5.26.3-1
kwin 5.26.1-1 -> 5.26.3-1
kwin-effects-sliding-notifications 1.4.0-1 -> 1.4.0-1.1
kwin-scripts-forceblur 0.6.1-1 -> 0.6.1-1.1
lapack 3.10.1-1 -> 3.11-1
layer-shell-qt 5.26.1-1 -> 5.26.3-1
lcms2 2.13.1-1 -> 2.14-1
ldns 1.8.3-1 -> 1.8.3-2
lib32-alsa-lib 1.2.7.2-1 -> 1.2.8-1
lib32-curl 7.85.0-1 -> 7.86.0-2
lib32-expat 2.4.9-1 -> 2.5.0-2
lib32-faudio 22.10-1 -> 22.11-1
lib32-flac 1.4.1-2 -> 1.4.2-1
lib32-fontconfig 2:2.14.0-1 -> 2:2.14.1-2
lib32-gdk-pixbuf2 2.42.9-1 -> 2.42.10-1
lib32-gettext 0.21-1 -> 0.21.1-1
lib32-glib2 2.74.0-2 -> 2.74.1-1
lib32-gst-plugins-base-libs 1.20.3-2 -> 1.20.4-1
lib32-gstreamer 1.20.3-2 -> 1.20.4-1
lib32-harfbuzz 5.3.0-1 -> 5.3.1-3
lib32-icu 71.1-1 -> 72.1-1
lib32-krb5 1.20-1 -> 1.20-3
lib32-lcms2 2.13.1-1 -> 2.14-1
lib32-libasyncns 1:0.8+r3+g68cd5af-1 -> 1:0.8+r3+g68cd5af-2
lib32-libcanberra 1:0.30+r2+gc0620e4-1 -> 1:0.30+r2+gc0620e4-2
lib32-libcups 2.4.2-1 -> 2.4.2-2
lib32-libcurl-compat 7.85.0-1 -> 7.86.0-2
lib32-libcurl-gnutls 7.85.0-1 -> 7.86.0-2
lib32-libdrm 2.4.113-1 -> 2.4.114-1
lib32-libffi 3.4.2-4 -> 3.4.4-1
lib32-libgpg-error 1.45-1 -> 1.46-1
lib32-libidn2 2.3.3-1 -> 2.3.4-2
lib32-libldap 2.6.3-1 -> 2.6.3-3
lib32-libnm 1.40.0-1 -> 1.40.2-1
lib32-libpciaccess 0.16-1 -> 0.17-1
lib32-libpsl 0.21.1-2 -> 0.21.1-3
lib32-libsoup 2.74.2-1 -> 2.74.3-1
lib32-libssh2 1.10.0-1 -> 1.10.0-2
lib32-libunistring 1.0-1 -> 1.1-1
lib32-libva 2.15.0-6 -> 2.16.0-1
lib32-libva-mesa-driver 22.2.1-1 -> 22.2.3-1
lib32-libx11 1.8.1-1 -> 1.8.2-1
lib32-libxau 1.0.9-2 -> 1.0.10-1
lib32-libxcrypt 4.4.28-2 -> 4.4.30-1
lib32-libxext 1.3.4-2 -> 1.3.5-1
lib32-libxft 2.3.4-1 -> 2.3.6-1
lib32-libxinerama 1.1.4-2 -> 1.1.5-1
lib32-libxml2 2.10.2-2 -> 2.10.3-2
lib32-libxmu 1.1.3-2 -> 1.1.4-1
lib32-libxrender 0.9.10-3 -> 0.9.11-1
lib32-libxshmfence 1.3-2 -> 1.3.1-1
lib32-libxtst 1.2.3-3 -> 1.2.4-1
lib32-libxxf86vm 1.1.4-3 -> 1.1.5-1
lib32-mangohud 0.6.8-1 -> 0.6.8-1.1
lib32-mesa 22.2.1-1 -> 22.2.3-1
lib32-mesa-vdpau 22.2.1-1 -> 22.2.3-1
lib32-mpg123 1.30.2-1 -> 1.31.1-1
lib32-nettle 3.8-1 -> 3.8.1-1
lib32-nss 3.84-1 -> 3.85-1
lib32-openssl 1:1.1.1.q-1 -> 1:3.0.7-1
lib32-orc 0.4.32-2 -> 0.4.33-1
lib32-pixman 0.40.0-1 -> 0.42.2-1
lib32-readline 8.1.002-1 -> 8.2.001-1
lib32-sdl12-compat 1.2.56-1 -> 1.2.60-1
lib32-sdl2 2.24.1-1 -> 2.24.2-1
lib32-sdl2_image 2.6.1-1 -> 2.6.2-1
lib32-sdl2_mixer 2.6.1-1 -> 2.6.2-1
lib32-sdl2_ttf 2.20.0-1 -> 2.20.1-1
lib32-sqlite 3.39.3-1 -> 3.39.4-1
lib32-systemd 251.6-1 -> 252.1-1
lib32-vkd3d 1.4-1 -> 1.5-1
lib32-vulkan-intel 22.2.1-1 -> 22.2.3-1
lib32-vulkan-mesa-layers 22.2.1-1 -> 22.2.3-1
lib32-vulkan-radeon 22.2.1-1 -> 22.2.3-1
lib32-zlib 1.2.12-1 -> 1.2.13-1
libappindicator-gtk3 12.10.0.r296-2 -> 12.10.0.r298-1
libarchive 3.6.1-2 -> 3.6.1-5
libasyncns 1:0.8+r3+g68cd5af-1 -> 1:0.8+r3+g68cd5af-2
libavif 0.10.1-2 -> 0.11.1-1
libcanberra 1:0.30+r2+gc0620e4-1 -> 1:0.30+r2+gc0620e4-2
libcloudproviders 0.3.1-2 -> 0.3.1+r8+g3a229ee-1
libcurl-compat 7.85.0-2 -> 7.86.0-3
libcurl-gnutls 7.85.0-2 -> 7.86.0-3
libdrm 2.4.113-3 -> 2.4.114-1
libevent 2.1.12-2 -> 2.1.12-4
libffi 3.4.3-1 -> 3.4.4-1
libfprint 1.94.4-1 -> 1.94.5-1
libgit2 1:1.5.0-1 -> 1:1.5.0-2
libgovirt 2:0.3.8-1 -> 2:0.3.9-1
libgusb 0.4.1-1 -> 0.4.2-1
libical 3.0.16-1 -> 3.0.16-2
libidn2 2.3.3-1 -> 2.3.4-3
libinput-gestures 2.73-1 -> 2.73-1.1
libinput_gestures_qt 0.3.2+7+g0868859-1 -> 0.3.2+7+g0868859-1.1
libjcat 0.1.11-1 -> 0.1.12-1
libkdcraw 22.08.2-1 -> 22.08.3-1
libkdegames 22.08.2-1 -> 22.08.3-1
libkexiv2 22.08.2-1 -> 22.08.3-1
libkgapi 22.08.2-1 -> 22.08.3-1
libkmahjongg 22.08.2-1 -> 22.08.3-1
libkomparediff2 22.08.2-1 -> 22.08.3-1
libkscreen 5.26.1-1 -> 5.26.3-1
libksysguard 5.26.1-1 -> 5.26.3-1
libktorrent 22.08.2-1 -> 22.08.3-1
libldap 2.6.3-1 -> 2.6.3-2
libmbim 1.26.4-1 -> 1.28.0-1
libmm-glib 1.18.12-1 -> 1.20.0-1
libmspack 1:0.10.1alpha-3 -> 1:0.10.1alpha-4
libnm 1.40.0-1 -> 1.40.2-1
libnma 1.10.2-1 -> 1.10.4-3
libnma-common 1.10.2-1 -> 1.10.4-3
libosinfo 1.10.0-1 -> 1.10.0-2
libpsl 0.21.1-1 -> 0.21.1-3
libpulse 16.1-1 -> 16.1-3
libqalculate 4.4.0-1 -> 4.4.0-2
libqmi 1.30.8-1 -> 1.32.0-1
libratbag 0.16-1 -> 0.16-2
libretro-core-info 1.11.1-1 -> 1.12.0-1
libretro-genesis-plus-gx 1935-1 -> 1946-1
libretro-mgba 8596-1 -> 8598-1
libretro-picodrive 2235-1 -> 2252-1
libretro-play 7409-1 -> 7427-1
libretro-ppsspp 33845-1 -> 34041-1
libretro-shaders-slang 1090-1 -> 1105-1
libsasl 2.1.28-1 -> 2.1.28-3
libshout 1:2.4.6-1 -> 1:2.4.6-2
libsoup 2.74.2-2 -> 2.74.3-1
libsoup3 3.2.0-1 -> 3.2.2-1
libspectre 0.2.10-2 -> 0.2.11-1
libspeechd 0.11.3-1 -> 0.11.4-1
libssh 0.10.4-1 -> 0.10.4-3
libssh2 1.10.0-1 -> 1.10.0-3
libsynctex 2022.62885-1 -> 2022.62885-3
libsysprof-capture 3.44.0-2 -> 3.46.0-1
libunistring 1.0-1 -> 1.1-2
liburing 2.2-1 -> 2.3-1
libutf8proc 2.7.0-2 -> 2.8.0-1
libva-mesa-driver 22.2.1-1 -> 22.2.3-1
libva-utils 2.15.0-1 -> 2.16.0-1
libvirt 1:8.8.0-1 -> 1:8.9.0-1
libvirt-python 1:8.8.0-1 -> 1:8.9.0-1
libx11 1.8.1-3 -> 1.8.2-1
libxcrypt 4.4.28-2 -> 4.4.30-1
libxext 1.3.4-4 -> 1.3.5-1
libxinerama 1.1.4-4 -> 1.1.5-1
libxml2 2.10.2-2 -> 2.10.3-2
libxmlb 0.3.9-1 -> 0.3.10-1
libxrender 0.9.10-5 -> 0.9.11-1
linux-firmware 20220913.f09bebf-1 -> 20221109.60310c2-1
linux-firmware-whence 20220913.f09bebf-1 -> 20221109.60310c2-1
linux-wifi-hotspot 4.4.0-1 -> 4.4.0-1.1
linux-zen 6.0.2.zen1-1 -> 6.0.8.zen1-1
linux-zen-headers 6.0.2.zen1-1 -> 6.0.8.zen1-1
lskat 22.08.2-1 -> 22.08.3-1
lsof 4.96.3-1 -> 4.96.4-1
ltris 1.2.5-1 -> 1.2.6-1
lutris 0.5.11-1 -> 0.5.11-2
lvm2 2.03.16-2 -> 2.03.17-1
make 4.3-3 -> 4.3-5
man-pages 6.00-1 -> 6.01-1
mangohud 0.6.8-2 -> 0.6.8-2.2
mangohud-common 0.6.8-2 -> 0.6.8-2.2
mariadb-libs 10.9.3-1 -> 10.9.4-2
memtest86+ 5.31b-1 -> 6.00-2
mesa 22.2.1-1 -> 22.2.3-1
mesa-vdpau 22.2.1-1 -> 22.2.3-1
mhwd-db-garuda-git 1:r62.889aefa-7 -> 1:r62.889aefa-8
milou 5.26.1-1 -> 5.26.3-1
minecraft-launcher 1:1.0.1221-1 -> 1:1.0.1221-1.1
minetest 5.6.0-1 -> 5.6.1-1
minetest-common 5.6.0-1 -> 5.6.1-1
minetest-server 5.6.0-1 -> 5.6.1-1
minigalaxy 1.2.2-3 -> 1.2.2-3.1
mkinitcpio 31-3 -> 32-2
mkinitcpio-openswap 0.1.0-3 -> 0.1.0-3.1
mobile-broadband-provider-info 20220725-1 -> 20221107-1
modemmanager 1.18.12-1 -> 1.20.0-1
mpg123 1.30.2-1 -> 1.31.1-1
mtools 1:4.0.41-1 -> 1:4.0.42-1
mujs 1.3.0-1 -> 1.3.1-1
multipath-tools 0.9.1-1 -> 0.9.3-1
mumble 1.4.287-2 -> 1.4.287-4
murmur 1.4.287-2 -> 1.4.287-4
neon 0.32.4-1 -> 0.32.4-2
networkmanager 1.40.0-1 -> 1.40.2-1
networkmanager-l2tp 1.20.4-5 -> 1.20.6-2
nextcloud-client 2:3.6.0-2 -> 2:3.6.2-1
nm-cloud-setup 1.40.0-1 -> 1.40.2-1
nmap 7.92-1 -> 7.93-1
nss 3.84-1 -> 3.85-1
ntfs-3g 2022.5.17-1 -> 2022.10.3-1
obs-studio 28.0.3-2 -> 28.1.2-1
octopi 0.14.0-1 -> 0.14.0-2
okular 22.08.2-1 -> 22.08.3-1
openfortivpn 1.19.0-1 -> 1.19.0-2
openldap 2.6.3-1 -> 2.6.3-2
openpmix 4.2.1-1 -> 4.2.2-1
openrgb 0.7-6 -> 0.7-6.1
openssh 9.1p1-1 -> 9.1p1-3
openssl 1.1.1.q-1 -> 3.0.7-2
openvpn 2.5.7-1 -> 2.5.8-2
opusfile 0.12-2 -> 0.12-3
orc 0.4.32-1 -> 0.4.33-1
osinfo-db 20220830-1 -> 20221018-1
oversteer 0.7.1-1 -> 0.7.2-1
oxygen-sounds 5.26.1-1 -> 5.26.3-1
pace 1.4.2-1 -> 1.4.2-1.1
pacman 6.0.1-8 -> 6.0.2-5
pacman-contrib 1.7.1-1 -> 1.8.0-1
palapeli 22.08.2-1 -> 22.08.3-1
pambase 20211210-1 -> 20221020-1
partitionmanager 22.08.2-1 -> 22.08.3-1
paru 1.11.1-1 -> 1.11.1-1.3
patool 1.12-5 -> 1.12-5.1
perl-html-parser 3.79-1 -> 3.80-1
perl-http-message 6.39-1 -> 6.42-1
perl-uri 5.15-1 -> 5.17-1
phodav 2.5-2 -> 3.0-1
picmi 22.08.2-1 -> 22.08.3-1
pipewire 1:0.3.59-2 -> 1:0.3.59-5
pipewire-alsa 1:0.3.59-2 -> 1:0.3.59-5
pipewire-audio 1:0.3.59-2 -> 1:0.3.59-5
pipewire-jack 1:0.3.59-2 -> 1:0.3.59-5
pipewire-pulse 1:0.3.59-2 -> 1:0.3.59-5
pipewire-v4l2 1:0.3.59-2 -> 1:0.3.59-5
pipewire-x11-bell 1:0.3.59-2 -> 1:0.3.59-5
pipewire-zeroconf 1:0.3.59-2 -> 1:0.3.59-5
pixman 0.40.0-2 -> 0.42.2-1
pkcs11-helper 1.29.0-1 -> 1.29.0-2
plasma-browser-integration 5.26.1-1 -> 5.26.3-1
plasma-desktop 5.26.1-1 -> 5.26.3-1
plasma-disks 5.26.1-1 -> 5.26.3-1
plasma-firewall 5.26.1-1 -> 5.26.3-1
plasma-integration 5.26.1-1 -> 5.26.3-1
plasma-nm 5.26.1-1 -> 5.26.3-1
plasma-pa 5.26.1-1 -> 5.26.3-1
plasma-systemmonitor 5.26.1-1 -> 5.26.3-1
plasma-thunderbolt 5.26.1-1 -> 5.26.3-1
plasma-vault 5.26.1-1 -> 5.26.3-1
plasma-workspace 5.26.1-1 -> 5.26.3-1
plasma5-applets-eventcalendar 76-1 -> 76-1.1
plasma5-applets-netspeed 1.9-1 -> 1.9-1.1
plasma5-applets-window-appmenu 0.8.0-1 -> 0.8.0-1.1
plasma5-applets-window-title 0.7.1-2 -> 0.7.1-2.1
plymouth-git 22.02.122.r87.gccf2edf4-1 -> 22.02.122.r94.g4bd41a35-1.1
poco 1.12.1-1 -> 1.12.4-1
polkit 121-1 -> 122-1
polkit-kde-agent 5.26.1-1 -> 5.26.3-1
poppler 22.10.0-1 -> 22.11.0-1
poppler-qt5 22.10.0-1 -> 22.11.0-1
popt 1.18-3 -> 1.19-1
postgresql-libs 14.5-1 -> 14.5-4
powerdevil 5.26.1-1 -> 5.26.3-1
ppp 2.4.9-2 -> 2.4.9-3
protobuf 21.7-1 -> 21.9-1
proton-ge-custom 2:GE.Proton7.37-1 -> 2:GE.Proton7.41-1
protontricks-git 1.9.2.r3.ge59e0e7-1 -> 1.9.2.r4.gfd93e45-1.1
pyside2 5.15.6-1 -> 5.15.7-1
python 3.10.8-1 -> 3.10.8-3
python-automat 20.2.0-10 -> 22.10.0-1
python-colorama 0.4.5-1 -> 0.4.6-1
python-coloredlogs 15.0.1-3 -> 15.0.1-3.1
python-distro 1.7.0-1 -> 1.8.0-1
python-fonttools 4.37.4-1 -> 4.38.0-1
python-incremental 21.3.0-5 -> 22.10.0-1
python-inflect 6.0.0-1 -> 6.0.2-1
python-injector 0.20.1-2 -> 0.20.1-2.1
python-jaraco.text 3.9.1-1 -> 3.10.0-1
python-matplotlib 3.5.2-1 -> 3.6.2-1
python-more-itertools 8.14.0-1 -> 9.0.0-1
python-numpy 1.23.3-1 -> 1.23.4-1
python-orjson 3.8.0-1 -> 3.8.1-1
python-peewee 3.15.3-1 -> 3.15.4-1
python-pillow 9.2.0-1 -> 9.3.0-1
python-psutil 5.9.2-1 -> 5.9.4-1
python-py3nvml 0.2.7-1 -> 0.2.7-1.1
python-pynput 1.7.6-2 -> 1.7.6-2.1
python-pyqt5 5.15.7-2 -> 5.15.7-3
python-pyudev 0.24.0-1 -> 0.24.0-2
python-qtpy 2.1.0-1 -> 2.2.1-2
python-scipy 1.9.2-1 -> 1.9.3-1
python-setuptools 1:63.4.2-1 -> 1:65.1.1-1
python-shiboken2 5.15.6-1 -> 5.15.7-1
python-steamgriddb 1.0.4-1 -> 1.0.5-1.1
python-tinycss2 1.1.1-1 -> 1.2.1-1
python-trove-classifiers 2022.9.26-1 -> 2022.10.19-1
python-twisted 22.8.0-1 -> 22.10.0-1
python-typing_extensions 4.3.0-1 -> 4.4.0-1
python-zeroconf 0.39.1-1 -> 0.39.4-1
python-zope-interface 5.4.0-4 -> 5.5.0-1
qca-qt5 2.3.5-1 -> 2.3.5-2
qemu-audio-spice 7.1.0-9 -> 7.1.0-10
qemu-base 7.1.0-9 -> 7.1.0-10
qemu-block-curl 7.1.0-9 -> 7.1.0-10
qemu-block-dmg 7.1.0-9 -> 7.1.0-10
qemu-block-nfs 7.1.0-9 -> 7.1.0-10
qemu-block-ssh 7.1.0-9 -> 7.1.0-10
qemu-chardev-spice 7.1.0-9 -> 7.1.0-10
qemu-common 7.1.0-9 -> 7.1.0-10
qemu-emulators-full 7.1.0-9 -> 7.1.0-10
qemu-hw-display-qxl 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-gpu 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-gpu-gl 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-gpu-pci 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-gpu-pci-gl 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-vga 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-vga-gl 7.1.0-9 -> 7.1.0-10
qemu-hw-s390x-virtio-gpu-ccw 7.1.0-9 -> 7.1.0-10
qemu-hw-usb-host 7.1.0-9 -> 7.1.0-10
qemu-hw-usb-redirect 7.1.0-9 -> 7.1.0-10
qemu-hw-usb-smartcard 7.1.0-9 -> 7.1.0-10
qemu-img 7.1.0-9 -> 7.1.0-10
qemu-pr-helper 7.1.0-9 -> 7.1.0-10
qemu-system-aarch64 7.1.0-9 -> 7.1.0-10
qemu-system-alpha 7.1.0-9 -> 7.1.0-10
qemu-system-alpha-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-arm 7.1.0-9 -> 7.1.0-10
qemu-system-arm-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-avr 7.1.0-9 -> 7.1.0-10
qemu-system-cris 7.1.0-9 -> 7.1.0-10
qemu-system-hppa 7.1.0-9 -> 7.1.0-10
qemu-system-hppa-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-loongarch64 7.1.0-9 -> 7.1.0-10
qemu-system-m68k 7.1.0-9 -> 7.1.0-10
qemu-system-microblaze 7.1.0-9 -> 7.1.0-10
qemu-system-microblaze-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-mips 7.1.0-9 -> 7.1.0-10
qemu-system-nios2 7.1.0-9 -> 7.1.0-10
qemu-system-or1k 7.1.0-9 -> 7.1.0-10
qemu-system-ppc 7.1.0-9 -> 7.1.0-10
qemu-system-ppc-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-riscv 7.1.0-9 -> 7.1.0-10
qemu-system-riscv-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-rx 7.1.0-9 -> 7.1.0-10
qemu-system-s390x 7.1.0-9 -> 7.1.0-10
qemu-system-s390x-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-sh4 7.1.0-9 -> 7.1.0-10
qemu-system-sparc 7.1.0-9 -> 7.1.0-10
qemu-system-sparc-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-tricore 7.1.0-9 -> 7.1.0-10
qemu-system-x86 7.1.0-9 -> 7.1.0-10
qemu-system-x86-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-xtensa 7.1.0-9 -> 7.1.0-10
qemu-tools 7.1.0-9 -> 7.1.0-10
qemu-ui-curses 7.1.0-9 -> 7.1.0-10
qemu-ui-opengl 7.1.0-9 -> 7.1.0-10
qemu-ui-spice-app 7.1.0-9 -> 7.1.0-10
qemu-ui-spice-core 7.1.0-9 -> 7.1.0-10
qemu-user 7.1.0-9 -> 7.1.0-10
qemu-virtiofsd 7.1.0-9 -> 7.1.0-10
qpdf 11.1.1-1 -> 11.1.1-2
qt5-base 5.15.6+kde+r180-1 -> 5.15.7+kde+r173-1
qt5-charts 5.15.6+kde+r0-1 -> 5.15.7-1
qt5-declarative 5.15.6+kde+r20-1 -> 5.15.7+kde+r21-1
qt5-graphicaleffects 5.15.6+kde+r0-1 -> 5.15.7-1
qt5-imageformats 5.15.6+kde+r4-1 -> 5.15.7+kde+r5-1
qt5-location 5.15.6+kde+r3-1 -> 5.15.7+kde+r3-1
qt5-multimedia 5.15.6+kde+r1-1 -> 5.15.7+kde+r1-1
qt5-quickcontrols 5.15.6+kde+r0-1 -> 5.15.7-1
qt5-quickcontrols2 5.15.6+kde+r5-1 -> 5.15.7+kde+r6-1
qt5-sensors 5.15.6+kde+r0-1 -> 5.15.7-1
qt5-speech 5.15.6+kde+r1-1 -> 5.15.7+kde+r1-1
qt5-svg 5.15.6+kde+r9-1 -> 5.15.7+kde+r9-1
qt5-tools 5.15.6+kde+r1-1 -> 5.15.7+kde+r1-2
qt5-translations 5.15.6+kde+r2-1 -> 5.15.7-1
qt5-wayland 5.15.6+kde+r50-1 -> 5.15.7+kde+r49-1
qt5-webchannel 5.15.6+kde+r3-1 -> 5.15.7+kde+r3-1
qt5-webengine 5.15.10-3 -> 5.15.11-2
qt5-websockets 5.15.6+kde+r2-1 -> 5.15.7+kde+r2-1
qt5-x11extras 5.15.6+kde+r0-1 -> 5.15.7-1
qt5-xmlpatterns 5.15.6+kde+r0-1 -> 5.15.7-1
qt6-5compat 6.4.0-2 -> 6.4.0-3
qt6-base 6.4.0-1 -> 6.4.0-3
qtermwidget 1.1.0-1 -> 1.2.0-1
quota-tools 1:4.06-2 -> 1:4.09-1
raptor 2.0.15-19 -> 2.0.15-21
readline 8.1.002-1 -> 8.2.001-1
reflector-simple 2.0-1 -> 2.0-1.1
retroarch 1.12.0-1 -> 1.12.0-2
retroarch-assets-glui 1:437-1 -> 1:439-1
retroarch-assets-ozone 1:437-1 -> 1:439-1
retroarch-assets-xmb 1:437-1 -> 1:439-1
retroarch-autoconfig-udev-git r2092.a3b5067-1 -> r2105.8b55e13-1
rsync 3.2.6-2 -> 3.2.7-2
rubberband 3.1.0-1 -> 3.1.1-1
ruby 3.0.4-18 -> 3.0.4-20
ruby-bundledgems 3.0.4-18 -> 3.0.4-20
ruby-power_assert 2.0.1-1 -> 2.0.2-1
ruby-stdlib 3.0.4-18 -> 3.0.4-20
rubygems 3.3.23-1 -> 3.3.25-1
sddm 0.19.0-8 -> 0.19.0-9
sddm-kcm 5.26.1-1 -> 5.26.3-1
sdl12-compat 1.2.56-1 -> 1.2.60-1
sdl2 2.24.1-1 -> 2.24.2-1
sdl_mixer 1.2.12-11 -> 1.2.12-12
sdl_sound 1.0.3-9 -> 1.0.3-11
serf 1.3.9-5 -> 1.3.9-8
shadow 4.11.1-1 -> 4.12.3-2
signon-kwallet-extension 22.08.2-1 -> 22.08.3-1
smbclient 4.17.0-2 -> 4.17.2-2
smpeg 0.4.5-5 -> 2.0.0-2
snapper-tools 1.1.1-2 -> 1.1.1-2.1
socat 1.7.4.3-1 -> 1.7.4.3-2
soundtouch 2.3.1-2 -> 2.3.2-1
spdlog 1.10.0-3 -> 1.11.0-1
spectacle 22.08.2-1 -> 22.08.3-1
spice 0.15.0-1 -> 0.15.1-1
spice-gtk 0.41-2 -> 0.41-5
srt 1.5.1-1 -> 1.5.1-3
sstp-client 1:1.0.17-1 -> 1:1.0.18-1
steam-native-runtime 1.0.0.70-3 -> 1.0.0.75-1
steamtinkerlaunch 11.11-1 -> 11.11-2.1
strongswan 5.9.8-1 -> 5.9.8-2
subversion 1.14.1-6 -> 1.14.2-1
sudo 1.9.11.p3-1 -> 1.9.12.p1-1
svt-av1 1.2.1-1 -> 1.3.0-1
sweet-theme-full-git r287.67b7125-1 -> r289.1eb7617-1
systemd 251.6-1 -> 252.1-1
systemd-libs 251.6-1 -> 252.1-1
systemd-oomd-defaults 251.5-1 -> 251.5-1.1
systemd-sysvcompat 251.6-1 -> 252.1-1
systemsettings 5.26.1-1 -> 5.26.3-1
taglib 1.12-2 -> 1.13-1
tealdeer 1.6.0-1 -> 1.6.1-1
telegram-desktop 4.2.4-1 -> 4.3.1-2
texinfo 6.8-2 -> 7.0-1
texlive-bin 2022.62885-1 -> 2022.62885-3
thunderbird 102.3.3-1 -> 102.4.2-1
timidity++ 2.15.0-6 -> 2.15.0-7
tpm2-tss 3.2.0-1 -> 3.2.0-3
tracker3 3.4.0-1 -> 3.4.1-1
tzdata 2022e-1 -> 2022f-1
unarchiver 1.10.7-6 -> 1.10.7-7
unrar 1:6.1.7-1 -> 1:6.2.2-1
update-grub 0.0.1-7 -> 0.0.1-7.1
usbutils 014-2 -> 015-1
vim-runtime 9.0.0354-1 -> 9.0.0814-1
virt-manager-meta 5-2 -> 5-4
virt-viewer 11.0-1 -> 11.0-2
vkd3d 1.4-1 -> 1.5-1
vlc 3.0.17.4-10 -> 3.0.17.4-11
vpnc 1:0.5.3.r506.r204-1 -> 1:0.5.3.r506.r204-2
vte-common 0.68.0-2 -> 0.70.1-1
vte3 0.68.0-2 -> 0.70.1-1
vulkan-intel 22.2.1-1 -> 22.2.3-1
vulkan-mesa-layers 22.2.1-1 -> 22.2.3-1
vulkan-radeon 22.2.1-1 -> 22.2.3-1
vulkan-swrast 22.2.1-1 -> 22.2.3-1
wayland-protocols 1.27-1 -> 1.28-1
webkit2gtk 2.38.0-2 -> 2.38.2-1
webkit2gtk-4.1 2.38.0-2 -> 2.38.2-1
whois 5.5.13-2 -> 5.5.14-1
wine-installer 5.0.3-2 -> 5.0.3-2.1
wine-mono 7.3.0-1 -> 7.4.0-1
wine-staging 7.19-1 -> 7.20-1
wineasio 1.1.0-4 -> 1.1.0-4.1
wolfssl 5.5.1-1 -> 5.5.3-1
wpa_supplicant 2:2.10-5 -> 2:2.10-7
xcb-util-image 0.4.0-4 -> 0.4.1-2
xcb-util-keysyms 0.4.0-4 -> 0.4.1-4
xcb-util-renderutil 0.3.9-4 -> 0.3.10-1
xcb-util-wm 0.4.1-4 -> 0.4.2-1
xdg-desktop-portal-kde 5.26.1-1 -> 5.26.3-1
xdg-utils 1.1.3+21+g1a58bc2-2 -> 1.1.3+25+g8ae0263-1
xdman 2020.7.2.11-2 -> 2020.7.2.11-2.1
xf86-input-void 1.4.1-6 -> 1.4.2-1
xfsprogs 5.19.0-1 -> 5.19.0-2
xl2tpd 1.3.17-1 -> 1.3.18-1
xmlsec 1.2.34-2 -> 1.2.36-2
xorg-xsetroot 1.1.2-3 -> 1.1.3-1
xorg-xwayland 22.1.3-1 -> 22.1.5-1
xsel 1.2.0.20200527-1 -> 1.2.0.20200527-2
zeroc-ice 3.7.8-1 -> 3.7.8-2
zvbi 0.2.35-4 -> 0.2.37-1

My pacman -Qu output

adwaita-icon-theme 42.0+r1+gc144c3d75-1 -> 43-1
alpm_octopi_utils 1.0.2-3.1 -> 1.0.2-3.2
alsa-card-profiles 1:0.3.59-2 -> 1:0.3.59-5
alsa-lib 1.2.7.2-1 -> 1.2.8-1
alsa-ucm-conf 1.2.7.2-1 -> 1.2.8-1
ananicy-cpp 1.0.0.rc7-1.1 -> 1.0.0.rc7-1.2
ananicy-rules-git 2.2.1.r316.geda53ab-1 -> 2.2.1.r317.g836bd5c-1
android-tools 33.0.3-1 -> 33.0.3-2
antimicrox 3.2.5-1 -> 3.3.1-1.1
appstream-glib 0.8.1-1 -> 0.8.2-1
apr-util 1.6.1-9 -> 1.6.1-10
argyllcms 2.3.1-1 -> 2.3.1-2
ark 22.08.2-1 -> 22.08.3-1
baloo-widgets 22.08.2-1 -> 22.08.3-1
bind 9.18.7-1 -> 9.18.8-2
blas 3.10.1-1 -> 3.11-1
bluedevil 1:5.26.1-1 -> 1:5.26.3-1
bluez 5.65-3 -> 5.66-1
bluez-hid2hci 5.65-3 -> 5.66-1
bluez-libs 5.65-3 -> 5.66-1
bluez-plugins 5.65-3 -> 5.66-1
bluez-utils 5.65-3 -> 5.66-1
bolt 0.9.3-1 -> 0.9.4-1
bomber 22.08.2-1 -> 22.08.3-1
boost-libs 1.80.0-2 -> 1.80.0-3
bottles 2022.10.14.1-1 -> 2022.10.14.1-1.1
bovo 22.08.2-1 -> 22.08.3-1
boxtron 0.5.4-1 -> 0.5.4-1.1
breeze 5.26.1-1 -> 5.26.3.1-1
btrfs-assistant 1.6.3-1 -> 1.6.3-1.1
btrfs-progs 6.0-1 -> 6.0.1-1
bubblewrap 0.6.2-1 -> 0.7.0-1
ca-certificates-mozilla 3.84-1 -> 3.85-1
cblas 3.10.1-1 -> 3.11-1
chromaprint 1.5.1-4 -> 1.5.1-5
coreutils 9.1-1 -> 9.1-3
cryptsetup 2.5.0-1 -> 2.5.0-4
curl 7.85.0-2 -> 7.86.0-3
device-mapper 2.03.16-2 -> 2.03.17-1
discord 0.0.20-1 -> 0.0.21-2
dnsmasq 2.87-1 -> 2.87-3
dolphin 22.08.2-1 -> 22.08.3-1
dolphin-plugins 22.08.2-1 -> 22.08.3-1
downgrade 11.2.1-1 -> 11.2.1-1.1
dxvk-mingw-git 1.10.1.r953.g53a0c372-1 -> 2.0.r0.g8f8a9369-1
ecryptfs-utils 111-5 -> 111-6
elisa 22.08.2-1 -> 22.08.3-1
encfs 1.9.5-5 -> 1.9.5-6
enchant 2.3.3-1 -> 2.3.3-2
exfatprogs 1.1.3-1 -> 1.2.0-1
expat 2.4.9-1 -> 2.5.0-1
faad2 2.10.0-1 -> 2.10.1-1
fakeroot 1.29-1 -> 1.30.1-1
fancontrol-gui-git v0.8.r23.g5bfa8fa-1 -> v0.8.r23.g5bfa8fa-1.1
faudio 22.10-1 -> 22.11-1
ffmpegthumbs 22.08.2-1 -> 22.08.3-1
filesystem 2021.12.07-1 -> 2022.10.18-1
find-the-command-git 2.0.1.r0.gfecba1a-1 -> 2.0.1.r0.gfecba1a-1.1
firedragon 105.0.3-3 -> 106.0.5-1
firedragon-extension-plasma-integration 1.8.1-3 -> 1.8.1-3.1
firedragon-extension-xdm-browser-monitor 2.2-1 -> 2.2-1.1
flac 1.4.1-2 -> 1.4.2-1
fmt 9.1.0-1 -> 9.1.0-2
fontconfig 2:2.14.0-1 -> 2:2.14.1-2
freecell-solver 6.6.0-1 -> 6.8.0-1
fvs 0.3.4-1 -> 0.3.4-1.1
fwupd 1.8.6-1 -> 1.8.7-2
game-devices-udev 0.18-1 -> 0.18-1.1
garuda-bash-config 1.0.1-1 -> 1.0.2-1
garuda-common-settings 2.6.8-1 -> 2.6.9-1
garuda-dr460nized 2.0.10-1 -> 2.0.12-3
garuda-hooks 2.8.4-1 -> 2.8.6-1
garuda-settings-manager 1.0.1-2 -> 1.0.1-3
garuda-settings-manager-kcm 1.0.1-2 -> 1.0.1-3
garuda-video-linux-config 1:r62.889aefa-7 -> 1:r62.889aefa-8
garuda-zsh-config 1.1.5-1 -> 1.1.6-1
gcr 3.41.1-2 -> 3.41.1-3
gd 2.3.3-4 -> 2.3.3-5
gdk-pixbuf2 2.42.9-1 -> 2.42.10-1
geoclue 2.6.0-2 -> 2.6.0-3
geocode-glib 3.26.4-1 -> 3.26.4-2
geoip-database 20220823-1 -> 20221018-1
gettext 0.21.1-1 -> 0.21.1-2
ghostscript 10.0.0-1 -> 10.0.0-2
git 2.38.0-1 -> 2.38.1-2
glib2 2.74.0-2 -> 2.74.1-1
gnome-desktop 1:42.4-1 -> 1:43-1
gnome-desktop-common 1:42.4-1 -> 1:43-1
gnome-firmware 42.2-1 -> 43.0-1
gnustep-base 1.28.0-4 -> 1.28.0-5
gnutls 3.7.8-1 -> 3.7.8-4
goverlay-git 0.9.r12.g1ab728d-1 -> 0.9.r12.g1ab728d-1.1
gptfdisk 1.0.9-1 -> 1.0.9-2
granatier 22.08.2-1 -> 22.08.3-1
grpc 1.50.0-1 -> 1.50.1-2
gsettings-desktop-schemas 42.0-1 -> 43.0-1
gspell 1.12.0-1 -> 1.12.0-2
gssdp 1.4.0.1-1 -> 1.6.1-1
gst-libav 1.20.4-1 -> 1.20.4-3
gst-plugin-pipewire 1:0.3.59-2 -> 1:0.3.59-5
gst-plugins-bad 1.20.4-1 -> 1.20.4-3
gst-plugins-bad-libs 1.20.4-1 -> 1.20.4-3
gst-plugins-base 1.20.4-1 -> 1.20.4-3
gst-plugins-base-libs 1.20.4-1 -> 1.20.4-3
gst-plugins-good 1.20.4-1 -> 1.20.4-3
gst-plugins-ugly 1.20.4-1 -> 1.20.4-3
gstreamer 1.20.4-1 -> 1.20.4-3
gstreamer-vaapi 1.20.4-1 -> 1.20.4-3
gtk-update-icon-cache 1:4.8.1-1 -> 1:4.8.2-1
gtk4 1:4.8.1-1 -> 1:4.8.2-1
gtksourceview4 4.8.3-1 -> 4.8.4-1
guile 2.2.7-2 -> 3.0.8-2
guiscrcpy 1:2022.6.1-1 -> 1:2022.7.1-1.1
gupnp 1:1.4.3-1 -> 1:1.6.1-1
gupnp-igd 1.2.0-2 -> 1.2.0-3
gvim 9.0.0354-1 -> 9.0.0814-1
gwenview 22.08.2-1 -> 22.08.3-1
harfbuzz 5.3.0-1 -> 5.3.1-3
harfbuzz-icu 5.3.0-1 -> 5.3.1-3
heroic-games-launcher-bin 2.4.3-2 -> 2.4.3-2.1
highway 1.0.1-1 -> 1.0.2-1
hostapd 2.10-1 -> 2.10-2
hwdata 0.363-1 -> 0.364-1
iana-etc 20220915-1 -> 20221107-1
icoextract 0.1.4-1 -> 0.1.4-1.1
icu 71.1-1 -> 72.1-1
imagemagick 7.1.0.51-1 -> 7.1.0.52-1
imath 3.1.5-3 -> 3.1.6-1
intel-ucode 20220809-1 -> 20221108-1
inxi 3.3.22.1-1 -> 3.3.23.1-1
irqbalance 1.9.1-1 -> 1.9.2-1
iso-codes 4.11.0-2 -> 4.12.0-1
jre-openjdk 18.0.2.1.u0-1 -> 19.0.1.u10-3
jre-openjdk-headless 18.0.2.1.u0-1 -> 19.0.1.u10-3
kaccounts-integration 22.08.2-1 -> 22.08.3-1
kaccounts-providers 22.08.2-1 -> 22.08.3-1
kactivitymanagerd 5.26.1-1 -> 5.26.3-1
kajongg 22.08.2-1 -> 22.08.3-1
kamera 22.08.2-1 -> 22.08.3-1
kapman 22.08.2-1 -> 22.08.3-1
kate 22.08.2-1 -> 22.08.3-1
katomic 22.08.2-1 -> 22.08.3-1
kblackbox 22.08.2-1 -> 22.08.3-1
kblocks 22.08.2-1 -> 22.08.3-1
kbounce 22.08.2-1 -> 22.08.3-1
kbreakout 22.08.2-1 -> 22.08.3-1
kcalc 22.08.2-1 -> 22.08.3-1
kde-cli-tools 5.26.1-1 -> 5.26.3-1
kde-gtk-config 5.26.1-1 -> 5.26.3-1
kde-service-menu-reimage 2.5-1 -> 2.5-1.1
kde-servicemenus-encfs 0.8-2 -> 0.8-2.1
kde-servicemenus-komparemenu 0.1-3 -> 0.1-3.1
kde-servicemenus-officeconverter 1-1 -> 1-1.1
kde-servicemenus-pdf 2.3-1 -> 2.3-1.1
kde-servicemenus-pdf-encrypt-decrypt 1-1 -> 1-1.1
kde-servicemenus-sendtodesktop 1-1 -> 1-1.1
kdeconnect 22.08.2-1 -> 22.08.3-1
kdecoration 5.26.1-1 -> 5.26.3-1
kdegraphics-mobipocket 22.08.2-1 -> 22.08.3-1
kdegraphics-thumbnailers 22.08.2-1 -> 22.08.3-1
kdelibs4support 5.99.0-1 -> 5.99.0-2
kdeplasma-addons 5.26.1-1 -> 5.26.3-1
kdialog 22.08.2-1 -> 22.08.3-1
kdiamond 22.08.2-1 -> 22.08.3-1
keyboard-visualizer-git release_4.00.r26.gb50cc50-1 -> release_4.00.r26.gb50cc50-1.1
kfourinline 22.08.2-1 -> 22.08.3-1
kget 22.08.2-1 -> 22.08.3-1
kgoldrunner 22.08.2-1 -> 22.08.3-1
kguiaddons 5.99.0-1 -> 5.99.0-2
khotkeys 5.26.1-1 -> 5.26.3-1
kigo 22.08.2-1 -> 22.08.3-1
killbots 22.08.2-1 -> 22.08.3-1
kimageformats 5.99.0-2 -> 5.99.0-3
kinfocenter 5.26.1-1 -> 5.26.3-1
kio-extras 22.08.2-1 -> 22.08.3-1
kio-gdrive 22.08.2-1 -> 22.08.3-1
kiriki 22.08.2-1 -> 22.08.3-1
kjs 5.99.0-1 -> 5.99.0-2
kjumpingcube 22.08.2-1 -> 22.08.3-1
klickety 22.08.2-1 -> 22.08.3-1
klines 22.08.2-1 -> 22.08.3-1
kmahjongg 22.08.2-1 -> 22.08.3-1
kmenuedit 5.26.1-1 -> 5.26.3-1
kmines 22.08.2-1 -> 22.08.3-1
kmod 30-1 -> 30-3
knavalbattle 22.08.2-1 -> 22.08.3-1
knetwalk 22.08.2-1 -> 22.08.3-1
knights 22.08.2-1 -> 22.08.3-1
kolf 22.08.2-1 -> 22.08.3-1
kollision 22.08.2-1 -> 22.08.3-1
kompare 22.08.2-1 -> 22.08.3-1
konquest 22.08.2-1 -> 22.08.3-1
konsole 22.08.2-1 -> 22.08.3-1
kpat 22.08.2-1 -> 22.08.3-1
kpipewire 5.26.1-1 -> 5.26.3-1
kpmcore 22.08.2-1 -> 22.08.3-1
krb5 1.20-1 -> 1.20-3
krdc 22.08.2-1 -> 22.08.3-1
kreversi 22.08.2-1 -> 22.08.3-1
krfb 22.08.2-1 -> 22.08.3-1
kscreen 5.26.1-1 -> 5.26.3-1
kscreenlocker 5.26.1-1 -> 5.26.3-1
kshisen 22.08.2-1 -> 22.08.3-1
ksirk 22.08.2-1 -> 22.08.3-1
ksnakeduel 22.08.2-1 -> 22.08.3-1
kspaceduel 22.08.2-1 -> 22.08.3-1
ksquares 22.08.2-1 -> 22.08.3-1
ksudoku 22.08.2-1 -> 22.08.3-1
ksystemstats 5.26.1-1 -> 5.26.3-1
ktorrent 22.08.2-1 -> 22.08.3-1
ktuberling 22.08.2-1 -> 22.08.3-1
kubrick 22.08.2-1 -> 22.08.3-1
kvantum 1.0.5-1 -> 1.0.6-1
kwallet-pam 5.26.1-1 -> 5.26.3-1
kwayland-integration 5.26.1-1 -> 5.26.3-1
kwin 5.26.1-1 -> 5.26.3-1
kwin-effects-sliding-notifications 1.4.0-1 -> 1.4.0-1.1
kwin-scripts-forceblur 0.6.1-1 -> 0.6.1-1.1
lapack 3.10.1-1 -> 3.11-1
layer-shell-qt 5.26.1-1 -> 5.26.3-1
lcms2 2.13.1-1 -> 2.14-1
ldns 1.8.3-1 -> 1.8.3-2
lib32-alsa-lib 1.2.7.2-1 -> 1.2.8-1
lib32-curl 7.85.0-1 -> 7.86.0-2
lib32-expat 2.4.9-1 -> 2.5.0-2
lib32-faudio 22.10-1 -> 22.11-1
lib32-flac 1.4.1-2 -> 1.4.2-1
lib32-fontconfig 2:2.14.0-1 -> 2:2.14.1-2
lib32-gdk-pixbuf2 2.42.9-1 -> 2.42.10-1
lib32-gettext 0.21-1 -> 0.21.1-1
lib32-glib2 2.74.0-2 -> 2.74.1-1
lib32-gst-plugins-base-libs 1.20.3-2 -> 1.20.4-1
lib32-gstreamer 1.20.3-2 -> 1.20.4-1
lib32-harfbuzz 5.3.0-1 -> 5.3.1-3
lib32-icu 71.1-1 -> 72.1-1
lib32-krb5 1.20-1 -> 1.20-3
lib32-lcms2 2.13.1-1 -> 2.14-1
lib32-libasyncns 1:0.8+r3+g68cd5af-1 -> 1:0.8+r3+g68cd5af-2
lib32-libcanberra 1:0.30+r2+gc0620e4-1 -> 1:0.30+r2+gc0620e4-2
lib32-libcups 2.4.2-1 -> 2.4.2-2
lib32-libcurl-compat 7.85.0-1 -> 7.86.0-2
lib32-libcurl-gnutls 7.85.0-1 -> 7.86.0-2
lib32-libdrm 2.4.113-1 -> 2.4.114-1
lib32-libffi 3.4.2-4 -> 3.4.4-1
lib32-libgpg-error 1.45-1 -> 1.46-1
lib32-libidn2 2.3.3-1 -> 2.3.4-2
lib32-libldap 2.6.3-1 -> 2.6.3-3
lib32-libnm 1.40.0-1 -> 1.40.2-1
lib32-libpciaccess 0.16-1 -> 0.17-1
lib32-libpsl 0.21.1-2 -> 0.21.1-3
lib32-libsoup 2.74.2-1 -> 2.74.3-1
lib32-libssh2 1.10.0-1 -> 1.10.0-2
lib32-libunistring 1.0-1 -> 1.1-1
lib32-libva 2.15.0-6 -> 2.16.0-1
lib32-libva-mesa-driver 22.2.1-1 -> 22.2.3-1
lib32-libx11 1.8.1-1 -> 1.8.2-1
lib32-libxau 1.0.9-2 -> 1.0.10-1
lib32-libxcrypt 4.4.28-2 -> 4.4.30-1
lib32-libxext 1.3.4-2 -> 1.3.5-1
lib32-libxft 2.3.4-1 -> 2.3.6-1
lib32-libxinerama 1.1.4-2 -> 1.1.5-1
lib32-libxml2 2.10.2-2 -> 2.10.3-2
lib32-libxmu 1.1.3-2 -> 1.1.4-1
lib32-libxrender 0.9.10-3 -> 0.9.11-1
lib32-libxshmfence 1.3-2 -> 1.3.1-1
lib32-libxtst 1.2.3-3 -> 1.2.4-1
lib32-libxxf86vm 1.1.4-3 -> 1.1.5-1
lib32-mangohud 0.6.8-1 -> 0.6.8-1.1
lib32-mesa 22.2.1-1 -> 22.2.3-1
lib32-mesa-vdpau 22.2.1-1 -> 22.2.3-1
lib32-mpg123 1.30.2-1 -> 1.31.1-1
lib32-nettle 3.8-1 -> 3.8.1-1
lib32-nss 3.84-1 -> 3.85-1
lib32-openssl 1:1.1.1.q-1 -> 1:3.0.7-1
lib32-orc 0.4.32-2 -> 0.4.33-1
lib32-pixman 0.40.0-1 -> 0.42.2-1
lib32-readline 8.1.002-1 -> 8.2.001-1
lib32-sdl12-compat 1.2.56-1 -> 1.2.60-1
lib32-sdl2 2.24.1-1 -> 2.24.2-1
lib32-sdl2_image 2.6.1-1 -> 2.6.2-1
lib32-sdl2_mixer 2.6.1-1 -> 2.6.2-1
lib32-sdl2_ttf 2.20.0-1 -> 2.20.1-1
lib32-sqlite 3.39.3-1 -> 3.39.4-1
lib32-systemd 251.6-1 -> 252.1-1
lib32-vkd3d 1.4-1 -> 1.5-1
lib32-vulkan-intel 22.2.1-1 -> 22.2.3-1
lib32-vulkan-mesa-layers 22.2.1-1 -> 22.2.3-1
lib32-vulkan-radeon 22.2.1-1 -> 22.2.3-1
lib32-zlib 1.2.12-1 -> 1.2.13-1
libappindicator-gtk3 12.10.0.r296-2 -> 12.10.0.r298-1
libarchive 3.6.1-2 -> 3.6.1-5
libasyncns 1:0.8+r3+g68cd5af-1 -> 1:0.8+r3+g68cd5af-2
libavif 0.10.1-2 -> 0.11.1-1
libcanberra 1:0.30+r2+gc0620e4-1 -> 1:0.30+r2+gc0620e4-2
libcloudproviders 0.3.1-2 -> 0.3.1+r8+g3a229ee-1
libcurl-compat 7.85.0-2 -> 7.86.0-3
libcurl-gnutls 7.85.0-2 -> 7.86.0-3
libdrm 2.4.113-3 -> 2.4.114-1
libevent 2.1.12-2 -> 2.1.12-4
libffi 3.4.3-1 -> 3.4.4-1
libfprint 1.94.4-1 -> 1.94.5-1
libgit2 1:1.5.0-1 -> 1:1.5.0-2
libgovirt 2:0.3.8-1 -> 2:0.3.9-1
libgusb 0.4.1-1 -> 0.4.2-1
libical 3.0.16-1 -> 3.0.16-2
libidn2 2.3.3-1 -> 2.3.4-3
libinput-gestures 2.73-1 -> 2.73-1.1
libinput_gestures_qt 0.3.2+7+g0868859-1 -> 0.3.2+7+g0868859-1.1
libjcat 0.1.11-1 -> 0.1.12-1
libkdcraw 22.08.2-1 -> 22.08.3-1
libkdegames 22.08.2-1 -> 22.08.3-1
libkexiv2 22.08.2-1 -> 22.08.3-1
libkgapi 22.08.2-1 -> 22.08.3-1
libkmahjongg 22.08.2-1 -> 22.08.3-1
libkomparediff2 22.08.2-1 -> 22.08.3-1
libkscreen 5.26.1-1 -> 5.26.3-1
libksysguard 5.26.1-1 -> 5.26.3-1
libktorrent 22.08.2-1 -> 22.08.3-1
libldap 2.6.3-1 -> 2.6.3-2
libmbim 1.26.4-1 -> 1.28.0-1
libmm-glib 1.18.12-1 -> 1.20.0-1
libmspack 1:0.10.1alpha-3 -> 1:0.10.1alpha-4
libnm 1.40.0-1 -> 1.40.2-1
libnma 1.10.2-1 -> 1.10.4-3
libnma-common 1.10.2-1 -> 1.10.4-3
libosinfo 1.10.0-1 -> 1.10.0-2
libpsl 0.21.1-1 -> 0.21.1-3
libpulse 16.1-1 -> 16.1-3
libqalculate 4.4.0-1 -> 4.4.0-2
libqmi 1.30.8-1 -> 1.32.0-1
libratbag 0.16-1 -> 0.16-2
libretro-core-info 1.11.1-1 -> 1.12.0-1
libretro-genesis-plus-gx 1935-1 -> 1946-1
libretro-mgba 8596-1 -> 8598-1
libretro-picodrive 2235-1 -> 2252-1
libretro-play 7409-1 -> 7427-1
libretro-ppsspp 33845-1 -> 34041-1
libretro-shaders-slang 1090-1 -> 1105-1
libsasl 2.1.28-1 -> 2.1.28-3
libshout 1:2.4.6-1 -> 1:2.4.6-2
libsoup 2.74.2-2 -> 2.74.3-1
libsoup3 3.2.0-1 -> 3.2.2-1
libspectre 0.2.10-2 -> 0.2.11-1
libspeechd 0.11.3-1 -> 0.11.4-1
libssh 0.10.4-1 -> 0.10.4-3
libssh2 1.10.0-1 -> 1.10.0-3
libsynctex 2022.62885-1 -> 2022.62885-3
libsysprof-capture 3.44.0-2 -> 3.46.0-1
libunistring 1.0-1 -> 1.1-2
liburing 2.2-1 -> 2.3-1
libva-mesa-driver 22.2.1-1 -> 22.2.3-1
libva-utils 2.15.0-1 -> 2.16.0-1
libvirt 1:8.8.0-1 -> 1:8.9.0-1
libvirt-python 1:8.8.0-1 -> 1:8.9.0-1
libx11 1.8.1-3 -> 1.8.2-1
libxcrypt 4.4.28-2 -> 4.4.30-1
libxext 1.3.4-4 -> 1.3.5-1
libxinerama 1.1.4-4 -> 1.1.5-1
libxml2 2.10.2-2 -> 2.10.3-2
libxmlb 0.3.9-1 -> 0.3.10-1
libxrender 0.9.10-5 -> 0.9.11-1
linux-firmware 20220913.f09bebf-1 -> 20221109.60310c2-1
linux-firmware-whence 20220913.f09bebf-1 -> 20221109.60310c2-1
linux-wifi-hotspot 4.4.0-1 -> 4.4.0-1.1
linux-zen 6.0.2.zen1-1 -> 6.0.8.zen1-1
linux-zen-headers 6.0.2.zen1-1 -> 6.0.8.zen1-1
lskat 22.08.2-1 -> 22.08.3-1
lsof 4.96.3-1 -> 4.96.4-1
ltris 1.2.5-1 -> 1.2.6-1
lutris 0.5.11-1 -> 0.5.11-2
lvm2 2.03.16-2 -> 2.03.17-1
make 4.3-3 -> 4.3-5
man-pages 6.00-1 -> 6.01-1
mangohud 0.6.8-2 -> 0.6.8-2.2
mangohud-common 0.6.8-2 -> 0.6.8-2.2
mariadb-libs 10.9.3-1 -> 10.9.4-2
memtest86+ 5.31b-1 -> 6.00-2
mesa 22.2.1-1 -> 22.2.3-1
mesa-vdpau 22.2.1-1 -> 22.2.3-1
mhwd-db-garuda-git 1:r62.889aefa-7 -> 1:r62.889aefa-8
milou 5.26.1-1 -> 5.26.3-1
minecraft-launcher 1:1.0.1221-1 -> 1:1.0.1221-1.1
minetest 5.6.0-1 -> 5.6.1-1
minetest-common 5.6.0-1 -> 5.6.1-1
minetest-server 5.6.0-1 -> 5.6.1-1
minigalaxy 1.2.2-3 -> 1.2.2-3.1
mkinitcpio 31-3 -> 32-2
mkinitcpio-openswap 0.1.0-3 -> 0.1.0-3.1
mobile-broadband-provider-info 20220725-1 -> 20221107-1
modemmanager 1.18.12-1 -> 1.20.0-1
mpg123 1.30.2-1 -> 1.31.1-1
mtools 1:4.0.41-1 -> 1:4.0.42-1
mujs 1.3.0-1 -> 1.3.1-1
multipath-tools 0.9.1-1 -> 0.9.3-1
mumble 1.4.287-2 -> 1.4.287-3
murmur 1.4.287-2 -> 1.4.287-3
neon 0.32.4-1 -> 0.32.4-2
networkmanager 1.40.0-1 -> 1.40.2-1
networkmanager-l2tp 1.20.4-5 -> 1.20.6-2
nextcloud-client 2:3.6.0-2 -> 2:3.6.2-1
nm-cloud-setup 1.40.0-1 -> 1.40.2-1
nmap 7.92-1 -> 7.93-1
nss 3.84-1 -> 3.85-1
ntfs-3g 2022.5.17-1 -> 2022.10.3-1
obs-studio 28.0.3-2 -> 28.1.2-1
octopi 0.14.0-1 -> 0.14.0-2
okular 22.08.2-1 -> 22.08.3-1
openfortivpn 1.19.0-1 -> 1.19.0-2
openldap 2.6.3-1 -> 2.6.3-2
openpmix 4.2.1-1 -> 4.2.2-1
openrgb 0.7-6 -> 0.7-6.1
openssh 9.1p1-1 -> 9.1p1-3
openssl 1.1.1.q-1 -> 3.0.7-2
openvpn 2.5.7-1 -> 2.5.8-2
opusfile 0.12-2 -> 0.12-3
orc 0.4.32-1 -> 0.4.33-1
osinfo-db 20220830-1 -> 20221018-1
oversteer 0.7.1-1 -> 0.7.2-1
oxygen-sounds 5.26.1-1 -> 5.26.3-1
pace 1.4.2-1 -> 1.4.2-1.1
pacman 6.0.1-8 -> 6.0.2-5
pacman-contrib 1.7.1-1 -> 1.8.0-1
palapeli 22.08.2-1 -> 22.08.3-1
pambase 20211210-1 -> 20221020-1
partitionmanager 22.08.2-1 -> 22.08.3-1
paru 1.11.1-1 -> 1.11.1-1.3
patool 1.12-5 -> 1.12-5.1
perl-html-parser 3.79-1 -> 3.80-1
perl-http-message 6.39-1 -> 6.42-1
perl-uri 5.15-1 -> 5.17-1
phodav 2.5-2 -> 3.0-1
picmi 22.08.2-1 -> 22.08.3-1
pipewire 1:0.3.59-2 -> 1:0.3.59-5
pipewire-alsa 1:0.3.59-2 -> 1:0.3.59-5
pipewire-audio 1:0.3.59-2 -> 1:0.3.59-5
pipewire-jack 1:0.3.59-2 -> 1:0.3.59-5
pipewire-pulse 1:0.3.59-2 -> 1:0.3.59-5
pipewire-v4l2 1:0.3.59-2 -> 1:0.3.59-5
pipewire-x11-bell 1:0.3.59-2 -> 1:0.3.59-5
pipewire-zeroconf 1:0.3.59-2 -> 1:0.3.59-5
pixman 0.40.0-2 -> 0.42.2-1
pkcs11-helper 1.29.0-1 -> 1.29.0-2
plasma-browser-integration 5.26.1-1 -> 5.26.3-1
plasma-desktop 5.26.1-1 -> 5.26.3-1
plasma-disks 5.26.1-1 -> 5.26.3-1
plasma-firewall 5.26.1-1 -> 5.26.3-1
plasma-integration 5.26.1-1 -> 5.26.3-1
plasma-nm 5.26.1-1 -> 5.26.3-1
plasma-pa 5.26.1-1 -> 5.26.3-1
plasma-systemmonitor 5.26.1-1 -> 5.26.3-1
plasma-thunderbolt 5.26.1-1 -> 5.26.3-1
plasma-vault 5.26.1-1 -> 5.26.3-1
plasma-workspace 5.26.1-1 -> 5.26.3-1
plasma5-applets-eventcalendar 76-1 -> 76-1.1
plasma5-applets-netspeed 1.9-1 -> 1.9-1.1
plasma5-applets-window-appmenu 0.8.0-1 -> 0.8.0-1.1
plasma5-applets-window-title 0.7.1-2 -> 0.7.1-2.1
plymouth-git 22.02.122.r87.gccf2edf4-1 -> 22.02.122.r94.g4bd41a35-1.1
poco 1.12.1-1 -> 1.12.1-2
polkit 121-1 -> 122-1
polkit-kde-agent 5.26.1-1 -> 5.26.3-1
poppler 22.10.0-1 -> 22.11.0-1
poppler-qt5 22.10.0-1 -> 22.11.0-1
popt 1.18-3 -> 1.19-1
postgresql-libs 14.5-1 -> 14.5-4
powerdevil 5.26.1-1 -> 5.26.3-1
ppp 2.4.9-2 -> 2.4.9-3
protobuf 21.7-1 -> 21.9-1
proton-ge-custom 2:GE.Proton7.37-1 -> 2:GE.Proton7.41-1
protontricks-git 1.9.2.r3.ge59e0e7-1 -> 1.9.2.r4.gfd93e45-1.1
pyside2 5.15.6-1 -> 5.15.7-1
python 3.10.8-1 -> 3.10.8-3
python-automat 20.2.0-10 -> 22.10.0-1
python-colorama 0.4.5-1 -> 0.4.6-1
python-coloredlogs 15.0.1-3 -> 15.0.1-3.1
python-distro 1.7.0-1 -> 1.8.0-1
python-fonttools 4.37.4-1 -> 4.38.0-1
python-incremental 21.3.0-5 -> 22.10.0-1
python-inflect 6.0.0-1 -> 6.0.2-1
python-jaraco.text 3.9.1-1 -> 3.10.0-1
python-matplotlib 3.5.2-1 -> 3.6.2-1
python-more-itertools 8.14.0-1 -> 9.0.0-1
python-numpy 1.23.3-1 -> 1.23.4-1
python-orjson 3.8.0-1 -> 3.8.1-1
python-pillow 9.2.0-1 -> 9.3.0-1
python-psutil 5.9.2-1 -> 5.9.4-1
python-pynput 1.7.6-2 -> 1.7.6-2.1
python-pyqt5 5.15.7-2 -> 5.15.7-3
python-qtpy 2.1.0-1 -> 2.2.1-1
python-scipy 1.9.2-1 -> 1.9.3-1
python-setuptools 1:63.4.2-1 -> 1:65.1.1-1
python-shiboken2 5.15.6-1 -> 5.15.7-1
python-steamgriddb 1.0.4-1 -> 1.0.5-1.1
python-tinycss2 1.1.1-1 -> 1.2.1-1
python-trove-classifiers 2022.9.26-1 -> 2022.10.19-1
python-twisted 22.8.0-1 -> 22.10.0-1
python-typing_extensions 4.3.0-1 -> 4.4.0-1
python-zeroconf 0.39.1-1 -> 0.39.4-1
python-zope-interface 5.4.0-4 -> 5.5.0-1
qca-qt5 2.3.5-1 -> 2.3.5-2
qemu-audio-spice 7.1.0-9 -> 7.1.0-10
qemu-base 7.1.0-9 -> 7.1.0-10
qemu-block-curl 7.1.0-9 -> 7.1.0-10
qemu-block-dmg 7.1.0-9 -> 7.1.0-10
qemu-block-nfs 7.1.0-9 -> 7.1.0-10
qemu-block-ssh 7.1.0-9 -> 7.1.0-10
qemu-chardev-spice 7.1.0-9 -> 7.1.0-10
qemu-common 7.1.0-9 -> 7.1.0-10
qemu-emulators-full 7.1.0-9 -> 7.1.0-10
qemu-hw-display-qxl 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-gpu 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-gpu-gl 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-gpu-pci 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-gpu-pci-gl 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-vga 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-vga-gl 7.1.0-9 -> 7.1.0-10
qemu-hw-s390x-virtio-gpu-ccw 7.1.0-9 -> 7.1.0-10
qemu-hw-usb-host 7.1.0-9 -> 7.1.0-10
qemu-hw-usb-redirect 7.1.0-9 -> 7.1.0-10
qemu-hw-usb-smartcard 7.1.0-9 -> 7.1.0-10
qemu-img 7.1.0-9 -> 7.1.0-10
qemu-pr-helper 7.1.0-9 -> 7.1.0-10
qemu-system-aarch64 7.1.0-9 -> 7.1.0-10
qemu-system-alpha 7.1.0-9 -> 7.1.0-10
qemu-system-alpha-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-arm 7.1.0-9 -> 7.1.0-10
qemu-system-arm-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-avr 7.1.0-9 -> 7.1.0-10
qemu-system-cris 7.1.0-9 -> 7.1.0-10
qemu-system-hppa 7.1.0-9 -> 7.1.0-10
qemu-system-hppa-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-loongarch64 7.1.0-9 -> 7.1.0-10
qemu-system-m68k 7.1.0-9 -> 7.1.0-10
qemu-system-microblaze 7.1.0-9 -> 7.1.0-10
qemu-system-microblaze-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-mips 7.1.0-9 -> 7.1.0-10
qemu-system-nios2 7.1.0-9 -> 7.1.0-10
qemu-system-or1k 7.1.0-9 -> 7.1.0-10
qemu-system-ppc 7.1.0-9 -> 7.1.0-10
qemu-system-ppc-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-riscv 7.1.0-9 -> 7.1.0-10
qemu-system-riscv-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-rx 7.1.0-9 -> 7.1.0-10
qemu-system-s390x 7.1.0-9 -> 7.1.0-10
qemu-system-s390x-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-sh4 7.1.0-9 -> 7.1.0-10
qemu-system-sparc 7.1.0-9 -> 7.1.0-10
qemu-system-sparc-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-tricore 7.1.0-9 -> 7.1.0-10
qemu-system-x86 7.1.0-9 -> 7.1.0-10
qemu-system-x86-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-xtensa 7.1.0-9 -> 7.1.0-10
qemu-tools 7.1.0-9 -> 7.1.0-10
qemu-ui-curses 7.1.0-9 -> 7.1.0-10
qemu-ui-opengl 7.1.0-9 -> 7.1.0-10
qemu-ui-spice-app 7.1.0-9 -> 7.1.0-10
qemu-ui-spice-core 7.1.0-9 -> 7.1.0-10
qemu-user 7.1.0-9 -> 7.1.0-10
qemu-virtiofsd 7.1.0-9 -> 7.1.0-10
qpdf 11.1.1-1 -> 11.1.1-2
qt5-base 5.15.6+kde+r180-1 -> 5.15.7+kde+r173-1
qt5-charts 5.15.6+kde+r0-1 -> 5.15.7-1
qt5-declarative 5.15.6+kde+r20-1 -> 5.15.7+kde+r21-1
qt5-graphicaleffects 5.15.6+kde+r0-1 -> 5.15.7-1
qt5-imageformats 5.15.6+kde+r4-1 -> 5.15.7+kde+r5-1
qt5-location 5.15.6+kde+r3-1 -> 5.15.7+kde+r3-1
qt5-multimedia 5.15.6+kde+r1-1 -> 5.15.7+kde+r1-1
qt5-quickcontrols 5.15.6+kde+r0-1 -> 5.15.7-1
qt5-quickcontrols2 5.15.6+kde+r5-1 -> 5.15.7+kde+r6-1
qt5-sensors 5.15.6+kde+r0-1 -> 5.15.7-1
qt5-speech 5.15.6+kde+r1-1 -> 5.15.7+kde+r1-1
qt5-svg 5.15.6+kde+r9-1 -> 5.15.7+kde+r9-1
qt5-tools 5.15.6+kde+r1-1 -> 5.15.7+kde+r1-2
qt5-translations 5.15.6+kde+r2-1 -> 5.15.7-1
qt5-wayland 5.15.6+kde+r50-1 -> 5.15.7+kde+r49-1
qt5-webchannel 5.15.6+kde+r3-1 -> 5.15.7+kde+r3-1
qt5-webengine 5.15.10-3 -> 5.15.11-2
qt5-websockets 5.15.6+kde+r2-1 -> 5.15.7+kde+r2-1
qt5-x11extras 5.15.6+kde+r0-1 -> 5.15.7-1
qt5-xmlpatterns 5.15.6+kde+r0-1 -> 5.15.7-1
qt6-5compat 6.4.0-2 -> 6.4.0-3
qt6-base 6.4.0-1 -> 6.4.0-3
qtermwidget 1.1.0-1 -> 1.2.0-1
quota-tools 1:4.06-2 -> 1:4.09-1
raptor 2.0.15-19 -> 2.0.15-21
readline 8.1.002-1 -> 8.2.001-1
reflector-simple 2.0-1 -> 2.0-1.1
retroarch 1.12.0-1 -> 1.12.0-2
retroarch-assets-glui 1:437-1 -> 1:439-1
retroarch-assets-ozone 1:437-1 -> 1:439-1
retroarch-assets-xmb 1:437-1 -> 1:439-1
retroarch-autoconfig-udev-git r2092.a3b5067-1 -> r2105.8b55e13-1
rsync 3.2.6-2 -> 3.2.7-2
rubberband 3.1.0-1 -> 3.1.1-1
ruby 3.0.4-18 -> 3.0.4-20
ruby-bundledgems 3.0.4-18 -> 3.0.4-20
ruby-power_assert 2.0.1-1 -> 2.0.2-1
ruby-stdlib 3.0.4-18 -> 3.0.4-20
rubygems 3.3.23-1 -> 3.3.25-1
sddm 0.19.0-8 -> 0.19.0-9
sddm-kcm 5.26.1-1 -> 5.26.3-1
sdl12-compat 1.2.56-1 -> 1.2.60-1
sdl2 2.24.1-1 -> 2.24.2-1
sdl_mixer 1.2.12-11 -> 1.2.12-12
sdl_sound 1.0.3-9 -> 1.0.3-11
serf 1.3.9-5 -> 1.3.9-8
shadow 4.11.1-1 -> 4.12.3-2
signon-kwallet-extension 22.08.2-1 -> 22.08.3-1
smbclient 4.17.0-2 -> 4.17.2-2
smpeg 0.4.5-5 -> 2.0.0-2
snapper-tools 1.1.1-2 -> 1.1.1-2.1
socat 1.7.4.3-1 -> 1.7.4.3-2
soundtouch 2.3.1-2 -> 2.3.2-1
spdlog 1.10.0-3 -> 1.11.0-1
spectacle 22.08.2-1 -> 22.08.3-1
spice 0.15.0-1 -> 0.15.1-1
spice-gtk 0.41-2 -> 0.41-5
srt 1.5.1-1 -> 1.5.1-3
sstp-client 1:1.0.17-1 -> 1:1.0.18-1
steam-native-runtime 1.0.0.70-3 -> 1.0.0.75-1
steamtinkerlaunch 11.11-1 -> 11.11-2.1
strongswan 5.9.8-1 -> 5.9.8-2
subversion 1.14.1-6 -> 1.14.2-1
sudo 1.9.11.p3-1 -> 1.9.12.p1-1
svt-av1 1.2.1-1 -> 1.3.0-1
sweet-theme-full-git r287.67b7125-1 -> r289.1eb7617-1
systemd 251.6-1 -> 252.1-1
systemd-libs 251.6-1 -> 252.1-1
systemd-oomd-defaults 251.5-1 -> 251.5-1.1
systemd-sysvcompat 251.6-1 -> 252.1-1
systemsettings 5.26.1-1 -> 5.26.3-1
taglib 1.12-2 -> 1.13-1
tealdeer 1.6.0-1 -> 1.6.1-1
telegram-desktop 4.2.4-1 -> 4.3.1-2
texinfo 6.8-2 -> 7.0-1
texlive-bin 2022.62885-1 -> 2022.62885-3
thunderbird 102.3.3-1 -> 102.4.2-1
timidity++ 2.15.0-6 -> 2.15.0-7
tpm2-tss 3.2.0-1 -> 3.2.0-3
tracker3 3.4.0-1 -> 3.4.1-1
tzdata 2022e-1 -> 2022f-1
unarchiver 1.10.7-6 -> 1.10.7-7
unrar 1:6.1.7-1 -> 1:6.2.2-1
update-grub 0.0.1-7 -> 0.0.1-7.1
usbutils 014-2 -> 015-1
vim-runtime 9.0.0354-1 -> 9.0.0814-1
virt-manager-meta 5-2 -> 5-4
virt-viewer 11.0-1 -> 11.0-2
vkd3d 1.4-1 -> 1.5-1
vlc 3.0.17.4-10 -> 3.0.17.4-11
vpnc 1:0.5.3.r506.r204-1 -> 1:0.5.3.r506.r204-2
vte-common 0.68.0-2 -> 0.70.1-1
vte3 0.68.0-2 -> 0.70.1-1
vulkan-intel 22.2.1-1 -> 22.2.3-1
vulkan-mesa-layers 22.2.1-1 -> 22.2.3-1
vulkan-radeon 22.2.1-1 -> 22.2.3-1
vulkan-swrast 22.2.1-1 -> 22.2.3-1
wayland-protocols 1.27-1 -> 1.28-1
webkit2gtk 2.38.0-2 -> 2.38.2-1
webkit2gtk-4.1 2.38.0-2 -> 2.38.2-1
whois 5.5.13-2 -> 5.5.14-1
wine-installer 5.0.3-2 -> 5.0.3-2.1
wine-mono 7.3.0-1 -> 7.4.0-1
wine-staging 7.19-1 -> 7.20-1
wineasio 1.1.0-4 -> 1.1.0-4.1
wolfssl 5.5.1-1 -> 5.5.3-1
wpa_supplicant 2:2.10-5 -> 2:2.10-7
xcb-util-image 0.4.0-4 -> 0.4.1-2
xcb-util-keysyms 0.4.0-4 -> 0.4.1-4
xcb-util-renderutil 0.3.9-4 -> 0.3.10-1
xcb-util-wm 0.4.1-4 -> 0.4.2-1
xdg-desktop-portal-kde 5.26.1-1 -> 5.26.3-1
xdg-utils 1.1.3+21+g1a58bc2-2 -> 1.1.3+25+g8ae0263-1
xdman 2020.7.2.11-2 -> 2020.7.2.11-2.1
xf86-input-void 1.4.1-6 -> 1.4.2-1
xfsprogs 5.19.0-1 -> 5.19.0-2
xl2tpd 1.3.17-1 -> 1.3.18-1
xmlsec 1.2.34-2 -> 1.2.36-2
xorg-xsetroot 1.1.2-3 -> 1.1.3-1
xorg-xwayland 22.1.3-1 -> 22.1.5-1
xsel 1.2.0.20200527-1 -> 1.2.0.20200527-2
zeroc-ice 3.7.8-1 -> 3.7.8-2
zvbi 0.2.35-4 -> 0.2.37-1

Ran into this issue as well, and I installed qemu-desktop in order to be able to update the system. Apparently my system also had qemu-emulators-full installed already, as when I tried to install it, the console told me I was reinstalling it.
According to pacman -Qi qemu-emulators-full, I'd installed it as a dependency at some point (can't see the original date since I reinstalled before realising it was a reinstall, lmao)

Trying to reinstall qemu-full results in this:

[🔴] × sudo pacman -S qemu-full
resolving dependencies...
looking for conflicting packages...
:: qemu-full and qemu-desktop are in conflict (qemu). Remove qemu-desktop? [y/N] y
error: failed to prepare transaction (could not satisfy dependencies)
:: removing qemu-desktop breaks dependency 'qemu-desktop' required by virt-manager-meta

No output for pacman -Qu, I'm assuming that's because everything is up-to-date on my system?

Lastly, here's my garuda-inxi:

System:
  Kernel: 6.0.8-zen1-1-zen arch: x86_64 bits: 64 compiler: gcc v: 12.2.0
    parameters: BOOT_IMAGE=/@/boot/vmlinuz-linux-zen root=UUID=c9f99daa-f49a-4d9f-a961-e0361c675eed
    rw [email protected] quiet quiet splash rd.udev.log_priority=3 vt.global_cursor_default=0
    resume=UUID=8d72c892-6d9c-4514-b2d6-398dc499ca0c loglevel=3
  Desktop: KDE Plasma v: 5.26.3 tk: Qt v: 5.15.7 info: latte-dock wm: kwin_x11 vt: 2 dm: SDDM
    Distro: Garuda Linux base: Arch Linux
Machine:
  Type: Laptop System: Dell product: XPS 15 9560 v: N/A serial: <superuser required> Chassis:
    type: 10 serial: <superuser required>
  Mobo: Dell model: 05FFDN v: A00 serial: <superuser required> UEFI: Dell v: 1.24.0
    date: 08/10/2021
Battery:
  ID-1: BAT0 charge: 61.7 Wh (74.6%) condition: 82.7/97.0 Wh (85.3%) volts: 12.0 min: 11.4
    model: LGC-LGC8.33 DELL 5XJ28 type: Li-ion serial: <filter> status: not charging
CPU:
  Info: model: Intel Core i7-7700HQ bits: 64 type: MT MCP arch: Kaby Lake gen: core 7 level: v3
    note: check built: 2018 process: Intel 14nm family: 6 model-id: 0x9E (158) stepping: 9
    microcode: 0xF0
  Topology: cpus: 1x cores: 4 tpc: 2 threads: 8 smt: enabled cache: L1: 256 KiB
    desc: d-4x32 KiB; i-4x32 KiB L2: 1024 KiB desc: 4x256 KiB L3: 6 MiB desc: 1x6 MiB
  Speed (MHz): avg: 3348 high: 3786 min/max: 800/3800 scaling: driver: intel_pstate
    governor: powersave cores: 1: 3500 2: 3500 3: 3403 4: 3786 5: 3502 6: 3500 7: 2800 8: 2800
    bogomips: 44798
  Flags: avx avx2 ht lm nx pae sse sse2 sse3 sse4_1 sse4_2 ssse3 vmx
  Vulnerabilities:
  Type: itlb_multihit status: KVM: VMX disabled
  Type: l1tf mitigation: PTE Inversion; VMX: conditional cache flushes, SMT vulnerable
  Type: mds mitigation: Clear CPU buffers; SMT vulnerable
  Type: meltdown mitigation: PTI
  Type: mmio_stale_data mitigation: Clear CPU buffers; SMT vulnerable
  Type: retbleed mitigation: IBRS
  Type: spec_store_bypass mitigation: Speculative Store Bypass disabled via prctl
  Type: spectre_v1 mitigation: usercopy/swapgs barriers and __user pointer sanitization
  Type: spectre_v2 mitigation: IBRS, IBPB: conditional, RSB filling, PBRSB-eIBRS: Not affected
  Type: srbds mitigation: Microcode
  Type: tsx_async_abort status: Not affected
Graphics:
  Device-1: Intel HD Graphics 630 vendor: Dell driver: i915 v: kernel arch: Gen-9.5
    process: Intel 14nm built: 2016-20 ports: active: eDP-1 empty: DP-1, DP-2, HDMI-A-1, HDMI-A-2
    bus-ID: 00:02.0 chip-ID: 8086:591b class-ID: 0300
  Device-2: NVIDIA GP107M [GeForce GTX 1050 Mobile] vendor: Dell driver: nvidia v: 520.56.06
    alternate: nouveau,nvidia_drm non-free: 520.xx+ status: current (as of 2022-10) arch: Pascal
    code: GP10x process: TSMC 16nm built: 2016-21 pcie: gen: 1 speed: 2.5 GT/s lanes: 16 link-max:
    gen: 3 speed: 8 GT/s bus-ID: 01:00.0 chip-ID: 10de:1c8d class-ID: 0302
  Device-3: Sunplus Innovation Integrated_Webcam_HD type: USB driver: uvcvideo bus-ID: 1-12:6
    chip-ID: 1bcf:2b95 class-ID: 0e02
  Display: x11 server: X.Org v: 21.1.4 with: Xwayland v: 22.1.5 compositor: kwin_x11 driver: X:
    loaded: modesetting,nvidia unloaded: nouveau alternate: fbdev,intel,nv,vesa dri: iris gpu: i915
    display-ID: :0 screens: 1
  Screen-1: 0 s-res: 3840x2160 s-dpi: 168 s-size: 580x326mm (22.83x12.83") s-diag: 665mm (26.19")
  Monitor-1: eDP-1 model: Sharp 0x1476 built: 2016 res: 3840x2160 hz: 60 dpi: 282 gamma: 1.2
    size: 346x194mm (13.62x7.64") diag: 397mm (15.6") ratio: 16:9 modes: 3840x2160
  API: OpenGL v: 4.6 Mesa 22.2.3 renderer: Mesa Intel HD Graphics 630 (KBL GT2)
    direct render: Yes
Audio:
  Device-1: Intel CM238 HD Audio vendor: Dell driver: snd_hda_intel v: kernel bus-ID: 00:1f.3
    chip-ID: 8086:a171 class-ID: 0403
  Sound API: ALSA v: k6.0.8-zen1-1-zen running: yes
  Sound Server-1: PulseAudio v: 16.1 running: no
  Sound Server-2: PipeWire v: 0.3.59 running: yes
Network:
  Device-1: Qualcomm Atheros QCA6174 802.11ac Wireless Network Adapter vendor: Rivet Networks
    Killer Wireless-n/a/ac 1535 driver: ath10k_pci v: kernel pcie: gen: 1 speed: 2.5 GT/s lanes: 1
    bus
-ID: 02:00.0 chip-ID: 168c:003e class-ID: 0280 temp: 38.0 C
  IF: wlp2s0 state: up mac: <filter>
Bluetooth:
  Device-1: Qualcomm Atheros QCA61x4 Bluetooth 4.0 type: USB driver: btusb v: 0.8 bus-ID: 1-4:3
    chip-ID: 0cf3:e300 class-ID: e001
  Report: bt-adapter note: tool can't run ID: hci0 rfk-id: 0 state: down bt-service: disabled
    rfk-block: hardware: no software: no address: N/A
Drives:
  Local Storage: total: 476.94 GiB used: 607.16 GiB (127.3%)
  SMART Message: Unable to run smartctl. Root privileges required.
  ID-1: /dev/nvme0n1 maj-min: 259:0 vendor: Toshiba model: KXG50ZNV512G NVMe 512GB
    size: 476.94 GiB block-size: physical: 512 B logical: 512 B speed: 31.6 Gb/s lanes: 4 type: SSD
    serial: <filter> rev: AADA4106 temp: 28.9 C scheme: GPT
Partition:
  ID-1: / raw-size: 459.61 GiB size: 459.61 GiB (100.00%) used: 169.1 GiB (36.8%) fs: btrfs
    dev: /dev/nvme0n1p2 maj-min: 259:2
  ID-2: /boot/efi raw-size: 300 MiB size: 299.4 MiB (99.80%) used: 10.2 MiB (3.4%) fs: vfat
    dev: /dev/nvme0n1p1 maj-min: 259:1
  ID-3: /home raw-size: 459.61 GiB size: 459.61 GiB (100.00%) used: 169.1 GiB (36.8%) fs: btrfs
    dev: /dev/nvme0n1p2 maj-min: 259:2
  ID-4: /var/log raw-size: 459.61 GiB size: 459.61 GiB (100.00%) used: 169.1 GiB (36.8%)
    fs: btrfs dev: /dev/nvme0n1p2 maj-min: 259:2
  ID-5: /var/tmp raw-size: 459.61 GiB size: 459.61 GiB (100.00%) used: 169.1 GiB (36.8%)
    fs: btrfs dev: /dev/nvme0n1p2 maj-min: 259:2
Swap:
  Kernel: swappiness: 133 (default 60) cache-pressure: 100 (default)
  ID-1: swap-1 type: zram size: 15.48 GiB used: 125.2 MiB (0.8%) priority: 100 dev: /dev/zram0
  ID-2: swap-2 type: partition size: 17.03 GiB used: 0 KiB (0.0%) priority: -2
    dev: /dev/nvme0n1p3 maj-min: 259:3
Sensors:
  System Temperatures: cpu: 54.0 C pch: 45.5 C mobo: 44.0 C
  Fan Speeds (RPM): cpu: 0 fan-2: 0
Info:
  Processes: 285 Uptime: 13m wakeups: 279 Memory: 15.48 GiB used: 4.82 GiB (31.2%) Init: systemd
  v: 252 default: graphical tool: systemctl Compilers: gcc: 12.2.0 Packages: pm: pacman pkgs: 1783
  libs: 500 tools: octopi,pamac,paru pm: appimage pkgs: 0 Client: shell wrapper v: 5.1.16-release
  inxi: 3.3.23
Garuda (2.6.9-1):
  System install date:     2022-10-19
  Last full system update: 2022-11-15 ↻
  Is partially upgraded:   No
  Relevant software:       NetworkManager
  Windows dual boot:       Probably (Run as root to verify)
  Snapshots:               Snapper
  Failed units:            systemd-vconsole-setup.service 

Hope this helps with troubleshooting ^^
(I ran into the Discourse bug while trying to edit this post, so hopefully I haven't posted this as a 2nd reply...)
oh epic, this works LOL

1 Like

Just checked my install of qemu and the qemu-desktop is the only package installed, qemu-base and qemu-full were not pulled into the install.

1 Like

Hello Garuda users.

I have a problem with updating the system, I have been using linux recently and I can't figure out what the problem is please help

garuda                                 95,7 KiB   134 KiB/s 00:01 [------------------------------------] 100%
core                                  157,7 KiB   521 KiB/s 00:00 [------------------------------------] 100%
extra                                1759,3 KiB  3,15 MiB/s 00:01 [------------------------------------] 100%
community                               7,1 MiB  5,91 MiB/s 00:01 [------------------------------------] 100%
multilib                              167,5 KiB   549 KiB/s 00:00 [------------------------------------] 100%
chaotic-aur                          2027,4 KiB   757 KiB/s 00:03 [------------------------------------] 100%
spawn pacman -Su
:: Starting full system upgrade...
:: Replace ananicy-rules-git with chaotic-aur/ananicy-rules? [Y/n] y
:: Replace nerd-fonts-fira-code with community/ttf-firacode-nerd? [Y/n] y
resolving dependencies...
looking for conflicting packages...
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: qemu-base and qemu-desktop are in conflict

Okay, I'll try and automate a fix for this in Garuda update, but I'll need some time to analyze the root cause so it might be an hour or two, I'm only just now coming home :slight_smile:

7 Likes

Thank you, so I can only wait for a new update?

That'd be the smart thing to do, you could help me test if the solution works for everyone that way, helping others who are having the same issue :slight_smile:

2 Likes

I understand you well, if I don't go to bed earlier, I will try to do my best

This is my pacman -Qu

adwaita-icon-theme 42.0+r1+gc144c3d75-1 -> 43-1
alpm_octopi_utils 1.0.2-3.1 -> 1.0.2-3.2
alsa-card-profiles 1:0.3.59-2 -> 1:0.3.59-5
alsa-lib 1.2.7.2-1 -> 1.2.8-1
alsa-ucm-conf 1.2.7.2-1 -> 1.2.8-1
ananicy-cpp 1.0.0.rc7-1.1 -> 1.0.0.rc7-1.2
ananicy-rules-git 2.2.1.r316.geda53ab-1 -> 2.2.1.r317.g836bd5c-1
android-tools 33.0.3-1 -> 33.0.3-2
antimicrox 3.2.5-1 -> 3.3.1-1.1
appstream-glib 0.8.1-1 -> 0.8.2-1
apr-util 1.6.1-9 -> 1.6.1-10
argyllcms 2.3.1-1 -> 2.3.1-2
ark 22.08.2-1 -> 22.08.3-1
baloo-widgets 22.08.2-1 -> 22.08.3-1
bind 9.18.7-1 -> 9.18.8-2
blas 3.10.1-1 -> 3.11-1
bluedevil 1:5.26.1-1 -> 1:5.26.3-1
bluez 5.65-3 -> 5.66-1
bluez-hid2hci 5.65-3 -> 5.66-1
bluez-libs 5.65-3 -> 5.66-1
bluez-plugins 5.65-3 -> 5.66-1
bluez-utils 5.65-3 -> 5.66-1
bolt 0.9.3-1 -> 0.9.4-1
bomber 22.08.2-1 -> 22.08.3-1
boost-libs 1.80.0-2 -> 1.80.0-3
bottles 2022.10.14.1-1 -> 2022.10.14.1-1.1
bovo 22.08.2-1 -> 22.08.3-1
boxtron 0.5.4-1 -> 0.5.4-1.1
breeze 5.26.1-1 -> 5.26.3.1-1
btrfs-assistant 1.6.3-1 -> 1.6.3-1.1
btrfs-progs 6.0-1 -> 6.0.1-1
bubblewrap 0.6.2-1 -> 0.7.0-1
ca-certificates-mozilla 3.84-1 -> 3.85-1
cblas 3.10.1-1 -> 3.11-1
chromaprint 1.5.1-4 -> 1.5.1-5
coreutils 9.1-1 -> 9.1-3
cryptsetup 2.5.0-1 -> 2.5.0-4
curl 7.85.0-2 -> 7.86.0-3
device-mapper 2.03.16-2 -> 2.03.17-1
dkms 3.0.7-1 -> 3.0.8-1
dnsmasq 2.87-1 -> 2.87-3
dolphin 22.08.2-1 -> 22.08.3-1
dolphin-plugins 22.08.2-1 -> 22.08.3-1
downgrade 11.2.1-1 -> 11.2.1-1.1
dxvk-mingw-git 1.10.1.r953.g53a0c372-1 -> 2.0.r0.g8f8a9369-1
ecryptfs-utils 111-5 -> 111-6
elisa 22.08.2-1 -> 22.08.3-1
encfs 1.9.5-5 -> 1.9.5-6
enchant 2.3.3-1 -> 2.3.3-2
exfatprogs 1.1.3-1 -> 1.2.0-1
expat 2.4.9-1 -> 2.5.0-1
faad2 2.10.0-1 -> 2.10.1-1
fakeroot 1.29-1 -> 1.30.1-1
fancontrol-gui-git v0.8.r23.g5bfa8fa-1 -> v0.8.r23.g5bfa8fa-1.1
faudio 22.10-1 -> 22.11-1
ffmpegthumbs 22.08.2-1 -> 22.08.3-1
filesystem 2021.12.07-1 -> 2022.10.18-1
find-the-command-git 2.0.1.r0.gfecba1a-1 -> 2.0.1.r0.gfecba1a-1.1
firedragon 105.0.3-3 -> 106.0.5-1
firedragon-extension-plasma-integration 1.8.1-3 -> 1.8.1-3.1
firedragon-extension-xdm-browser-monitor 2.2-1 -> 2.2-1.1
flac 1.4.1-2 -> 1.4.2-1
fmt 9.1.0-1 -> 9.1.0-2
fontconfig 2:2.14.0-1 -> 2:2.14.1-2
freecell-solver 6.6.0-1 -> 6.8.0-1
fvs 0.3.4-1 -> 0.3.4-1.1
fwupd 1.8.6-1 -> 1.8.7-2
game-devices-udev 0.18-1 -> 0.18-1.1
garuda-bash-config 1.0.1-1 -> 1.0.2-1
garuda-common-settings 2.6.8-1 -> 2.6.9-1
garuda-dr460nized 2.0.10-1 -> 2.0.12-3
garuda-hooks 2.8.4-1 -> 2.8.6-1
garuda-nvidia-config 1:r62.889aefa-7 -> 1:r62.889aefa-8
garuda-settings-manager 1.0.1-2 -> 1.0.1-3
garuda-settings-manager-kcm 1.0.1-2 -> 1.0.1-3
garuda-zsh-config 1.1.5-1 -> 1.1.6-1
gcr 3.41.1-2 -> 3.41.1-3
gd 2.3.3-4 -> 2.3.3-5
gdk-pixbuf2 2.42.9-1 -> 2.42.10-1
geoclue 2.6.0-2 -> 2.6.0-3
geocode-glib 3.26.4-1 -> 3.26.4-2
geoip-database 20220823-1 -> 20221018-1
gettext 0.21.1-1 -> 0.21.1-2
ghostscript 10.0.0-1 -> 10.0.0-2
git 2.38.0-1 -> 2.38.1-2
glib2 2.74.0-2 -> 2.74.1-1
gnome-desktop 1:42.4-1 -> 1:43-1
gnome-desktop-common 1:42.4-1 -> 1:43-1
gnome-firmware 42.2-1 -> 43.0-1
gnustep-base 1.28.0-4 -> 1.28.0-5
gnutls 3.7.8-1 -> 3.7.8-4
goverlay-git 0.9.r12.g1ab728d-1 -> 0.9.r12.g1ab728d-1.1
gptfdisk 1.0.9-1 -> 1.0.9-2
granatier 22.08.2-1 -> 22.08.3-1
grpc 1.50.0-1 -> 1.50.1-2
gsettings-desktop-schemas 42.0-1 -> 43.0-1
gspell 1.12.0-1 -> 1.12.0-2
gssdp 1.4.0.1-1 -> 1.6.1-1
gst-libav 1.20.4-1 -> 1.20.4-3
gst-plugin-pipewire 1:0.3.59-2 -> 1:0.3.59-5
gst-plugins-bad 1.20.4-1 -> 1.20.4-3
gst-plugins-bad-libs 1.20.4-1 -> 1.20.4-3
gst-plugins-base 1.20.4-1 -> 1.20.4-3
gst-plugins-base-libs 1.20.4-1 -> 1.20.4-3
gst-plugins-good 1.20.4-1 -> 1.20.4-3
gst-plugins-ugly 1.20.4-1 -> 1.20.4-3
gstreamer 1.20.4-1 -> 1.20.4-3
gstreamer-vaapi 1.20.4-1 -> 1.20.4-3
gtk-update-icon-cache 1:4.8.1-1 -> 1:4.8.2-1
gtk4 1:4.8.1-1 -> 1:4.8.2-1
gtksourceview4 4.8.3-1 -> 4.8.4-1
guile 2.2.7-2 -> 3.0.8-2
guiscrcpy 1:2022.6.1-1 -> 1:2022.7.1-1.1
gupnp 1:1.4.3-1 -> 1:1.6.1-1
gupnp-igd 1.2.0-2 -> 1.2.0-3
gvim 9.0.0354-1 -> 9.0.0814-1
gwe 0.15.5-3 -> 0.15.5-3.1
gwenview 22.08.2-1 -> 22.08.3-1
harfbuzz 5.3.0-1 -> 5.3.1-3
harfbuzz-icu 5.3.0-1 -> 5.3.1-3
heroic-games-launcher-bin 2.4.3-2 -> 2.4.3-2.1
highway 1.0.1-1 -> 1.0.2-1
hostapd 2.10-1 -> 2.10-2
hwdata 0.363-1 -> 0.364-1
iana-etc 20220915-1 -> 20221107-1
icoextract 0.1.4-1 -> 0.1.4-1.1
icu 71.1-1 -> 72.1-1
imagemagick 7.1.0.51-1 -> 7.1.0.52-1
imath 3.1.5-3 -> 3.1.6-1
intel-ucode 20220809-1 -> 20221108-1
inxi 3.3.22.1-1 -> 3.3.23.1-1
irqbalance 1.9.1-1 -> 1.9.2-1
iso-codes 4.11.0-2 -> 4.12.0-1
jre-openjdk 18.0.2.1.u0-1 -> 19.0.1.u10-3
jre-openjdk-headless 18.0.2.1.u0-1 -> 19.0.1.u10-3
kaccounts-integration 22.08.2-1 -> 22.08.3-1
kaccounts-providers 22.08.2-1 -> 22.08.3-1
kactivitymanagerd 5.26.1-1 -> 5.26.3-1
kajongg 22.08.2-1 -> 22.08.3-1
kamera 22.08.2-1 -> 22.08.3-1
kapman 22.08.2-1 -> 22.08.3-1
kate 22.08.2-1 -> 22.08.3-1
katomic 22.08.2-1 -> 22.08.3-1
kblackbox 22.08.2-1 -> 22.08.3-1
kblocks 22.08.2-1 -> 22.08.3-1
kbounce 22.08.2-1 -> 22.08.3-1
kbreakout 22.08.2-1 -> 22.08.3-1
kcalc 22.08.2-1 -> 22.08.3-1
kde-cli-tools 5.26.1-1 -> 5.26.3-1
kde-gtk-config 5.26.1-1 -> 5.26.3-1
kde-service-menu-reimage 2.5-1 -> 2.5-1.1
kde-servicemenus-encfs 0.8-2 -> 0.8-2.1
kde-servicemenus-komparemenu 0.1-3 -> 0.1-3.1
kde-servicemenus-officeconverter 1-1 -> 1-1.1
kde-servicemenus-pdf 2.3-1 -> 2.3-1.1
kde-servicemenus-pdf-encrypt-decrypt 1-1 -> 1-1.1
kde-servicemenus-sendtodesktop 1-1 -> 1-1.1
kdeconnect 22.08.2-1 -> 22.08.3-1
kdecoration 5.26.1-1 -> 5.26.3-1
kdegraphics-mobipocket 22.08.2-1 -> 22.08.3-1
kdegraphics-thumbnailers 22.08.2-1 -> 22.08.3-1
kdelibs4support 5.99.0-1 -> 5.99.0-2
kdeplasma-addons 5.26.1-1 -> 5.26.3-1
kdialog 22.08.2-1 -> 22.08.3-1
kdiamond 22.08.2-1 -> 22.08.3-1
keyboard-visualizer-git release_4.00.r26.gb50cc50-1 -> release_4.00.r26.gb50cc50-1.1
kfourinline 22.08.2-1 -> 22.08.3-1
kget 22.08.2-1 -> 22.08.3-1
kgoldrunner 22.08.2-1 -> 22.08.3-1
kguiaddons 5.99.0-1 -> 5.99.0-2
khotkeys 5.26.1-1 -> 5.26.3-1
kigo 22.08.2-1 -> 22.08.3-1
killbots 22.08.2-1 -> 22.08.3-1
kimageformats 5.99.0-2 -> 5.99.0-3
kinfocenter 5.26.1-1 -> 5.26.3-1
kio-extras 22.08.2-1 -> 22.08.3-1
kio-gdrive 22.08.2-1 -> 22.08.3-1
kiriki 22.08.2-1 -> 22.08.3-1
kjs 5.99.0-1 -> 5.99.0-2
kjumpingcube 22.08.2-1 -> 22.08.3-1
klickety 22.08.2-1 -> 22.08.3-1
klines 22.08.2-1 -> 22.08.3-1
kmahjongg 22.08.2-1 -> 22.08.3-1
kmenuedit 5.26.1-1 -> 5.26.3-1
kmines 22.08.2-1 -> 22.08.3-1
kmod 30-1 -> 30-3
knavalbattle 22.08.2-1 -> 22.08.3-1
knetwalk 22.08.2-1 -> 22.08.3-1
knights 22.08.2-1 -> 22.08.3-1
kolf 22.08.2-1 -> 22.08.3-1
kollision 22.08.2-1 -> 22.08.3-1
kompare 22.08.2-1 -> 22.08.3-1
konquest 22.08.2-1 -> 22.08.3-1
konsole 22.08.2-1 -> 22.08.3-1
kpat 22.08.2-1 -> 22.08.3-1
kpipewire 5.26.1-1 -> 5.26.3-1
kpmcore 22.08.2-1 -> 22.08.3-1
krb5 1.20-1 -> 1.20-3
krdc 22.08.2-1 -> 22.08.3-1
kreversi 22.08.2-1 -> 22.08.3-1
krfb 22.08.2-1 -> 22.08.3-1
kscreen 5.26.1-1 -> 5.26.3-1
kscreenlocker 5.26.1-1 -> 5.26.3-1
kshisen 22.08.2-1 -> 22.08.3-1
ksirk 22.08.2-1 -> 22.08.3-1
ksnakeduel 22.08.2-1 -> 22.08.3-1
kspaceduel 22.08.2-1 -> 22.08.3-1
ksquares 22.08.2-1 -> 22.08.3-1
ksudoku 22.08.2-1 -> 22.08.3-1
ksystemstats 5.26.1-1 -> 5.26.3-1
ktorrent 22.08.2-1 -> 22.08.3-1
ktuberling 22.08.2-1 -> 22.08.3-1
kubrick 22.08.2-1 -> 22.08.3-1
kvantum 1.0.5-1 -> 1.0.6-1
kwallet-pam 5.26.1-1 -> 5.26.3-1
kwayland-integration 5.26.1-1 -> 5.26.3-1
kwin 5.26.1-1 -> 5.26.3-1
kwin-effects-sliding-notifications 1.4.0-1 -> 1.4.0-1.1
kwin-scripts-forceblur 0.6.1-1 -> 0.6.1-1.1
lapack 3.10.1-1 -> 3.11-1
layer-shell-qt 5.26.1-1 -> 5.26.3-1
lcms2 2.13.1-1 -> 2.14-1
ldns 1.8.3-1 -> 1.8.3-2
lib32-alsa-lib 1.2.7.2-1 -> 1.2.8-1
lib32-curl 7.85.0-1 -> 7.86.0-2
lib32-expat 2.4.9-1 -> 2.5.0-2
lib32-faudio 22.10-1 -> 22.11-1
lib32-flac 1.4.1-2 -> 1.4.2-1
lib32-fontconfig 2:2.14.0-1 -> 2:2.14.1-2
lib32-gdk-pixbuf2 2.42.9-1 -> 2.42.10-1
lib32-gettext 0.21-1 -> 0.21.1-1
lib32-glib2 2.74.0-2 -> 2.74.1-1
lib32-gst-plugins-base-libs 1.20.3-2 -> 1.20.4-1
lib32-gstreamer 1.20.3-2 -> 1.20.4-1
lib32-harfbuzz 5.3.0-1 -> 5.3.1-3
lib32-icu 71.1-1 -> 72.1-1
lib32-krb5 1.20-1 -> 1.20-3
lib32-lcms2 2.13.1-1 -> 2.14-1
lib32-libasyncns 1:0.8+r3+g68cd5af-1 -> 1:0.8+r3+g68cd5af-2
lib32-libcanberra 1:0.30+r2+gc0620e4-1 -> 1:0.30+r2+gc0620e4-2
lib32-libcups 2.4.2-1 -> 2.4.2-2
lib32-libcurl-compat 7.85.0-1 -> 7.86.0-2
lib32-libcurl-gnutls 7.85.0-1 -> 7.86.0-2
lib32-libdrm 2.4.113-1 -> 2.4.114-1
lib32-libffi 3.4.2-4 -> 3.4.4-1
lib32-libgpg-error 1.45-1 -> 1.46-1
lib32-libidn2 2.3.3-1 -> 2.3.4-2
lib32-libldap 2.6.3-1 -> 2.6.3-3
lib32-libnm 1.40.0-1 -> 1.40.2-1
lib32-libpciaccess 0.16-1 -> 0.17-1
lib32-libpsl 0.21.1-2 -> 0.21.1-3
lib32-libsoup 2.74.2-1 -> 2.74.3-1
lib32-libssh2 1.10.0-1 -> 1.10.0-2
lib32-libunistring 1.0-1 -> 1.1-1
lib32-libva 2.15.0-6 -> 2.16.0-1
lib32-libx11 1.8.1-1 -> 1.8.2-1
lib32-libxau 1.0.9-2 -> 1.0.10-1
lib32-libxcrypt 4.4.28-2 -> 4.4.30-1
lib32-libxext 1.3.4-2 -> 1.3.5-1
lib32-libxft 2.3.4-1 -> 2.3.6-1
lib32-libxinerama 1.1.4-2 -> 1.1.5-1
lib32-libxml2 2.10.2-2 -> 2.10.3-2
lib32-libxmu 1.1.3-2 -> 1.1.4-1
lib32-libxrender 0.9.10-3 -> 0.9.11-1
lib32-libxshmfence 1.3-2 -> 1.3.1-1
lib32-libxtst 1.2.3-3 -> 1.2.4-1
lib32-libxxf86vm 1.1.4-3 -> 1.1.5-1
lib32-mangohud 0.6.8-1 -> 0.6.8-1.1
lib32-mesa 22.2.1-1 -> 22.2.3-1
lib32-mpg123 1.30.2-1 -> 1.31.1-1
lib32-nettle 3.8-1 -> 3.8.1-1
lib32-nss 3.84-1 -> 3.85-1
lib32-openssl 1:1.1.1.q-1 -> 1:3.0.7-1
lib32-orc 0.4.32-2 -> 0.4.33-1
lib32-pixman 0.40.0-1 -> 0.42.2-1
lib32-readline 8.1.002-1 -> 8.2.001-1
lib32-sdl12-compat 1.2.56-1 -> 1.2.60-1
lib32-sdl2 2.24.1-1 -> 2.24.2-1
lib32-sdl2_image 2.6.1-1 -> 2.6.2-1
lib32-sdl2_mixer 2.6.1-1 -> 2.6.2-1
lib32-sdl2_ttf 2.20.0-1 -> 2.20.1-1
lib32-sqlite 3.39.3-1 -> 3.39.4-1
lib32-systemd 251.6-1 -> 252.1-1
lib32-vkd3d 1.4-1 -> 1.5-1
lib32-zlib 1.2.12-1 -> 1.2.13-1
libappindicator-gtk3 12.10.0.r296-2 -> 12.10.0.r298-1
libarchive 3.6.1-2 -> 3.6.1-5
libasyncns 1:0.8+r3+g68cd5af-1 -> 1:0.8+r3+g68cd5af-2
libavif 0.10.1-2 -> 0.11.1-1
libcanberra 1:0.30+r2+gc0620e4-1 -> 1:0.30+r2+gc0620e4-2
libcloudproviders 0.3.1-2 -> 0.3.1+r8+g3a229ee-1
libcurl-compat 7.85.0-2 -> 7.86.0-3
libcurl-gnutls 7.85.0-2 -> 7.86.0-3
libdrm 2.4.113-3 -> 2.4.114-1
libevent 2.1.12-2 -> 2.1.12-4
libffi 3.4.3-1 -> 3.4.4-1
libfprint 1.94.4-1 -> 1.94.5-1
libgit2 1:1.5.0-1 -> 1:1.5.0-2
libgovirt 2:0.3.8-1 -> 2:0.3.9-1
libgusb 0.4.1-1 -> 0.4.2-1
libical 3.0.16-1 -> 3.0.16-2
libidn2 2.3.3-1 -> 2.3.4-3
libinput-gestures 2.73-1 -> 2.73-1.1
libinput_gestures_qt 0.3.2+7+g0868859-1 -> 0.3.2+7+g0868859-1.1
libjcat 0.1.11-1 -> 0.1.12-1
libkdcraw 22.08.2-1 -> 22.08.3-1
libkdegames 22.08.2-1 -> 22.08.3-1
libkexiv2 22.08.2-1 -> 22.08.3-1
libkgapi 22.08.2-1 -> 22.08.3-1
libkmahjongg 22.08.2-1 -> 22.08.3-1
libkomparediff2 22.08.2-1 -> 22.08.3-1
libkscreen 5.26.1-1 -> 5.26.3-1
libksysguard 5.26.1-1 -> 5.26.3-1
libktorrent 22.08.2-1 -> 22.08.3-1
libldap 2.6.3-1 -> 2.6.3-2
libmbim 1.26.4-1 -> 1.28.0-1
libmm-glib 1.18.12-1 -> 1.20.0-1
libmspack 1:0.10.1alpha-3 -> 1:0.10.1alpha-4
libnm 1.40.0-1 -> 1.40.2-1
libnma 1.10.2-1 -> 1.10.4-3
libnma-common 1.10.2-1 -> 1.10.4-3
libosinfo 1.10.0-1 -> 1.10.0-2
libpsl 0.21.1-1 -> 0.21.1-3
libpulse 16.1-1 -> 16.1-3
libqalculate 4.4.0-1 -> 4.4.0-2
libqmi 1.30.8-1 -> 1.32.0-1
libratbag 0.16-1 -> 0.16-2
libretro-core-info 1.11.1-1 -> 1.12.0-1
libretro-genesis-plus-gx 1935-1 -> 1946-1
libretro-mgba 8596-1 -> 8598-1
libretro-picodrive 2235-1 -> 2252-1
libretro-play 7409-1 -> 7427-1
libretro-ppsspp 33845-1 -> 34041-1
libretro-shaders-slang 1090-1 -> 1105-1
libsasl 2.1.28-1 -> 2.1.28-3
libshout 1:2.4.6-1 -> 1:2.4.6-2
libsoup 2.74.2-2 -> 2.74.3-1
libsoup3 3.2.0-1 -> 3.2.2-1
libspectre 0.2.10-2 -> 0.2.11-1
libspeechd 0.11.3-1 -> 0.11.4-1
libssh 0.10.4-1 -> 0.10.4-3
libssh2 1.10.0-1 -> 1.10.0-3
libsynctex 2022.62885-1 -> 2022.62885-3
libsysprof-capture 3.44.0-2 -> 3.46.0-1
libunistring 1.0-1 -> 1.1-2
liburing 2.2-1 -> 2.3-1
libutf8proc 2.7.0-2 -> 2.8.0-1
libva-utils 2.15.0-1 -> 2.16.0-1
libvirt 1:8.8.0-1 -> 1:8.9.0-1
libvirt-python 1:8.8.0-1 -> 1:8.9.0-1
libx11 1.8.1-3 -> 1.8.2-1
libxcrypt 4.4.28-2 -> 4.4.30-1
libxext 1.3.4-4 -> 1.3.5-1
libxinerama 1.1.4-4 -> 1.1.5-1
libxml2 2.10.2-2 -> 2.10.3-2
libxmlb 0.3.9-1 -> 0.3.10-1
libxrender 0.9.10-5 -> 0.9.11-1
linux-firmware 20220913.f09bebf-1 -> 20221109.60310c2-1
linux-firmware-whence 20220913.f09bebf-1 -> 20221109.60310c2-1
linux-wifi-hotspot 4.4.0-1 -> 4.4.0-1.1
linux-zen 6.0.2.zen1-1 -> 6.0.8.zen1-1
linux-zen-headers 6.0.2.zen1-1 -> 6.0.8.zen1-1
lskat 22.08.2-1 -> 22.08.3-1
lsof 4.96.3-1 -> 4.96.4-1
ltris 1.2.5-1 -> 1.2.6-1
lvm2 2.03.16-2 -> 2.03.17-1
make 4.3-3 -> 4.3-5
man-pages 6.00-1 -> 6.01-1
mangohud 0.6.8-2 -> 0.6.8-2.2
mangohud-common 0.6.8-2 -> 0.6.8-2.2
mariadb-libs 10.9.3-1 -> 10.9.4-2
memtest86+ 5.31b-1 -> 6.00-2
mesa 22.2.1-1 -> 22.2.3-1
mhwd-db-garuda-git 1:r62.889aefa-7 -> 1:r62.889aefa-8
milou 5.26.1-1 -> 5.26.3-1
minecraft-launcher 1:1.0.1221-1 -> 1:1.0.1221-1.1
minetest 5.6.0-1 -> 5.6.1-1
minetest-common 5.6.0-1 -> 5.6.1-1
minetest-server 5.6.0-1 -> 5.6.1-1
minigalaxy 1.2.2-3 -> 1.2.2-3.1
mkinitcpio 31-3 -> 32-2
mkinitcpio-openswap 0.1.0-3 -> 0.1.0-3.1
mobile-broadband-provider-info 20220725-1 -> 20221107-1
modemmanager 1.18.12-1 -> 1.20.0-1
mpg123 1.30.2-1 -> 1.31.1-1
mpv 1:0.34.1-5 -> 1:0.35.0-2
mtools 1:4.0.41-1 -> 1:4.0.42-1
mujs 1.3.0-1 -> 1.3.1-1
multipath-tools 0.9.1-1 -> 0.9.3-1
mumble 1.4.287-2 -> 1.4.287-4
murmur 1.4.287-2 -> 1.4.287-4
neon 0.32.4-1 -> 0.32.4-2
networkmanager 1.40.0-1 -> 1.40.2-1
networkmanager-l2tp 1.20.4-5 -> 1.20.6-2
nextcloud-client 2:3.6.0-2 -> 2:3.6.2-1
nm-cloud-setup 1.40.0-1 -> 1.40.2-1
nmap 7.92-1 -> 7.93-1
nss 3.84-1 -> 3.85-1
ntfs-3g 2022.5.17-1 -> 2022.10.3-1
obs-studio 28.0.3-2 -> 28.1.2-1
octopi 0.14.0-1 -> 0.14.0-2
okular 22.08.2-1 -> 22.08.3-1
openfortivpn 1.19.0-1 -> 1.19.0-2
openldap 2.6.3-1 -> 2.6.3-2
openpmix 4.2.1-1 -> 4.2.2-1
openrgb 0.7-6 -> 0.7-6.1
openssh 9.1p1-1 -> 9.1p1-3
openssl 1.1.1.q-1 -> 3.0.7-2
openvpn 2.5.7-1 -> 2.5.8-2
opusfile 0.12-2 -> 0.12-3
orc 0.4.32-1 -> 0.4.33-1
osinfo-db 20220830-1 -> 20221018-1
oversteer 0.7.1-1 -> 0.7.2-1
oxygen-sounds 5.26.1-1 -> 5.26.3-1
pace 1.4.2-1 -> 1.4.2-1.1
pacman 6.0.1-8 -> 6.0.2-5
pacman-contrib 1.7.1-1 -> 1.8.0-1
palapeli 22.08.2-1 -> 22.08.3-1
pambase 20211210-1 -> 20221020-1
partitionmanager 22.08.2-1 -> 22.08.3-1
paru 1.11.1-1 -> 1.11.1-1.3
patool 1.12-5 -> 1.12-5.1
perl-html-parser 3.79-1 -> 3.80-1
perl-http-message 6.39-1 -> 6.42-1
perl-uri 5.15-1 -> 5.17-1
phodav 2.5-2 -> 3.0-1
picmi 22.08.2-1 -> 22.08.3-1
pipewire 1:0.3.59-2 -> 1:0.3.59-5
pipewire-alsa 1:0.3.59-2 -> 1:0.3.59-5
pipewire-audio 1:0.3.59-2 -> 1:0.3.59-5
pipewire-jack 1:0.3.59-2 -> 1:0.3.59-5
pipewire-pulse 1:0.3.59-2 -> 1:0.3.59-5
pipewire-v4l2 1:0.3.59-2 -> 1:0.3.59-5
pipewire-x11-bell 1:0.3.59-2 -> 1:0.3.59-5
pipewire-zeroconf 1:0.3.59-2 -> 1:0.3.59-5
pixman 0.40.0-2 -> 0.42.2-1
pkcs11-helper 1.29.0-1 -> 1.29.0-2
plasma-browser-integration 5.26.1-1 -> 5.26.3-1
plasma-desktop 5.26.1-1 -> 5.26.3-1
plasma-disks 5.26.1-1 -> 5.26.3-1
plasma-firewall 5.26.1-1 -> 5.26.3-1
plasma-integration 5.26.1-1 -> 5.26.3-1
plasma-nm 5.26.1-1 -> 5.26.3-1
plasma-pa 5.26.1-1 -> 5.26.3-1
plasma-systemmonitor 5.26.1-1 -> 5.26.3-1
plasma-thunderbolt 5.26.1-1 -> 5.26.3-1
plasma-vault 5.26.1-1 -> 5.26.3-1
plasma-workspace 5.26.1-1 -> 5.26.3-1
plasma5-applets-eventcalendar 76-1 -> 76-1.1
plasma5-applets-netspeed 1.9-1 -> 1.9-1.1
plasma5-applets-window-appmenu 0.8.0-1 -> 0.8.0-1.1
plasma5-applets-window-title 0.7.1-2 -> 0.7.1-2.1
plymouth-git 22.02.122.r87.gccf2edf4-1 -> 22.02.122.r94.g4bd41a35-1.1
poco 1.12.1-1 -> 1.12.4-1
polkit 121-1 -> 122-1
polkit-kde-agent 5.26.1-1 -> 5.26.3-1
poppler 22.10.0-1 -> 22.11.0-1
poppler-qt5 22.10.0-1 -> 22.11.0-1
popt 1.18-3 -> 1.19-1
postgresql-libs 14.5-1 -> 14.5-4
powerdevil 5.26.1-1 -> 5.26.3-1
ppp 2.4.9-2 -> 2.4.9-3
protobuf 21.7-1 -> 21.9-1
proton-ge-custom 2:GE.Proton7.37-1 -> 2:GE.Proton7.41-1
protontricks-git 1.9.2.r3.ge59e0e7-1 -> 1.9.2.r4.gfd93e45-1.1
pyside2 5.15.6-1 -> 5.15.7-1
python 3.10.8-1 -> 3.10.8-3
python-automat 20.2.0-10 -> 22.10.0-1
python-colorama 0.4.5-1 -> 0.4.6-1
python-coloredlogs 15.0.1-3 -> 15.0.1-3.1
python-distro 1.7.0-1 -> 1.8.0-1
python-fonttools 4.37.4-1 -> 4.38.0-1
python-incremental 21.3.0-5 -> 22.10.0-1
python-inflect 6.0.0-1 -> 6.0.2-1
python-injector 0.20.1-2 -> 0.20.1-2.1
python-jaraco.text 3.9.1-1 -> 3.10.0-1
python-matplotlib 3.5.2-1 -> 3.6.2-1
python-more-itertools 8.14.0-1 -> 9.0.0-1
python-numpy 1.23.3-1 -> 1.23.4-1
python-orjson 3.8.0-1 -> 3.8.1-1
python-peewee 3.15.3-1 -> 3.15.4-1
python-pillow 9.2.0-1 -> 9.3.0-1
python-psutil 5.9.2-1 -> 5.9.4-1
python-py3nvml 0.2.7-1 -> 0.2.7-1.1
python-pynput 1.7.6-2 -> 1.7.6-2.1
python-pyqt5 5.15.7-2 -> 5.15.7-3
python-pyudev 0.24.0-1 -> 0.24.0-2
python-qtpy 2.1.0-1 -> 2.2.1-2
python-scipy 1.9.2-1 -> 1.9.3-1
python-setuptools 1:63.4.2-1 -> 1:65.1.1-1
python-shiboken2 5.15.6-1 -> 5.15.7-1
python-steamgriddb 1.0.4-1 -> 1.0.5-1.1
python-tinycss2 1.1.1-1 -> 1.2.1-1
python-trove-classifiers 2022.9.26-1 -> 2022.10.19-1
python-twisted 22.8.0-1 -> 22.10.0-1
python-typing_extensions 4.3.0-1 -> 4.4.0-1
python-zeroconf 0.39.1-1 -> 0.39.4-1
python-zope-interface 5.4.0-4 -> 5.5.0-1
qca-qt5 2.3.5-1 -> 2.3.5-2
qemu-audio-spice 7.1.0-9 -> 7.1.0-10
qemu-base 7.1.0-9 -> 7.1.0-10
qemu-block-curl 7.1.0-9 -> 7.1.0-10
qemu-block-dmg 7.1.0-9 -> 7.1.0-10
qemu-block-nfs 7.1.0-9 -> 7.1.0-10
qemu-block-ssh 7.1.0-9 -> 7.1.0-10
qemu-chardev-spice 7.1.0-9 -> 7.1.0-10
qemu-common 7.1.0-9 -> 7.1.0-10
qemu-emulators-full 7.1.0-9 -> 7.1.0-10
qemu-hw-display-qxl 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-gpu 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-gpu-gl 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-gpu-pci 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-gpu-pci-gl 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-vga 7.1.0-9 -> 7.1.0-10
qemu-hw-display-virtio-vga-gl 7.1.0-9 -> 7.1.0-10
qemu-hw-s390x-virtio-gpu-ccw 7.1.0-9 -> 7.1.0-10
qemu-hw-usb-host 7.1.0-9 -> 7.1.0-10
qemu-hw-usb-redirect 7.1.0-9 -> 7.1.0-10
qemu-hw-usb-smartcard 7.1.0-9 -> 7.1.0-10
qemu-img 7.1.0-9 -> 7.1.0-10
qemu-pr-helper 7.1.0-9 -> 7.1.0-10
qemu-system-aarch64 7.1.0-9 -> 7.1.0-10
qemu-system-alpha 7.1.0-9 -> 7.1.0-10
qemu-system-alpha-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-arm 7.1.0-9 -> 7.1.0-10
qemu-system-arm-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-avr 7.1.0-9 -> 7.1.0-10
qemu-system-cris 7.1.0-9 -> 7.1.0-10
qemu-system-hppa 7.1.0-9 -> 7.1.0-10
qemu-system-hppa-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-loongarch64 7.1.0-9 -> 7.1.0-10
qemu-system-m68k 7.1.0-9 -> 7.1.0-10
qemu-system-microblaze 7.1.0-9 -> 7.1.0-10
qemu-system-microblaze-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-mips 7.1.0-9 -> 7.1.0-10
qemu-system-nios2 7.1.0-9 -> 7.1.0-10
qemu-system-or1k 7.1.0-9 -> 7.1.0-10
qemu-system-ppc 7.1.0-9 -> 7.1.0-10
qemu-system-ppc-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-riscv 7.1.0-9 -> 7.1.0-10
qemu-system-riscv-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-rx 7.1.0-9 -> 7.1.0-10
qemu-system-s390x 7.1.0-9 -> 7.1.0-10
qemu-system-s390x-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-sh4 7.1.0-9 -> 7.1.0-10
qemu-system-sparc 7.1.0-9 -> 7.1.0-10
qemu-system-sparc-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-tricore 7.1.0-9 -> 7.1.0-10
qemu-system-x86 7.1.0-9 -> 7.1.0-10
qemu-system-x86-firmware 7.1.0-9 -> 7.1.0-10
qemu-system-xtensa 7.1.0-9 -> 7.1.0-10
qemu-tools 7.1.0-9 -> 7.1.0-10
qemu-ui-curses 7.1.0-9 -> 7.1.0-10
qemu-ui-opengl 7.1.0-9 -> 7.1.0-10
qemu-ui-spice-app 7.1.0-9 -> 7.1.0-10
qemu-ui-spice-core 7.1.0-9 -> 7.1.0-10
qemu-user 7.1.0-9 -> 7.1.0-10
qemu-virtiofsd 7.1.0-9 -> 7.1.0-10
qpdf 11.1.1-1 -> 11.1.1-2
qt5-base 5.15.6+kde+r180-1 -> 5.15.7+kde+r173-1
qt5-charts 5.15.6+kde+r0-1 -> 5.15.7-1
qt5-declarative 5.15.6+kde+r20-1 -> 5.15.7+kde+r21-1
qt5-graphicaleffects 5.15.6+kde+r0-1 -> 5.15.7-1
qt5-imageformats 5.15.6+kde+r4-1 -> 5.15.7+kde+r5-1
qt5-location 5.15.6+kde+r3-1 -> 5.15.7+kde+r3-1
qt5-multimedia 5.15.6+kde+r1-1 -> 5.15.7+kde+r1-1
qt5-quickcontrols 5.15.6+kde+r0-1 -> 5.15.7-1
qt5-quickcontrols2 5.15.6+kde+r5-1 -> 5.15.7+kde+r6-1
qt5-sensors 5.15.6+kde+r0-1 -> 5.15.7-1
qt5-speech 5.15.6+kde+r1-1 -> 5.15.7+kde+r1-1
qt5-svg 5.15.6+kde+r9-1 -> 5.15.7+kde+r9-1
qt5-tools 5.15.6+kde+r1-1 -> 5.15.7+kde+r1-2
qt5-translations 5.15.6+kde+r2-1 -> 5.15.7-1
qt5-wayland 5.15.6+kde+r50-1 -> 5.15.7+kde+r49-1
qt5-webchannel 5.15.6+kde+r3-1 -> 5.15.7+kde+r3-1
qt5-webengine 5.15.10-3 -> 5.15.11-2
qt5-websockets 5.15.6+kde+r2-1 -> 5.15.7+kde+r2-1
qt5-x11extras 5.15.6+kde+r0-1 -> 5.15.7-1
qt5-xmlpatterns 5.15.6+kde+r0-1 -> 5.15.7-1
qt6-5compat 6.4.0-2 -> 6.4.0-3
qt6-base 6.4.0-1 -> 6.4.0-3
qtermwidget 1.1.0-1 -> 1.2.0-1
quota-tools 1:4.06-2 -> 1:4.09-1
raptor 2.0.15-19 -> 2.0.15-21
readline 8.1.002-1 -> 8.2.001-1
reflector-simple 2.0-1 -> 2.0-1.1
retroarch 1.12.0-1 -> 1.12.0-2
retroarch-assets-glui 1:437-1 -> 1:439-1
retroarch-assets-ozone 1:437-1 -> 1:439-1
retroarch-assets-xmb 1:437-1 -> 1:439-1
retroarch-autoconfig-udev-git r2092.a3b5067-1 -> r2105.8b55e13-1
rsync 3.2.6-2 -> 3.2.7-2
rubberband 3.1.0-1 -> 3.1.1-1
ruby 3.0.4-18 -> 3.0.4-20
ruby-bundledgems 3.0.4-18 -> 3.0.4-20
ruby-power_assert 2.0.1-1 -> 2.0.2-1
ruby-stdlib 3.0.4-18 -> 3.0.4-20
rubygems 3.3.23-1 -> 3.3.25-1
sddm 0.19.0-8 -> 0.19.0-9
sddm-kcm 5.26.1-1 -> 5.26.3-1
sdl12-compat 1.2.56-1 -> 1.2.60-1
sdl2 2.24.1-1 -> 2.24.2-1
sdl_mixer 1.2.12-11 -> 1.2.12-12
sdl_sound 1.0.3-9 -> 1.0.3-11
serf 1.3.9-5 -> 1.3.9-8
shadow 4.11.1-1 -> 4.12.3-2
signon-kwallet-extension 22.08.2-1 -> 22.08.3-1
smbclient 4.17.0-2 -> 4.17.2-2
smpeg 0.4.5-5 -> 2.0.0-2
snapper-tools 1.1.1-2 -> 1.1.1-2.1
socat 1.7.4.3-1 -> 1.7.4.3-2
soundtouch 2.3.1-2 -> 2.3.2-1
spdlog 1.10.0-3 -> 1.11.0-1
spectacle 22.08.2-1 -> 22.08.3-1
spice 0.15.0-1 -> 0.15.1-1
spice-gtk 0.41-2 -> 0.41-5
srt 1.5.1-1 -> 1.5.1-3
sstp-client 1:1.0.17-1 -> 1:1.0.18-1
steam-native-runtime 1.0.0.70-3 -> 1.0.0.75-1
steamtinkerlaunch 11.11-1 -> 11.11-2.1
strongswan 5.9.8-1 -> 5.9.8-2
subversion 1.14.1-6 -> 1.14.2-1
sudo 1.9.11.p3-1 -> 1.9.12.p1-1
svt-av1 1.2.1-1 -> 1.3.0-1
sweet-theme-full-git r287.67b7125-1 -> r289.1eb7617-1
systemd 251.6-1 -> 252.1-1
systemd-libs 251.6-1 -> 252.1-1
systemd-oomd-defaults 251.5-1 -> 251.5-1.1
systemd-sysvcompat 251.6-1 -> 252.1-1
systemsettings 5.26.1-1 -> 5.26.3-1
taglib 1.12-2 -> 1.13-1
tealdeer 1.6.0-1 -> 1.6.1-1
telegram-desktop 4.2.4-1 -> 4.3.1-2
texinfo 6.8-2 -> 7.0-1
texlive-bin 2022.62885-1 -> 2022.62885-3
thunderbird 102.3.3-1 -> 102.4.2-1
timidity++ 2.15.0-6 -> 2.15.0-7
tpm2-tss 3.2.0-1 -> 3.2.0-3
tracker3 3.4.0-1 -> 3.4.1-1
tzdata 2022e-1 -> 2022f-1
unarchiver 1.10.7-6 -> 1.10.7-7
unrar 1:6.1.7-1 -> 1:6.2.2-1
update-grub 0.0.1-7 -> 0.0.1-7.1
usbutils 014-2 -> 015-1
vim-runtime 9.0.0354-1 -> 9.0.0814-1
virt-manager-meta 5-2 -> 5-4
virt-viewer 11.0-1 -> 11.0-2
vkd3d 1.4-1 -> 1.5-1
vlc 3.0.17.4-10 -> 3.0.17.4-11
vpnc 1:0.5.3.r506.r204-1 -> 1:0.5.3.r506.r204-2
vte-common 0.68.0-2 -> 0.70.1-1
vte3 0.68.0-2 -> 0.70.1-1
wayland-protocols 1.27-1 -> 1.28-1
webkit2gtk 2.38.0-2 -> 2.38.2-1
webkit2gtk-4.1 2.38.0-2 -> 2.38.2-1
whois 5.5.13-2 -> 5.5.14-1
wine-installer 5.0.3-2 -> 5.0.3-2.1
wine-mono 7.3.0-1 -> 7.4.0-1
wine-staging 7.19-1 -> 7.20-1
wineasio 1.1.0-4 -> 1.1.0-4.1
wolfssl 5.5.1-1 -> 5.5.3-1
wpa_supplicant 2:2.10-5 -> 2:2.10-7
xcb-util-image 0.4.0-4 -> 0.4.1-2
xcb-util-keysyms 0.4.0-4 -> 0.4.1-4
xcb-util-renderutil 0.3.9-4 -> 0.3.10-1
xcb-util-wm 0.4.1-4 -> 0.4.2-1
xdg-desktop-portal-kde 5.26.1-1 -> 5.26.3-1
xdg-utils 1.1.3+21+g1a58bc2-2 -> 1.1.3+25+g8ae0263-1
xdman 2020.7.2.11-2 -> 2020.7.2.11-2.1
xf86-input-void 1.4.1-6 -> 1.4.2-1
xfsprogs 5.19.0-1 -> 5.19.0-2
xl2tpd 1.3.17-1 -> 1.3.18-1
xmlsec 1.2.34-2 -> 1.2.36-2
xorg-xsetroot 1.1.2-3 -> 1.1.3-1
xorg-xwayland 22.1.3-1 -> 22.1.5-1
xsel 1.2.0.20200527-1 -> 1.2.0.20200527-2
zeroc-ice 3.7.8-1 -> 3.7.8-2
zvbi 0.2.35-4 -> 0.2.37-1

garuda-update 3.1.4 was published and should have a potential fix for this included, please test! (Simple run garuda-update as usual, it will update itself)

@YukaChka @lum1nuss @dwanoma @ZenGarde @Munkus

8 Likes

new error

garuda                                 95,8 KiB  54,8 KiB/s 00:02 [------------------------------------] 100%
core is up to date
extra                                1753,9 KiB  2,76 MiB/s 00:01 [------------------------------------] 100%
community                               7,1 MiB  5,23 MiB/s 00:01 [------------------------------------] 100%
multilib                              167,4 KiB   542 KiB/s 00:00 [------------------------------------] 100%
chaotic-aur                          2027,5 KiB  1078 KiB/s 00:02 [------------------------------------] 100%
проверка конфликтов...

Пакеты (1) garuda-update-3.1.4-1

Будет загружено:    0,01 MiB
Будет установлено:  0,02 MiB
Изменение размера:  0,00 MiB

:: Приступить к установке? [Y/n]
:: Получение пакетов...
garuda-update-3.1.4-1-any               9,0 KiB  18,5 KiB/s 00:00 [------------------------------------] 100%
(1/1) проверка ключей                                              [------------------------------------] 100%
(1/1) проверка целостности пакета                                  [------------------------------------] 100%
(1/1) загрузка файлов пакетов                                      [------------------------------------] 100%
(1/1) проверка конфликтов файлов                                   [------------------------------------] 100%
(1/1) проверка доступного места                                    [------------------------------------] 100%
:: Запуск pre-transaction hooks...
(1/1) Performing snapper pre snapshots for the following configurations...
snapper snapshots skipped
:: Обработка изменений пакета...
(1/1) обновление garuda-update                                     [------------------------------------] 100%
:: Запуск post-transaction hooks...
(1/6) Arming ConditionNeedsUpdate...
(2/6) Foreign/AUR package notification
itch 1:1.26.0-2
lib32-openssl-1.0 1.0.2.u-2
libretro-mame-git 84544.5526dd0fbf6-1
python-vdf 3.4-2
rootactions-servicemenu 2.7.3-1
(3/6) Orphaned package notification...
=> No orphans found.
(4/6) Checking for .pacnew and .pacsave files...
(5/6) Performing snapper post snapshots for the following configurations...
snapper snapshots skipped
(6/6) Syncing all file systems...

--> Refreshing mirrorlists using rate-mirrors, please be patient..
:: Обновление баз данных пакетов...
garuda                                 95,8 KiB  51,1 KiB/s 00:02 [------------------------------------] 100%
core                                  157,7 KiB   442 KiB/s 00:00 [------------------------------------] 100%
extra                                1753,9 KiB  2,02 MiB/s 00:01 [------------------------------------] 100%
community                               7,1 MiB  5,39 MiB/s 00:01 [------------------------------------] 100%
multilib                              167,4 KiB   392 KiB/s 00:00 [------------------------------------] 100%
chaotic-aur                          2027,5 KiB   937 KiB/s 00:02 [------------------------------------] 100%
spawn pacman -Su
:: Starting full system upgrade...
:: Replace ananicy-rules-git with chaotic-aur/ananicy-rules? [Y/n] y
:: Replace nerd-fonts-fira-code with community/ttf-firacode-nerd? [Y/n] y
resolving dependencies...
looking for conflicting packages...
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: qemu-base and qemu-desktop are in conflict